(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  18334889,     348022]
NotebookOptionsPosition[  18331160,     347893]
NotebookOutlinePosition[  18331540,     347909]
CellTagsIndexPosition[  18331497,     347906]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["FACEBOOK", "Title",
 CellChangeTimes->{{3.620363444528566*^9, 3.62036344756774*^9}}],

Cell["Jakub Kube\[CHacek]ka", "Section",
 CellChangeTimes->{{3.6203635273903055`*^9, 3.620363548575517*^9}}],

Cell[CellGroupData[{

Cell["Introduction", "Subchapter",
 CellChangeTimes->{{3.6203634557522078`*^9, 3.620363466542825*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", "]"}]], "Input",
 CellChangeTimes->{{3.6203134505921373`*^9, 3.6203134690131907`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Facebook\"\>", ",", "\<\"GooglePlus\"\>", 
   ",", "\<\"Instagram\"\>", ",", "\<\"LinkedIn\"\>", 
   ",", "\<\"Twitter\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.620375517052533*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", "\"\<Facebook\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.6203134505921373`*^9, 3.6203134869812183`*^9}}],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"http://www.facebook.com\"\>", True->
    StyleBox["\<\"http://www.facebook.com\"\>", "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.facebook.com"], None},
   ButtonNote->"http://www.facebook.com"],
  Annotation[#, "http://www.facebook.com", "Hyperlink"]& ]], "Output",
 CellChangeTimes->{3.620375520515731*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Properties", "Subchapter",
 CellChangeTimes->{{3.62036348848108*^9, 3.6203634940063963`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{"\"\<Facebook\>\"", ",", "\"\<Properties\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.6203134505921373`*^9, 3.6203135072093754`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ActivityRecentHistory\"\>", ",", "\<\"ActivityTypes\"\>", 
   ",", "\<\"ActivityWeeklyDistribution\"\>", 
   ",", "\<\"BimodalCommentNetwork\"\>", 
   ",", "\<\"BimodalLikeCommentNetwork\"\>", 
   ",", "\<\"BimodalLikeNetwork\"\>", ",", "\<\"Books\"\>", 
   ",", "\<\"Category\"\>", ",", "\<\"CheckedCount\"\>", 
   ",", "\<\"CommentNetwork\"\>", ",", "\<\"Family\"\>", ",", "\<\"Feeds\"\>",
    ",", "\<\"FriendIDs\"\>", ",", "\<\"FriendNetwork\"\>", 
   ",", "\<\"Friends\"\>", ",", "\<\"LikeCommentNetwork\"\>", 
   ",", "\<\"LikeCount\"\>", ",", "\<\"LikeNetwork\"\>", ",", "\<\"Link\"\>", 
   ",", "\<\"Location\"\>", ",", "\<\"Movies\"\>", ",", "\<\"Music\"\>", 
   ",", "\<\"MutualFriendIDs\"\>", ",", "\<\"MutualFriends\"\>", 
   ",", "\<\"Name\"\>", ",", "\<\"PageID\"\>", ",", "\<\"Phone\"\>", 
   ",", "\<\"Photos\"\>", ",", "\<\"Picture\"\>", ",", "\<\"Places\"\>", 
   ",", "\<\"PostCommentNetwork\"\>", ",", "\<\"PostLikeCommentNetwork\"\>", 
   ",", "\<\"PostLikeNetwork\"\>", ",", "\<\"Posts\"\>", 
   ",", "\<\"RateLimit\"\>", ",", "\<\"TaggedPhotos\"\>", 
   ",", "\<\"TaggedPosts\"\>", ",", "\<\"TaggedVideos\"\>", 
   ",", "\<\"TalkingAboutCount\"\>", ",", "\<\"UserData\"\>", 
   ",", "\<\"WallMostCommentedPost\"\>", ",", "\<\"WallMostLikedPost\"\>", 
   ",", "\<\"WallPostLength\"\>", ",", "\<\"WallPostStatistics\"\>", 
   ",", "\<\"WallTopCommenter\"\>", ",", "\<\"WallWeeklyAppActivity\"\>", 
   ",", "\<\"WallWordFrequencies\"\>", ",", "\<\"Website\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.620375523358894*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{
  "\"\<Facebook\>\"", ",", "\"\<Friends\>\"", ",", "\"\<Description\>\""}], 
  "]"}]], "Input"],

Cell[BoxData["\<\"friend names\"\>"], "Output",
 CellChangeTimes->{3.620375527224115*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SocialMediaData", "[", 
   RowBox[{"\"\<Facebook\>\"", ",", "\"\<Friends\>\""}], "]"}], "//", 
  "Short"}]], "Input",
 CellChangeTimes->{{3.6203134505921373`*^9, 3.6203135072093754`*^9}, {
  3.6203628315405054`*^9, 3.620362843256175*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{"\<\"Jakub \[CapitalRHacek]\[IAcute]ha\"\>", 
    ",", "\<\"Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek\"\>", ",", 
    RowBox[{"\[LeftSkeleton]", "1109", "\[RightSkeleton]"}], 
    ",", "\<\"Vl\[AAcute]\[DHacek]a Novotn\[YAcute]\"\>"}], "}"}],
  Short]], "Output",
 CellChangeTimes->{3.62037556158408*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["My account", "Subchapter",
 CellChangeTimes->{{3.6203635807543573`*^9, 3.6203635966192656`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{"\"\<Facebook\>\"", ",", "\"\<Picture\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620363600433483*^9, 3.620363631461258*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJyMvOV3XFua5hkGMYcoJIUgxMzMlmSRJduSbDGHmMmymBWhYGZGMaOZ7evr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    "], {{0, 241}, {200, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIjkMEDkmdg4slJzi1m
EmBgyM0rKQpyd1KIiIxSYL/DwMggycDMoMlgmZhcXOAYEODDgBN8u8YAMpDh
si7ILNzqsAKulNTiZCD9B4jjkguKShgYGGOAbO7ykgIQOwPIFknKBrNrQOwi
oAOB7AkgdjqEvQSsBsLeAVYTEuQMZJ8Bsh3SkdhJSGyovSDAnGxEoquJACWp
FSUg2s2JgQEUphBRRFghxJjFgNgYGBdLEGL5ixgYLL4CxScgxJJmMjBsb2Vg
kLiFEFNZwMDA38LAsO18cmlRGdRqKSA+zXiSOZl1Ekc29zcBe9FAaRPFj5oT
jCSsJ7mxBpbHvs0uqGLt3DirZk3m/trLh18a/P8PAEOcWyk=
      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{200, 241},
  PlotRange->{{0, 200}, {0, 241}}]], "Output",
 CellChangeTimes->{3.620375583365326*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SocialMediaData", "[", 
   RowBox[{"\"\<Facebook\>\"", ",", "\"\<UserData\>\""}], "]"}], "//", 
  "Short"}]], "Input",
 CellChangeTimes->{{3.620363600433483*^9, 3.6203636492642765`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\<\"UserName\"\>", "\[Rule]", "\<\"jakub.kubecka\"\>"}], ",", 
    RowBox[{"\[LeftSkeleton]", "26", "\[RightSkeleton]"}], ",", 
    RowBox[{"\<\"VideoUploadLimits\"\>", "\[Rule]", 
     RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}]}]}], "}"}],
  Short]], "Output",
 CellChangeTimes->{3.620375597608141*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{"\"\<Facebook\>\"", ",", "\"\<FriendNetwork\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.62036288949782*^9, 3.6203629159383326`*^9}, {
  3.620362953176462*^9, 3.6203629569426775`*^9}}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{
      "Jakub \[CapitalRHacek]\[IAcute]ha", 
       "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek", 
       "P\[AAcute]ja \[CapitalSHacek]varc", "Alena Kvetonova", "Jan Otta", 
       "Lenka Volfov\[AAcute]", "Hazal Alper", 
       "Kry\[SHacek]tof Mare\[SHacek]", "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka",
        "Gabriela Horynov\[AAcute]", "Lukas Hublbauer", 
       "Pavla Z\[AAcute]brahov\[AAcute]", 
       "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]", 
       "Milan Kov\[AAcute]\[RHacek]", "Martin Fritzl", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc", 
       "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]", "Vlastimil Peksa", 
       "Martin Pajor Andris Hudzik", "V\[EHacek]ra Soukupov\[AAcute]", 
       "Michal Rylich", "Martin Obr", 
       "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]", 
       "Josef Ros\[URing]lek", "Jan Havl\[IAcute]k", 
       "Anna Hubatov\[AAcute]-Vackov\[AAcute]", "Mates Novotn\[YAcute]", 
       "Erik Janovsky", "Denisa Pevn\[AAcute]", 
       "Kate\[RHacek]ina Salavov\[AAcute]", "Va\[SHacek]ek Dytrych", 
       "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka", 
       "Ale\[SHacek] Misa\[RHacek]", "Marek Ben\[IAcute]\[SHacek]ek", 
       "Hana Novotn\[AAcute]", 
       "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]", "Martin Cook", 
       "M\[AAcute]rkus Benjamin", "Majdiinka JanaTov\[AAcute]", 
       "Filip Kube\[SHacek]", "Michal Dou\[SHacek]a", 
       "Marek \[CapitalCHacek]ervinka", "Bejk Ko\[SHacek]vi", 
       "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Vild", 
       "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]", 
       "P\[AAcute]ja Rampov\[AAcute]", "Petra Holubov\[AAcute]", 
       "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]", 
       "Aneta M\[YAcute]tov\[AAcute]", "Radek Mi\[SHacek]kovsk\[YAcute]", 
       "Petr Distler", "Jakub \[CapitalSHacek]akal Sladk\[YAcute]", 
       "Oskar Holoubek", "B\[AAcute]ra Zapletalov\[AAcute]", 
       "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]", 
       "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]", 
       "Jaroslav Draczeq Matousek", "Kamila Va\[SHacek]kov\[AAcute]", 
       "Martina Hru\[SHacek]kov\[AAcute]", "Katka Vesel\[AAcute]", 
       "Jitka \[CapitalCHacek]ernohorsk\[AAcute]", 
       "\[CapitalZHacek]aneta Naimov\[AAcute]", 
       "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]", 
       "B\[AAcute]ra Filkov\[AAcute]", 
       "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
       "Eva Kucha\[RHacek]ov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]", 
       "Dominika Jakubcov\[AAcute]", "Linda Holanov\[AAcute]", 
       "Heini Laukkanen", "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]", 
       "Jitka Sekaninov\[AAcute]", "Mirek Krysl", 
       "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]", "Milan Kyncl", 
       "Zub\[AAcute]k Jan", "Ale\[SHacek] Schneiberg", "Jakub Med", 
       "Krist\[YAcute]nka Trne\[CHacek]k\[URing]", 
       "Ver\[CHacek]a Holubov\[AAcute]", 
       "Mat S. \[CapitalSHacek]\[IAcute]pek", "Jakub Soukal", 
       "Petra Stekl\[AAcute]", 
       "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]", 
       "Kevin Saladin", "Monika Hamplov\[AAcute]", "Aneta Tremerov\[AAcute]", 
       "Martinka Poklopova", "Ilona Vacul\[IAcute]kov\[AAcute]", 
       "Adam Miribyan", "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d", 
       "Martina Strnadov\[AAcute]", "Ji\[RHacek]\[IAcute] M\[AAcute]lek", 
       "Petr B\[AAcute]\[SHacek]a", "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]", 
       "Tom\[AAcute]\[SHacek] Fiala", 
       "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
       "Mark\[EAcute]tka Markov\[AAcute]", "Roman Herz\[AAcute]n", 
       "Juraj Malin\[CHacek]\[IAcute]k", "Hanka Hel\[IAcute]skov\[AAcute]", 
       "Tereza Janatkov\[AAcute]", "Kry\[SHacek]tof B\[RHacek]ezina", 
       "V\[IAcute]t Tom\[AAcute]\[SHacek]", "Lucie Hamplov\[AAcute]", 
       "Martina Stiborov\[AAcute]", "Terka Kounovsk\[AAcute]", 
       "David Dawe Vobora", "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
       "Tereza Rychetsk\[AAcute]", "Jan Belza", 
       "Michal \[CapitalSHacek]palda", 
       "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
       "Pavel Pej\[RHacek]imovsk\[YAcute]", "Lucie Mare\[CHacek]kov\[AAcute]",
        "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]", 
       "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]", 
       "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]", 
       "Anna K\[RHacek]epelov\[AAcute]", 
       "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]", 
       "Nikola Netri \[CapitalSHacek]otolov\[AAcute]", "Anna Friedelova", 
       "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]", 
       "Petra Behrov\[AAcute]", "F\[AAcute]na Farka\[SHacek]", 
       "Karolina Holanov\[AAcute]", "Michal Kub\[IAcute]n", 
       "Luk\[AAcute]\[SHacek] Borovka", 
       "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]", 
       "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]", 
       "Radim Prokop", "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]", 
       "Michal \[CapitalSHacek]tochl", "Tereza Balatkov\[AAcute]", 
       "Anett Brynychov\[AAcute]", "Ji\[RHacek]\[IAcute] Pe\[THacek]ura", 
       "Anna Ros\[URing]lkov\[AAcute]", "Pavel Sifta", 
       "Veronika M\[AAcute]lkov\[AAcute]", "Alena Nov\[AAcute]kov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Toman Paclt", "Tom\[AAcute]\[SHacek] Mudroch", 
       "Michal Kub\[AAcute]nek", 
       "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]", "Martin Michalek",
        "Katerina Zikmundova", "Zdenek Bures", 
       "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]", "Jan M\[YAcute]to", 
       "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]", 
       "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]", "Daniel Hollas", 
       "Tereza Hrbkov\[AAcute]", "Kristinn Finn Vodi\[CHacek]kov\[AAcute]", 
       "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]", 
       "Tereza Nedv\[EHacek]dov\[AAcute]", "Ond\[RHacek]ej Kare\[SHacek]", 
       "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]", 
       "Martina Rube\[SHacek]ov\[AAcute]", "Ond\[RHacek]ej Kouck\[YAcute]", 
       "Pavel V\[NHacek]uk", "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]", 
       "D\[EAcute] E\[SHacek]", "Zlata Pacovsk\[AAcute]", 
       "Evi\[CHacek]ka Loskotov\[AAcute]", 
       "Patrik \[CapitalSHacek]im\[URing]nek", "Adam P\[RHacek]\[AAcute]da", 
       "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek", 
       "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]", 
       "Aneta \[CapitalSHacek]teflov\[AAcute]", 
       "Kristina Mat\[EHacek]jkov\[AAcute]", 
       "Jani\[CHacek]ka Zapletalov\[AAcute]", "Lucka Jirkov\[AAcute]", 
       "Eli\[SHacek]ka Fialov\[AAcute]", "J\[IAcute]lkov\[AAcute] Terka", 
       "Petr Cigler", "M\[IAcute]\[SHacek]a Tomkov\[AAcute]", 
       "Marek Beli\[SHacek]", "Betty Baudy\[SHacek]ov\[AAcute]", 
       "Filip \[CapitalCHacek]erv", "Alenka Kupcov\[AAcute]", 
       "Barbora \[CapitalSHacek]perkov\[AAcute]", 
       "Krist\[YAcute]na Havlinov\[AAcute]", "Marie Martiniskov\[AAcute]", 
       "Michaela Kudrnov\[AAcute]", "Va\[SHacek]ek Ku\[CHacek]era", 
       "Grano Marzolono Elaterio", "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]", 
       "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]", "Honza K\[AAcute]ra", 
       "Luisa \[CapitalCHacek]ernochov\[AAcute]", 
       "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]", "Jan Nov\[AAcute]k", 
       "Oleg Sborshchikov", "Do Hoang Diep", "Tereza Smetanov\[AAcute]", 
       "Michal Mary\[SHacek]ka", "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor", 
       "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k", 
       "Vojta Zikmunda", "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]", 
       "Lucie Rysov\[AAcute]", "Ji\[RHacek]\[IAcute] Herby Kysilka", 
       "Honza Chvojka", "Tereza Ulrychov\[AAcute]", 
       "Adriana Ko\[SHacek]vancov\[AAcute]", 
       "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k", 
       "\[CapitalZHacek]aneta Trejbalov\[AAcute]", "Jan Hrube\[SHacek]", 
       "Roumi Mikul\[IAcute]kov\[AAcute]", "Viktor Kavchenko", 
       "Ondra Studen\[YAcute]", "Ane\[ZHacek]ka Zemanov\[AAcute]", 
       "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]", "Marek Kl\[IAcute]ma", 
       "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]", 
       "Mart\[IAcute]nek Doud\[EHacek]ra", "Jakub \[CapitalCHacek]ejka", 
       "Tomas Hajcus", "Romana Trzicka", "Honza Ry\[SHacek]\[AAcute]nek", 
       "Crossband Bandcross", "Jan Barto\[NHacek]", 
       "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]", 
       "Michaela Ren\[CHacek]ov\[AAcute]", 
       "Krist\[YAcute]na Kutnarov\[AAcute]", "Lucie Pichlerov\[AAcute]", 
       "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]", 
       "Martin Kube\[CHacek]ka", "Jakub Stearan \[CapitalSHacek]rein", 
       "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]", 
       "Franti\[SHacek]ek Form\[AAcute]nek", "Marek Kouck\[YAcute]", 
       "Jana Balounov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k", 
       "Tom\[AAcute]\[SHacek] Friedel", "Vojta Dobi\[AAcute]\[SHacek]", 
       "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]", 
       "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]", "Chris Irategeka", 
       "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]", 
       "Martina Kube\[CHacek]kov\[AAcute]", "Iveta Zenklov\[AAcute]", 
       "Jan Knytl", "M\[IAcute]\[SHacek]a Mik\[AAcute]t", 
       "Jan Jav\[URing]rek", "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada", "Stanislav Valtera", 
       "Petr Turek", "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
       "Zuzana Jav\[URing]rkov\[AAcute]", 
       "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]", 
       "Jana Reme\[SHacek]ov\[AAcute]", "Martin \[CapitalSHacek]vach", 
       "Marek Valdman", "David Kundrat", 
       "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]", "Martin Rylich", 
       "Kl\[AAcute]ra Danzerov\[AAcute]", 
       "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
       "Aneta Borovi\[CHacek]kov\[AAcute]", "Radka Sly\[SHacek]kov\[AAcute]", 
       "Jana \[CapitalSHacek]imkov\[AAcute]", "Pan Dan Plach\[YAcute]", 
       "Michal Bo\[CHacek]ek", "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]",
        "Honza Mokr\[YAcute]", "Radka Knytlov\[AAcute]", 
       "Gab\[CHacek]a Hejbalov\[AAcute]", "Lucie Havelkova", 
       "Anet Ku\[CHacek]erov\[AAcute]", "Ina Kropackova", 
       "Veru Vodi\[CHacek]kov\[AAcute]", "Bo\[RHacek]ivoj Van\[EHacek]k", 
       "Mark\[EAcute]ta Lompartov\[AAcute]", "Eva Mart\[IAcute]nkov\[AAcute]",
        "Patrik Kvasni\[CHacek]ka", "Terezka Kub\[AAcute]nkov\[AAcute]", 
       "Michal Kou\[RHacek]\[IAcute]k", 
       "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]", "Sabrina Doulova",
        "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]", 
       "Nikola Hol\[AAcute]nkov\[AAcute]", "Karel Kol\[AAcute]\[RHacek]", 
       "Petr Pozd\[EHacek]na", 
       "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]", 
       "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]", 
       "Roman Proch\[AAcute]zka", "Eva \[CapitalSHacek]kulkov\[AAcute]", 
       "Noemi Follerova", "Jan Byd\[ZHacek]ovsk\[YAcute]", 
       "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]", "Martin Hanton", 
       "Michaela Zahradkova", "Ji\[RHacek]\[IAcute] Suchan", 
       "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]", 
       "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]", 
       "Ond\[RHacek]ej \[CapitalSHacek]trympl", 
       "Eli\[SHacek]ka Hanlov\[AAcute]", "Kamil Urban", 
       "Petr Mikul\[IAcute]k", "Karol\[IAcute]na Nollov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]", 
       "Michaela Veckov\[AAcute]", "Honza Zahr\[AAcute]dka", 
       "Simona Z\[AAcute]potock\[AAcute]", 
       "Kate\[RHacek]ina Gargulov\[AAcute]", 
       "Lada \[CapitalCHacek]ejkov\[AAcute]", 
       "Eli\[SHacek]ka Havrdov\[AAcute]", 
       "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]", 
       "Zden\[EHacek]k Kugler", "Adam Jaro\[SHacek]", 
       "Martin Proch\[AAcute]zka", 
       "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Martinek", 
       "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]", 
       "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]", 
       "Jana Pil\[AAcute]tov\[AAcute]", "Martin Havl\[IAcute]k", 
       "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka", 
       "Michaela Male\[CHacek]kov\[AAcute]", 
       "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Kouba", 
       "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
       "Nedorost Jakub", "Petr Vorl\[IAcute]\[CHacek]ek", 
       "Aranka Hru\[SHacek]kov\[AAcute]", "Aneta Hor\[AAcute]kov\[AAcute]", 
       "Michaela Jel\[IAcute]nkov\[AAcute]", "Martin Krej\[CHacek]\[IAcute]k",
        "Krist\[YAcute]na Rejdov\[AAcute]", "Martin Raku\[SHacek]an", 
       "Babu Ne\[ZHacek]ikov\[AAcute]", "Jakub Nademl\[YAcute]nsk\[YAcute]", 
       "Ji\[RHacek]\[IAcute] Vr\[AAcute]na", "Hana Tich\[AAcute]", 
       "Mikul\[AAcute]\[SHacek] Peksa", "Jan \[CapitalSHacek]afr\[AAcute]nek",
        "Mark\[EAcute]ta Koutov\[AAcute]", 
       "Lucie \[CapitalZHacek]enat\[AAcute]", 
       "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]", 
       "Anet Barton\[IAcute]kov\[AAcute]", "Vladan Glon\[CHacek]\[AAcute]k", 
       "Mark\[EAcute]ta Florianov\[AAcute]", "Michlov\[AAcute] Katka", 
       "Michaela \[CapitalCHacek]echov\[AAcute]", 
       "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]", 
       "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]", 
       "Eva Brichtov\[AAcute]", "Ivana Proch\[AAcute]zkov\[AAcute]", 
       "Michala Klarovi\[CHacek]ov\[AAcute]", 
       "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala", 
       "Radek RRadon Matu\[SHacek]ka", 
       "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
       "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]", 
       "Denisa Dolej\[SHacek]ov\[AAcute]", 
       "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]", 
       "Jakub \[CapitalSHacek]ediv\[YAcute]", "Pavel Doud\[EHacek]ra", 
       "Nikol Kluso\[NHacek]ov\[AAcute]", "David Petr\[AAcute]\[SHacek]", 
       "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]", "Milo\[SHacek] Geryk", 
       "Petra Sitkov\[AAcute]", "Wera Cannady", 
       "David P\[RHacek]\[IAcute]kop", "Patrick Swayze", 
       "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]", 
       "Lucie Jav\[URing]rkov\[AAcute]", "Bety Krausov\[AAcute]", 
       "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]", 
       "Dominika Ko\[SHacek]vancov\[AAcute]", 
       "Krist\[YAcute]na Zdobinsk\[AAcute]", 
       "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]", 
       "Ladze Morc", "Lucie Bendlova", "Eli\[SHacek]ka Glasov\[AAcute]", 
       "M\[AAcute]ja Stachov\[AAcute]", 
       "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]", 
       "Ka\[CHacek]enka Henclov\[AAcute]", "Nikola Pacltov\[AAcute]", 
       "David Zachy Zachari\[AAcute]\[SHacek]", 
       "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Maudr", "Luk\[AAcute]\[SHacek] Tich\[YAcute]", 
       "Milena Zahr\[AAcute]dkov\[AAcute]", 
       "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]", 
       "Veronika Jur\[AAcute]skov\[AAcute]", 
       "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]", "Petr Zimola", 
       "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]", 
       "Jaroslav Kedlick\[YAcute]", 
       "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]", 
       "Kate\[RHacek]ina Kraftov\[AAcute]", "Van Der M\[AAcute]\[NHacek]us", 
       "Petra Kuldov\[AAcute]", "G\[AAcute]bina Frenclov\[AAcute]", 
       "Martina Petr\[ZHacek]ilkov\[AAcute]", 
       "Tereza Mat\[EHacek]jkov\[AAcute]", "Denisska Bondarczukov\[AAcute]", 
       "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]", 
       "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]", "Nikola Soukupov\[AAcute]", 
       "Patrik Tesko", "Dan Havl\[IAcute]\[CHacek]ek", 
       "Mat\[EHacek]j Jare\[SHacek]", "Ji\[RHacek]\[IAcute] Erki Noll", 
       "Veronika \[CapitalCHacek]ernock\[AAcute]", "Puldis Zbyn\[EHacek]k", 
       "Ivo Ry\[SHacek]av\[YAcute]", "Helena Nagyova", 
       "Lucie Otavov\[AAcute]", "Honza Bedn\[AAcute]\[RHacek]", 
       "Jakub Petr\[AAcute]k", "Lubo\[SHacek] Tom\[AAcute]nek", 
       "Klaudie Ba\[SHacek]kov\[AAcute]", "Ka\[CHacek]ka Kmentov\[AAcute]", 
       "Vl\[AAcute]\[DHacek]a Gubenko", "Barbora Jel\[IAcute]nkov\[AAcute]", 
       "Tereza Veckov\[AAcute]", "Jan Do\[CHacek]kal", 
       "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]", 
       "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]", 
       "Daniel St\[IAcute]v\[IAcute] Buka", 
       "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)", 
       "Zden\[EHacek]k Novotn\[YAcute]", "Jorginho Jecha\[CHacek]ek", 
       "Veronika Dole\[CHacek]kov\[AAcute]", "Pavel Tuzar", 
       "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no", "Kuba Kole\[CHacek]ek", 
       "Ivet Kr\[SHacek]kov\[AAcute]", "Terez Krupkov\[AAcute]", 
       "Tereza Vondrov\[AAcute]", 
       "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek", 
       "Zbyn\[EHacek]k Mon\[IAcute]k", "Anna P\[RHacek]ibov\[AAcute]", 
       "Dy Mo", "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]", 
       "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Kolbaba", "Ji\[RHacek]\[IAcute] Tyler Riesz", 
       "Christina Reiss", "Filip Hauptfleisch", "Jirka Jele\[CHacek]ek", 
       "Lubom\[IAcute]r Svoboda", 
       "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]", 
       "Honza Podlipn\[YAcute]", "Michael Moravec", "Mates Sommer", 
       "Ale\[SHacek] Do\[CHacek]kal", "Honza P\[EHacek]tn\[IAcute]k", 
       "Martina Studni\[CHacek]kov\[AAcute]", 
       "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]", 
       "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka", 
       "Ji\[RHacek]\[IAcute] Lukavec", 
       "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]", "Dita Sutterov\[AAcute]", 
       "Tim Knorek", "Terka Mezu", "Katka Hanslov\[AAcute]", "Pavel Sobotka", 
       "Alexandr Bora", "Dan Krysl", "Ran Tirosh", 
       "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy R\[URing]\[ZHacek]i\[CHacek]ka", 
       "Dominik \[CapitalRHacek]\[IAcute]ha", "Martin Grospi\[CHacek]", 
       "Radek Boglodit Kupec", 
       "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]", "Roman Kraus", 
       "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]", 
       "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]", 
       "Tom\[AAcute]\[SHacek] Van\[CHacek]ura", "Ladislav Vrbsk\[YAcute]", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]", 
       "Jakub Jel\[IAcute]nek", "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]", 
       "Honza Flash Mare\[SHacek]", "Tamara Dudkov\[AAcute]", 
       "Juli \[CapitalZHacek]otev", 
       "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]", "Jakub Posejpal", 
       "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]", 
       "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]", "Nikola Frantova", 
       "David Hanton", "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]", 
       "Lucie Drahokoupilov\[AAcute]", 
       "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]", "Domexx Plavec", 
       "Jakub T\[AAcute]zler", "Luk\[AAcute]\[SHacek] Khajl", 
       "Dominik \[CapitalSHacek]imek", "Jakub \[CapitalCHacek]ih\[AAcute]k", 
       "Marek Ho\[SHacek]ek", "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]", 
       "Zuzka Bobkov\[AAcute]", "Honza Vanick\[YAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]", "Jakub Bure\[SHacek]",
        "Honza Moravec", "Jakub \[CapitalRHacek]eh\[AAcute]k", 
       "Monika Hrdinkov\[AAcute]", "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]", 
       "Lubo\[SHacek] Nepov\[IAcute]m", "Kasia Pinkas", 
       "Ond\[RHacek]ej Hor\[AAcute]k", "Pavl\[IAcute]na Muchov\[AAcute]", 
       "Jakub Mich\[AAcute]lek", "Veronika Kov\[AAcute]csov\[AAcute]", 
       "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]", "Martin Peter", 
       "Jan Benedikt", "Milan F\[EAcute]r", "Kl\[AAcute]ra Podolsk\[AAcute]", 
       "Petys Peterka Vojta", "Karel Ma\[RHacek]\[IAcute]k", 
       "Vojt\[EHacek]ch Hamala", "Zuzka Zadra\[ZHacek]ilov\[AAcute]", 
       "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]", 
       "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]", 
       "Josef Forestek Vy\[SHacek]ata", "Zuzana Hanzelkov\[AAcute]", 
       "Tomas Back", "Lubo\[SHacek] Vozdeck\[YAcute]", "Martin Caha", 
       "Tereza B\[EHacek]linov\[AAcute]", "V\[AAcute]clav Hajn\[YAcute]", 
       "Michal Stehl\[IAcute]k", 
       "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]", 
       "Honz\[IAcute]\[IAcute]k Uldrych", "Mat\[EHacek]j \[CapitalCHacek]erv",
        "Vl\[AAcute]\[DHacek]a N\[EHacek]mec", "Honza Baloun", 
       "David Ondr\[AAcute]\[CHacek]ek", "Pavel \[CapitalSHacek]imon", 
       "V\[AAcute]clav Ka\[SHacek]par", "Bence M\[EAcute]sz\[AAcute]ros", 
       "Michaela Vrbov\[AAcute]", "Lucie Parad\[YAcute]sov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Havl\[IAcute]k", "Martina Mikul\[URing]", 
       "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka", "Filip Kubina", 
       "David Jare\[SHacek]", "Ji\[RHacek]\[IAcute] Chmela", 
       "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]", 
       "Janka Linkov\[AAcute]", "Miroslav Dome", "Mat\[EHacek]j Hamala", 
       "Krist\[YAcute]na Goerojov\[AAcute]", 
       "L\[EAcute]\[NHacek]a Richtrov\[AAcute]", "B\[AAcute]ra Mal\[AAcute]", 
       "Martin \[CapitalSHacek]ourek", "Ond\[RHacek]ej B\[AAcute]rta", 
       "Ondra Drnda Ku\[SHacek]n\[IAcute]r", 
       "Diana N\[EHacek]me\[CHacek]kov\[AAcute]", 
       "Rom\[AAcute]nek Dobrovoln\[YAcute]", 
       "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]", 
       "Barbora Szmolkov\[AAcute]", 
       "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]", "Filip Kouck\[YAcute]", 
       "Anna \[CapitalSHacek]enfeldov\[AAcute]", 
       "Ka\[CHacek]enka Vesel\[AAcute]", "Ond\[RHacek]ej Barton\[IAcute]k", 
       "Marek Bodiguard Novotn\[YAcute]", "Martina Barto\[SHacek]ov\[AAcute]",
        "Valeriya Shlekht", 
       "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]", 
       "Tereza Ku\[RHacek]ov\[AAcute]", "Radka Skleni\[CHacek]kov\[AAcute]", 
       "Eva Eviccek Hl\[AAcute]vkov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek", 
       "Katka Elnerov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]", 
       "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)", 
       "Dominik Hol\[AAcute]nek", "Lucie Kr\[AAcute]lov\[AAcute]", 
       "Martin Najman", "Den\[IAcute]\[IAcute] Janstov\[AAcute]", 
       "Terka Stehnov\[AAcute]", "Martina Kosm\[AAcute]lov\[AAcute]", 
       "Stanislav Chv\[IAcute]la", "Milan Peterka", 
       "Barbora Stehl\[IAcute]kov\[AAcute]", 
       "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]", 
       "P\[RHacek]emysl Mon\[IAcute]k", "Bar\[CHacek]a Veverkov\[AAcute]", 
       "Dominika Nogolova", "Filip Roskovec", "Zuzka Kv\[IAcute]zov\[AAcute]",
        "Ond\[RHacek]ej Zelenka", "Aneta Zumrov\[AAcute]", 
       "Sasinka Roseck\[AAcute]", 
       "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]", 
       "Jana Kinclov\[AAcute]", "Ivo Mi\[SHacek]ke", "Petr B\[AAcute]rta", 
       "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]", 
       "Dominika Sab\[AAcute]kov\[AAcute]", "Patrik Majstr Pavlinec", 
       "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]", "Honza Sobota", 
       "Petr Kade\[RHacek]\[AAcute]bek", "Verunka Vyletov\[AAcute]", 
       "Roman \[CapitalCHacek]ern\[YAcute]", "Denisa Jur\[CHacek]ekova", 
       "V\[IAcute]tek \[CapitalSHacek]picar", "Iwett Ka", 
       "Bianka Burianov\[AAcute]", "Eva J\[AAcute]nsk\[AAcute]", 
       "Dawe V\[AAcute]\[NHacek]a", "Eva Harlenderov\[AAcute]", 
       "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k", 
       "Tom\[AAcute]\[SHacek] Kosina", "Martin Drobek \[CapitalSHacek]ilha", 
       "Kl\[AAcute]ra Zavadilov\[AAcute]", "Martin Sudek", 
       "Jakub Mysthic Zachari\[AAcute]\[SHacek]", 
       "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]", 
       "Ond\[RHacek]ej Groborz", "Jan CH", "Daniel Denny Kliment", 
       "Lenka Lekn\[IAcute]n Novotn\[AAcute]", "Michael Habada", 
       "Lukas Dedek", "Martin Luskyn-Rogers Urban", "Josef Tome\[CHacek]ek", 
       "Zuzana Drazdova", "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]", 
       "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]", 
       "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
       "Anna Freislebenov\[AAcute]", "Krist\[YAcute]na B\[IAcute]l\[AAcute]", 
       "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]", "Lottela Salvadori", 
       "David Fatka", "Va\[SHacek]ek Mikula", 
       "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]", 
       "Martina Dole\[CHacek]kov\[AAcute]", "\[CapitalSHacek]\[AAcute]rka Da",
        "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]", 
       "Bowling Bar Ad\[EAcute]la", 
       "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
       "Eli\[SHacek]ka Hradilov\[AAcute]", 
       "Hana \:30c3 Janou\[SHacek]kov\[AAcute]", "Krist\[YAcute]na Veverkova",
        "Jessi \[CapitalCHacek]echov\[AAcute]", "Jan Pavel Povoln\[YAcute]", 
       "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]", 
       "Michal \[CapitalSHacek]techa", "Kamil Mar\[SHacek]\[AAcute]lek", 
       "David Borovi\[CHacek]ka", 
       "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k", "Denis Friedl", 
       "Vladim\[IAcute]r Hol\[YAcute]", "Michal S\[YAcute]kora", 
       "Nikol Bubancov\[AAcute]", "Pinja Lyytik\[ADoubleDot]inen", 
       "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]", "Filip Seyfryd", 
       "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k", 
       "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a", 
       "Michal Pivo\[NHacek]ka", "Petr Kub\[IAcute]k", 
       "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]", 
       "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]", "David Labuta", 
       "Da Vid", "Michal Friese", "Tereza Sadilov\[AAcute]", 
       "Milan \[CapitalRHacek]\[IAcute]ha", 
       "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k", "Marketa Kadlecova", 
       "Vojt\[EHacek]ch T\[AAcute]zler", "Libor Stumpf", 
       "Lubo\[SHacek] Fidrmuc", "Radek \[CapitalSHacek]mejkal", 
       "Honza K\[RHacek]epela", "Sa\[SHacek]a Zaykov", 
       "K\[AAcute]ja Havelkov\[AAcute]", "Zden\[EHacek]k Leitner", 
       "Bar\[URing]\[SHacek] Bubancov\[AAcute]", 
       "Zimn\[IAcute] Stadion Nymburk Restaurace", 
       "Maru\[SHacek]ka Kohoutov\[AAcute]", 
       "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]", 
       "Milan Kulhy Kulhav\[YAcute]", "Nikola N\[EHacek]meck\[AAcute]", 
       "Pavel \[CapitalCHacek]erm\[AAcute]k", "Filip Hork\[YAcute]", 
       "Martin Wirth", "Honza Brz\[AAcute]k", "Zuzana Sommerov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)", 
       "Mirek Krej\[CHacek]\[IAcute]k", "Pepa Ha\[SHacek]ek", 
       "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]", 
       "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k", 
       "Martin Jel\[IAcute]nek", "Venca GenstrRonaldo", 
       "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]", 
       "Petra Karnetov\[AAcute]", "Jakub Vaith", 
       "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]", "Petr Provazn\[IAcute]k", "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]", 
       "Michal Pl\[IAcute]\[SHacek]til", 
       "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
       "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]", 
       "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]", 
       "Martin Jenik", 
       "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k", 
       "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]", 
       "Zuzka M\[AAcute]lkov\[AAcute]", "Jan Kube\[SHacek]", 
       "Jakub Tubi\[CHacek]et Pe\[RHacek]ina", 
       "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
       "Romana Chl\[IAcute]bkov\[AAcute]", "Petr H\[URing]lka", 
       "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]", 
       "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]", "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]", 
       "Lucka Bure\[SHacek]ov\[AAcute]", "David \[CapitalZHacek]igo", 
       "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]", 
       "Jakub Pavlovi\[CHacek]", "Fanda Petrou\[SHacek]", 
       "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]", "Pavel Sou\[CHacek]ek",
        "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
       "Katarina Proch\[AAcute]zkov\[AAcute]", 
       "Tereza Dobe\[SHacek]ov\[AAcute]", "Jakub Sixta", 
       "Daniel Prokor\[AAcute]t", "David Sandholz", 
       "Mar\[THacek]as Tuzexx Tuzar", "Frankie Cirhozo\[OAcute] Dinozo", 
       "Dominik Panek", "Jakub \[CapitalCHacek]epek", "Dominik Ren\[CHacek]", 
       "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina", 
       "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k", "Ian Diaz Rodriguez", 
       "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]", "Fadi Kanout", 
       "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]", 
       "Aneta Doud\[EHacek]rov\[AAcute]", "Jakub Trnka", 
       "Ras\[THacek]o Gon\[CHacek]\[AAcute]r", "Va\[SHacek]ek Vokn\[EHacek]r",
        "Barbora Kamz\[IAcute]kov\[AAcute]", 
       "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)", 
       "Karol\[IAcute]na Fojkesov\[AAcute]", 
       "Ver\[CHacek]a Chadimov\[AAcute]", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta", 
       "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]", 
       "Zuzana Kozlov\[AAcute]", "Kristy Gar\[CHacek]ekov\[AAcute]", 
       "Martin Pat\[AAcute]\[CHacek]ik", 
       "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]", 
       "V\[IAcute]t Zr\[URing]bek", "Vendula Kadlecova", "Filip Machulda", 
       "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k", 
       "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek", 
       "Terezie Garl\[AAcute]thyov\[AAcute]", 
       "Dav\[IAcute]dek Fon-Lebronstein Seidl", "Michal Krpec", "Jan Rosa", 
       "K\[AAcute]\[CHacek]a Mal\[AAcute]", 
       "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]", 
       "Ka\[CHacek] \[CapitalAAcute]tko", "Filip Stehl\[IAcute]k", 
       "Kris Trne\[CHacek]kov\[AAcute]", "Eli\[SHacek]ka Hornov\[AAcute]", 
       "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]", 
       "Milo\[SHacek] Dusil", "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r", 
       "Martin Pergel", "Martin Jamal Rys", "Honz\[IAcute]k Kub\[IAcute]k", 
       "Patrik K\[URing]la", "Terka \[CapitalCHacek]ekelsk\[AAcute]", 
       "Daniel Tribitekk Vyrtych", "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]", 
       "Studentka Gymnazia", "Kristian Holan", 
       "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela", 
       "Alexandr Sou\[CHacek]ek", "Tom\[AAcute]\[SHacek] Hrbek", 
       "Baru\[SHacek] Tykvov\[AAcute]", 
       "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k", "Lukas Bukkhela", 
       "David Z\[AAcute]potock\[YAcute]", 
       "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
       "Ad\[IAcute]sek H\[AAcute]lka Halibajka", 
       "Libu\[SHacek]e Am\[AAcute]lka", "Karlos Hejn\[YAcute]", 
       "Deniska Terr\[YAcute] Khailov\[AAcute]", 
       "Monika Kru\[THacek]ova Drahokoupilova", "John Sugar", 
       "Radek Jane\[CHacek]ek", 
       "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]", 
       "Jaroslav N\[EHacek]meck\[YAcute]", 
       "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]", 
       "Dominik Domino Halibaj", "Nikola Hejdukov\[AAcute]", 
       "Tereza Hrube\[SHacek]ov\[AAcute]", 
       "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]", 
       "Denisa D\[ODoubleDot]mov\[AAcute]", "Kub\[IAcute]\[IAcute]k Farkyy", 
       "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
       "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]", 
       "Iwet Nov\[AAcute]kov\[AAcute]", "Kuba Kostrhon", 
       "Ond\[RHacek]ej H\[AAcute]k", 
       "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka", 
       "Jakub Havl\[IAcute]\[CHacek]ek", "Simona Syrov\[AAcute]", 
       "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]", "Lukas Stejskal", "Martin Iliev", 
       "An\[EAcute]\[EAcute]t Havelkov\[AAcute]", 
       "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek", "Alex Kotrsalova", 
       "Kuba Neruda", "\:015eiyar \[SZ]orak", 
       "Str\[AAcute]nsk\[AAcute] Blanka", "Nika Dorty", 
       "Venca Skate Kub\[AAcute]t", 
       "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]", 
       "Aneta K\[RHacek]enov\[AAcute]", "Martofil Pribiti", 
       "Venca Genstr Kub\[AAcute]t", "Patrik Mejzr", 
       "Petra \[CapitalSHacek]ustov\[AAcute]", "Daniella Richtrov\[AAcute]", 
       "Maty Wolf", "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]", 
       "Jakub Wolf", "David Filipeck\[YAcute]", "Ondra Vykoukal", 
       "Martin Balouch", "Marek Abrh\[AAcute]m", 
       "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k", 
       "Lenka Tesa\[RHacek]ov\[AAcute]", "Na\[DHacek]a Martinovsk\[AAcute]", 
       "Nikola Bene\[SHacek]ov\[AAcute]", "Katka Sm\[IAcute]talov\[AAcute]", 
       "Hustej T\[YAcute]pek", "Jaroslav B\[IAcute]ma", "Petr Happy Heppner", 
       "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]", 
       "Mat\[EHacek]j Pokorn\[YAcute]", "Radek Brych", 
       "Pavl\[IAcute]na Rezlerov\[AAcute]", "Michaela Jislov\[AAcute]", 
       "Honza Kv\[IAcute]z", "P\[EAcute]\[EAcute]\[THacek]a Sobota", 
       "Hanka Illichov\[AAcute]", "Pavel M\[EHacek]rka", 
       "Eli\[SHacek]ka Krpcov\[AAcute]", "Lenka Kolarova", 
       "Jan Beryvole Ber\[AAcute]nek", "David \[CapitalSHacek]er\[YAcute]", 
       "Dominik Vohnout", "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]", 
       "Ondra Mangl", "Kl\[AAcute]ra Sobotov\[AAcute]", 
       "Michaela Najbrtov\[AAcute]", "Jitka \[CapitalSHacek]kodov\[AAcute]", 
       "Kuky Novotn\[YAcute]", "Ver\[CHacek]a Megi Be\[CHacek]anka", 
       "Ane\[ZHacek]ka D\[EAcute]", "Honza Holanec", "Tomas Holan", 
       "Nina L\[UAcute]\[CHacek]na", "Janinka Hadov\[AAcute]", 
       "Veronika Chl\[IAcute]bkov\[AAcute]", "Daniel Billy", 
       "Dominik Sko\[RHacek]epa", "Juli Groen", 
       "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Mejzr", 
       "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k", "Casa Havana Nymburk", 
       "Triss Fejt\[IAcute] Fejf\[IAcute]", 
       "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]", 
       "Eva Pluha\[RHacek]ov\[AAcute]", "Eli\[SHacek]ka Hujov\[AAcute]", 
       "Adam Frank Jaro\[SHacek]", "Martin Nov\[AAcute]k", 
       "Kuba Hol\[YAcute]", "Daniel Tri\[CHacek]kov", "Daniel Mildner", 
       "Jana Hrdinova", "Kamila \[CapitalCHacek]ervinkov\[AAcute]", 
       "Marcela Launov\[AAcute]", 
       "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]", "Milan Lopata", 
       "Terka Velechovsk\[AAcute]", "Ane\[ZHacek]ka Klustov\[AAcute]", 
       "Miroslav Novak", "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]",
        "Milan Navr\[AAcute]til", "Aneta Proch\[AAcute]zkov\[AAcute]", 
       "Miriam Basov\[AAcute]", "Luk\[AAcute]\[SHacek] Kysel", 
       "Luk\[AAcute]\[SHacek] Toman\[IAcute]k", "Ned Hockey Nymburk", 
       "Origin\[AAcute]ln\[IAcute] Mates", "Zdenka Aksenovov\[AAcute]", 
       "Simona Proch\[AAcute]zkov\[AAcute]", 
       "Filip \[CapitalSHacek]irok\[YAcute]", 
       "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]", 
       "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]", 
       "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]", 
       "Dominik Hodbo\[DHacek]", "Karolina Frantov\[AAcute]", "Michal Kotek", 
       "Petra Jodasov\[AAcute]", "Barbora Lacinov\[AAcute]", "Fi Lip", 
       "Kry\[SHacek]tof Nuc", "Kate\[RHacek]ina V\[YAcute]born\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]", 
       "Kubas Stuart Billy", "Ondra B\[RHacek]eten\[AAcute]\[RHacek]", 
       "Lenka Havlinov\[AAcute]", "P\[AAcute]ja Schneiderov\[AAcute]", 
       "Mirka Famful\[IAcute]kov\[AAcute]", "Fanda Dovole", 
       "Jan Ber\[AAcute]nek", 
       "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek", 
       "M\[AAcute]rty Bultyson", "Moje Druh\[YAcute] J\[AAcute]", 
       "Hony Bohuslav", "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
       "Iva \[CapitalSHacek]vecov\[AAcute]", "Honza Bajer", 
       "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]", 
       "Jirka Metalista Dosed\[EHacek]l", "Music'n Bar Kartouza", 
       "Veronika Vil\[IAcute]mov\[AAcute]", "Hospoda U Hroud\[URing]", 
       "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]", "Ferat Yerlikaya", 
       "Josef Kol\[AAcute]\[CHacek]n\[YAcute]", 
       "Barbora \[CapitalCHacek]ern\[AAcute]", "Martin Hrbek", 
       "Marek \[CapitalCHacek]ech", "Petr Vos\[AAcute]hlo", 
       "Krist\[YAcute]na Budkov\[AAcute]", "Anny Oupick\[AAcute]", 
       "Patrik Klouda", "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]", 
       "Petr Lou\[SHacek]a", 
       "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]", 
       "El\:012bna Skripko", "Vil\[EAcute]m Valenta", 
       "Martin Luk\[AAcute]\[SHacek]", "Tere Zka Vesel\[AAcute]", 
       "Petr Sedivy", "Dana Zimov\[AAcute]", "Lucinka HL", 
       "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]", 
       "Majda Holcov\[AAcute]", "Michal Ou\[RHacek]edn\[IAcute]k", 
       "Jitka Markova", "Vojt\[EHacek]ch Kmenta", 
       "Luk\[AAcute]\[SHacek] Mare\[SHacek]", 
       "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk", 
       "Lucie Sandholzov\[AAcute]", "Petr Zdobinsk\[YAcute]", 
       "Zden\[EHacek]k Mikuli\[CHacek]", 
       "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]", 
       "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]", 
       "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]", "Daniel Kounek", 
       "Pepek Jen\[IAcute]\[CHacek]ek", 
       "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]", 
       "Jana Kov\[AAcute]csov\[AAcute]", "Matej Krusinsky", 
       "Jan Sladkovsk\[YAcute]", "Kuba Lebdu\[SHacek]ka", "Rafa Nadal", 
       "Juliu Kulina", "Ond\[RHacek]ej Lebdu\[SHacek]ka", "Martin Kavenka", 
       "Elizabeth Flajkov\[AAcute]\[AAcute]", "Filip Nepimach", 
       "Janicka Gagankova", "Kryst\[YAcute]na Sovadinov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
       "Patrik Prochy Proch\[AAcute]zka", "Jan \[CapitalSHacek]uk", 
       "M\[IAcute]la Kozel", "Adriana Kopeck\[AAcute]", 
       "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Petera", "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il",
        "Martin Jecha", "KrejcovstviPodolska Ji\[RHacek]ina", "Matej Korec", 
       "Bakti Taruna", "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]", 
       "Vivien McCensie", "V\[IAcute]\[THacek]a Hala\[SHacek]ta", 
       "Nikola Skalicka", "Nicol Mondekov\[AAcute]", 
       "Michaela Fr\[IAcute]dov\[AAcute]", "Chwoja Nbk", "Minipizza Fantasia",
        "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k", 
       "Willy Zeman", "Danny Vrchota", "Luk\[AAcute]\[SHacek] Musil", 
       "Janinka Cat Wilsner", "Ey \[CapitalUDoubleDot]p", 
       "Navarov\[AAcute] Ad\[EAcute]la", 
       "Luk\[AAcute]\[SHacek] Mikul\[URing]", "Domes Berounsk\[YAcute]", 
       "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]", 
       "Nikola Hanzl\[IAcute]kov\[AAcute]", "David Pork", 
       "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k", 
       "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)", 
       "Patrik \[CapitalSHacek]tindl", "Madhouse P\[AAcute]rty", 
       "Karol\[IAcute]na Leksov\[AAcute]", "Tom\[AAcute]\[SHacek] Pfohl", 
       "Janinka JH", "Jana N\[YAcute]vltov\[AAcute]", "Aleyna Eylemm", 
       "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]", 
       "Jaroslav Str\[AAcute]nsk\[YAcute]", 
       "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]", 
       "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek", 
       "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k", "Petra Stropnick\[AAcute]", 
       "David Sterka", 
       "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]", 
       "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]", 
       "Mark\[EAcute]ta Malinov\[AAcute]", "Eva Ba\[THacek]kov\[AAcute]", 
       "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]", 
       "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", "Dat Pong", 
       "Tom\[AAcute]\[SHacek] Zima", "Vladimir Rising", "Bml Quangg Anhh", 
       "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]", 
       "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]", "Zuzana Mrkvov\[AAcute]", 
       "Mates Be\[CHacek]kis", "Tom\[AAcute]\[SHacek] Form\[AAcute]nek", 
       "Zuzana Vokolkov\[AAcute]", "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]",
        "Jan Blahut", "Lenka \[CapitalSHacek]imonov\[AAcute]", 
       "Kuba Kostrhon(100004512341740)", "Tereza Soukupov\[AAcute]", 
       "David Kroupa", "Kuba Holakovsk\[YAcute]", "Dana Vlasova", 
       "Simona Vroubkova", "Don Galante", "Jarda Havl\[IAcute]\[CHacek]ek", 
       "Ekaterina Simonova", "Jan Ho\[RHacek]\[IAcute]nek", 
       "Lucie K\[URing]lov\[AAcute]", "Tereza Rafajov\[AAcute]", 
       "Elner Tradeer", "Ondra \[CapitalCHacek]ern\[YAcute]", "Tuze Ex", 
       "Jan Peka\[RHacek]", "Ji\[RHacek]\[IAcute] Etrych", 
       "Niky Zub\[EHacek]nkov\[AAcute]", "Marek Kotulan", "Adam Tywoniak", 
       "Ji\[RHacek]\[IAcute] Kindl", 
       "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]", "Jana Novotn\[AAcute]", 
       "Ros Rodjana", "Jan Behro", "Lucinka Sattlerov\[AAcute]", 
       "Judita Kindlov\[AAcute]", "Fla\[SHacek]ka Vodky", 
       "Petr Zdobinsk\[YAcute](100006615253567)", 
       "Maty\[AAcute]\[SHacek] Pu\[SHacek]", "Jana Kar\[AAcute]skov\[AAcute]",
        "Ifka Hrub\[AAcute]", "Ad\[EAcute]la Havelkov\[AAcute]", 
       "Tereza Jav\[URing]rkov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek", 
       "Radka Jank\[URing]", "Bml H\:1ea3i T\:1eb7c", "Lenka Hones", 
       "Tom\[AAcute]\[SHacek] Bello\[NHacek]", "Mates Molec", 
       "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]", 
       "Petr Drahokoupil", "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]"}, {
      Null, CompressedData["
1:eJw03Qucj2XeOH6+tbXa1rZPJULayk87VlnMSOjBr1rDOOywevJrMUyYtTOT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       "]}, {EdgeStyle -> {
         Directive[
          Opacity[0.2], 
          GrayLevel[0.5]]}, 
       GraphLayout -> {
        "SpringElectricalEmbedding", "RepulsiveForcePower" -> -2}, 
       PerformanceGoal -> "Speed", 
       Properties -> {
        "Petra Holubov\[AAcute]" -> {
          "ID" -> "1165791453", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10440629_10203446886830602_2161141558238587879_n.jpg?oh=\
25f6c743934f3938eb85b8556ab0ec21&oe=5491D78E&__gda__=1418565657_\
aef2b34394c6318b5170bcb4f881706a"}, 
         "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1322656060", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10593197_10204777690545092_2974262760942806041_n.jpg?oh=\
c6b928acbf6d0e785d75229dc720a22d&oe=54C722F4&__gda__=1418738316_\
af6971f0e5dcfe1f6c0ef22befaf14d7"}, 
         "Mark\[EAcute]ta Lompartov\[AAcute]" -> {
          "ID" -> "1571901148", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/994114_10202279684864819_3273293144063606547_n.jpg?oh=\
e097feb5edf8655dd0a49f38cbda814e&oe=5493C803&__gda__=1421732798_\
f57ce6006360861f31b7490b3ef7d220"}, 
         "Christina Reiss" -> {
          "ID" -> "1766251001", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/206436_1327857854290_5653381_n.jpg?oh=\
6077b9c687231d9b3cb1cf1958c15606&oe=54CD15B7&__gda__=1418367352_\
60efea0abf04d5cad929e65351027c88"}, 
         "Michal Kub\[AAcute]nek" -> {
          "ID" -> "1354358017", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/485888_3182122276012_1835661386_n.jpg?oh=\
ffcfd1298dc08d5929f8ae5033b96f00&oe=54C6557F&__gda__=1422971753_\
94514edf0bf98483ddd077cc2aecbc5d"}, 
         "Jakub \[CapitalCHacek]epek" -> {
          "ID" -> "100000560701768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/947266_608689225826429_613538027_n.jpg?oh=\
6f7cfa460195b0e4531b8768daab96de&oe=5482DF9A&__gda__=1418212132_\
a0078005b1184fe97186ce75d9c03527"}, 
         "V\[IAcute]t Zr\[URing]bek" -> {
          "ID" -> "100000626292577", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/397499_733284643369072_1475377102_n.jpg?oh=\
b077d121d223de7b6c66d2c2d0314b78&oe=5493BB1E&__gda__=1418576513_\
65286b543dd166ec602d99f9242112b9"}, 
         "Honza Podlipn\[YAcute]" -> {
          "ID" -> "1769514333", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1920302_3875365740503_596966624_n.jpg?oh=\
1c63ae3b771532c296f259c5717d5c9c&oe=548DF7B7&__gda__=1422618684_\
81a8096b1144c6120cc12968fe9fc456"}, 
         "Ad\[IAcute]sek H\[AAcute]lka Halibajka" -> {
          "ID" -> "100000777656429", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/230318_200686509967269_5447410_n.jpg?oh=\
57281089e0ed02ea3dad43b507541acc&oe=5485BC7C&__gda__=1418063944_\
c5204542d9366e481c2c9dc3d0c6a5ef"}, 
         "Patrik Kvasni\[CHacek]ka" -> {
          "ID" -> "1572109556", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1381284_10200487871470611_2016070775_n.jpg?oh=\
5a671c307f9c737711e0c2890cc30277&oe=548AC5E2&__gda__=1422129178_\
b308fd6f9c662ceb19dc108fecf0f398"}, 
         "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]" -> {
          "ID" -> "1594771399", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/8001_4949457146293_1039036559_n.jpg?oh=\
59932e9d924bb9145e4e5ae609c9b42b&oe=54CF7FF6&__gda__=1418810447_\
721a10dfaf2c175b36b27d8617a581e0"}, 
         "Marek Abrh\[AAcute]m" -> {
          "ID" -> "100001098127128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/28706_101167553263182_1514407_n.jpg?oh=\
c33080f9b3609de45aa1d06231287c25&oe=5489047E&__gda__=1417851165_\
bf4d04b7a1f2c8827d615b9f625325e6"}, 
         "B\[AAcute]ra Mal\[AAcute]" -> {
          "ID" -> "100000053204412", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10603612_844665568878542_1184880927075507348_n.jpg?oh=\
3e6e4c94ac58adf625e55ffca2508f48&oe=54C3BD8D&__gda__=1418630507_\
b6e180cf1944095ca112f0d6b8e1da7b"}, 
         "Vladimir Rising" -> {
          "ID" -> "100004228655528", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/391224_102013759949579_1666653290_n.jpg?oh=\
f3cc1d4668793ecad927126eaf94f8b9&oe=54C22A69&__gda__=1418849124_\
a64f129898a124c128f7e310daec9b9c"}, 
         "Gab\[CHacek]a Hejbalov\[AAcute]" -> {
          "ID" -> "1549888323", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/308923_2013133458539_899376389_n.jpg?oh=\
54826438011368bb5e881cb708dd10fd&oe=5485A036&__gda__=1422479290_\
823194da281cd0d8a13bc5601655abd9"}, 
         "Marketa Kadlecova" -> {
          "ID" -> "100000394959602", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10659373_813595635330261_492183421657675383_n.jpg?oh=\
67c058cb5bc45648752d2053fcbec7fb&oe=54889FE0&__gda__=1422493473_\
d0d58c06c440af5cf5595ff1249f7a52"}, 
         "Mirek Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "100000457803484", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/578266_571684156190173_1059129477_n.jpg?oh=\
8002282f7cf10e66f640d116885206e0&oe=548871ED&__gda__=1421694578_\
b11e6aecf83decf9719e1bd742e85e22"}, 
         "Petra Kuldov\[AAcute]" -> {
          "ID" -> "1702562355", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1239683_3430282291464_87975150_n.jpg?oh=\
8525c470a2a50099e4c3a155ab07cff3&oe=548AF3FB&__gda__=1422044851_\
b2c8e8990f41bd5ae3f9ed908b31483b"}, 
         "Jan Byd\[ZHacek]ovsk\[YAcute]" -> {
          "ID" -> "1583645132", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/549010_10201216562687821_1261968336_n.jpg?oh=\
f64a512a8602d7bd8b67320166568169&oe=54BF4A8A&__gda__=1418960012_\
54f25df42a87c1e39f47ba041b5ff6a2"}, 
         "Ale\[SHacek] Do\[CHacek]kal" -> {
          "ID" -> "1771546683", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1743518_4068084438418_998144119_n.jpg?oh=\
27de191f87878170366746716d8bcfd9&oe=54CF77DB&__gda__=1418734563_\
a94a32c5b17edb896b33eb9438bf59fb"}, 
         "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100002341200747", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/64574_374390319315672_78412023_n.jpg?oh=\
f14de30250b6465152531febc59fd5c6&oe=54860625&__gda__=1422684497_\
7ddfb58052e7cbf8b45e3dc7caf74669"}, 
         "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1500877838", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10547484_10202235808925581_4901143060019227505_n.jpg?oh=\
da87861649acd0bb6d93f173bce480ea&oe=5485D7A3&__gda__=1422755446_\
a99efbe8a33976ccb8879f32f2618bfa"}, 
         "Jan Hrube\[SHacek]" -> {
          "ID" -> "1463841607", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1477491_10200947051466215_1804939125_n.jpg?oh=\
607b761c95b0cc5ee46f8e6ccd110f54&oe=5485CF72&__gda__=1418245229_\
a6ec61fc1162972425a3ec437d1b5fcf"}, 
         "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1646954868", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10615594_10204200722132052_1323558422139320280_n.jpg?oh=\
d6cce1265bee8f89d44af8ae74784cb6&oe=54C3FACF&__gda__=1422462302_\
0b90bf91e04f82c0d7c6caa3a579315f"}, 
         "Honza Chvojka" -> {
          "ID" -> "1457261069", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/538171_3462224601825_1980520400_n.jpg?oh=\
0e3ac91d4ea0a12d9bdf8f53aac437e1&oe=54C9D340&__gda__=1418663032_\
17ff72cbf81074b7ef0b2faedc566d87"}, 
         "Dy Mo" -> {
          "ID" -> "1757989662", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1620604_3818754044862_1815127898_n.jpg?oh=\
6c00d68fa5b6a593306b33df06818646&oe=54C34F53&__gda__=1422890989_\
a2f293d64a442d2f4cbb309d8c74c7e7"}, 
         "Luk\[AAcute]\[SHacek] Petera" -> {
          "ID" -> "100002997190795", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/294235_102142156562357_2099051655_n.jpg?oh=\
c4d039b9a6af7c88e5802958d9c2536d&oe=54CB2C1D&__gda__=1422174850_\
cbe2f4ff9156ba7d3a386365dd17b986"}, 
         "Fanda Petrou\[SHacek]" -> {
          "ID" -> "100000517716095", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/21429_696304007063517_1603201550_n.jpg?oh=\
da31bda366032c627d76f7159e200ffd&oe=54D075E4&__gda__=1422217562_\
e278691804fbc78d25abdd9b9d9be49f"}, 
         "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "ID" -> "100000499911542", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10606454_935508549809133_525479729520796552_n.jpg?oh=\
02fdd58f75a9d7fa4c34ce4026e91583&oe=54CA4344&__gda__=1417918075_\
a46f38348925f4c8038829d13937c348"}, 
         "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek" -> {
          "ID" -> "100000991948885", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10646636_767127283330329_8151788970888243801_n.jpg?oh=\
701c74ec131fa322ef9e6c90cb45514d&oe=548BB20F&__gda__=1422096562_\
781985fc57705a42ff712c1d757b417f"}, 
         "Aneta Tremerov\[AAcute]" -> {
          "ID" -> "1242924422", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/426926_2736019560008_821285569_n.jpg?oh=\
d533edceb9768407341e2937233a4258&oe=54BE1105&__gda__=1422601832_\
454093faed895e2e1f0012563afbeca9"}, 
         "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada" -> {
          "ID" -> "1511914696", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1525675_10201257757955286_1898862332_n.jpg?oh=\
dffe479f688f47c0fbd1582bfd717574&oe=548C7666&__gda__=1418060452_\
f7229f845cb4309bb1ac0ce9d5495cc8"}, 
         "Zuzana Mrkvov\[AAcute]" -> {
          "ID" -> "100004321083346", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/576797_187621441391891_8112015_n.jpg?oh=\
6f08866367e68c1c61f2b344f6d95ba1&oe=54C9B5DE&__gda__=1417986538_\
747803525780cc2b60478b722dbb5ad7"}, 
         "Eli\[SHacek]ka Havrdov\[AAcute]" -> {
          "ID" -> "1599942837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10423731_10202203127191860_199030189731604465_n.jpg?oh=\
de2bce665d222c62f61137a34825cbf9&oe=548C202A&__gda__=1422182460_\
522c173381abb007e64bbf53a68cd706"}, 
         "Martin Jenik" -> {
          "ID" -> "100000476600045", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10629751_967765609915983_5087166303168348046_n.jpg?oh=\
2d7f969cb7308390403ee7f5a3f913fa&oe=54897408&__gda__=1418469301_\
20125cf8ddeed00472f48e1dddf7cd69"}, 
         "Bowling Bar Ad\[EAcute]la" -> {
          "ID" -> "100000301627975", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn1/v/t1.0-1/\
p100x100/10599114_816205768399470_3535748797906050466_n.jpg?oh=\
f6aec61cf92177f0dc4030cea79ea9ee&oe=54827F12&__gda__=1418489324_\
e4bc98e444fac5f3f3d3a32feff44061"}, 
         "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]" -> {
          "ID" -> "1668288497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1451386_10201693229407012_1761390950_n.jpg?oh=\
f67dbcd4c8883cdd6d3514d1561258e5&oe=54C9FA49&__gda__=1418423006_\
13beb602b22a60c63c58c4a59bd54924"}, 
         "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k" -> {
          "ID" -> "100003594893516", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/422168_119415778188251_1484234184_n.jpg?oh=\
8be56f37263c74fa7243930b4d1bd743&oe=54CD23D2&__gda__=1417845983_\
0b894925fcb89c8974ada3b1e28bd978"}, 
         "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]" -> {
          "ID" -> "1603405841", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/970518_10202375395418573_2430752934977154334_n.jpg?oh=\
5565335c3dc4c38ce4105551324a76ef&oe=548849A4&__gda__=1418508751_\
21c9deda701a28738906e396953fe9c7"}, 
         "Denisa Pevn\[AAcute]" -> {
          "ID" -> "1091033373", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/4754_10200477328711013_1811441472_n.jpg?oh=\
1b6af4c17da802a61475a95dde0a40be&oe=54C8FF2A&__gda__=1419075367_\
0ae2b648b48ccc4a565fcfdca1cbc484"}, 
         "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "ID" -> "1354482813", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383073_10200828626542021_1888665810_n.jpg?oh=\
cc2dbb868f4d45f9abdc32c4b893e56d&oe=549320AE&__gda__=1418617964_\
5e36477aa298c4935354f2874bec4dba"}, 
         "Mikul\[AAcute]\[SHacek] Peksa" -> {
          "ID" -> "1640666544", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1011576_10201267656207027_2132537158_n.jpg?oh=\
8bd8d8d87e7e47354696ecabee403c28&oe=54CEC59A&__gda__=1418486917_\
729b7abc604b53ccf4080173e37ae3ff"}, 
         "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1422506637", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10525911_10202434345486258_7648432913328496243_n.jpg?oh=\
c07bc519d0c7c81a4c43577cb41980ef&oe=54931770&__gda__=1418233569_\
c172278917c5b556c0712fd68edd5bde"}, 
         "Vladim\[IAcute]r Hol\[YAcute]" -> {
          "ID" -> "100000340643039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/34991_576379055716777_1586380130_n.jpg?oh=\
fb6e0f88ddde7b64d4d8b9eaa9a98a36&oe=54879406&__gda__=1418638194_\
51f71b1c5e858fb046d1ad941c6090b2"}, 
         "Van Der M\[AAcute]\[NHacek]us" -> {
          "ID" -> "1702342379", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/35343_1161813421152_2040306_n.jpg?oh=\
48f42ef4a8d8b0f993be1d98e9354cdb&oe=54CD4E96&__gda__=1422180473_\
773c7237c17ba83671ae2ead53a7c50b"}, 
         "Martin Hrbek" -> {
          "ID" -> "100002232963234", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1520722_566869986730762_340701507_n.jpg?oh=\
a154ce4c35660537b4af2742022f90f5&oe=5493161F&__gda__=1422055863_\
a0f7e6e45b723f2592b0e4b2ed76c731"}, 
         "Radek \[CapitalSHacek]mejkal" -> {
          "ID" -> "100000413595712", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/998410_623286521028462_282236761_n.jpg?oh=\
0a96e05c1ad624745c3bce10da93970d&oe=5494633B&__gda__=1418187653_\
afd1a99c52197d9db284002d8f2d624d"}, 
         "Minipizza Fantasia" -> {
          "ID" -> "100003346642124", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/383098_114327685355452_279290458_n.jpg?oh=\
fc272af167ad8db023c210a631b99c13&oe=54CED8B8&__gda__=1418867916_\
60ecf28c3472d6042e29a3f243f929d4"}, 
         "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]" -> {
          "ID" -> "100000281815099", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1016753_727691463916907_3201053_n.jpg?oh=\
e8cc285b424989424f2bd896e10ece0e&oe=54CACC55&__gda__=1418816478_\
5556b17f63b7ce09a4c57ef699ebc96e"}, 
         "Kristian Holan" -> {
          "ID" -> "100000706342898", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/73204_498914433475430_582058235_n.jpg?oh=\
61a4bbf2a1b7a411e214a97e91f7cdb3&oe=54C4FEBC&__gda__=1422596878_\
76aa4291528cff6e9d9cc4470d8c9aee"}, 
         "Anna \[CapitalSHacek]enfeldov\[AAcute]" -> {
          "ID" -> "100000074776308", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1238336_670540559625097_1524058632_n.jpg?oh=\
2640a0ee032824bac3e06ec9f5ba1ed8&oe=5491EE51&__gda__=1418364915_\
dc9fcd5f650cd04f06bdcb89a4d53a4d"}, 
         "Domexx Plavec" -> {
          "ID" -> "1813456017", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10298784_10200822244877782_774861943297098192_n.jpg?oh=\
fbc99d2643f62ec8572456b6d7a44d71&oe=5487109D&__gda__=1422657695_\
38f0b68bc2c3a74cb4910c3e0ddf93bd"}, 
         "El\:012bna Skripko" -> {
          "ID" -> "100002349104304", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10414520_698557030232594_3720262928360999664_n.jpg?oh=\
a00523a0ff2deb02fa269a9fc2855558&oe=548BEDC6&__gda__=1418746747_\
e03d8663749c5d535621999ee4b2292e"}, 
         "Janka Linkov\[AAcute]" -> {
          "ID" -> "100000044334858", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10404088_843767115634758_864575216381939610_n.jpg?oh=\
cf29bb2d9983be6bff50f72404ba483d&oe=54881C59&__gda__=1418013750_\
b690c55a746da42d0535970c03a8c4a3"}, 
         "Denisa Jur\[CHacek]ekova" -> {
          "ID" -> "100000182168025", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10168095_842333649116033_2830367876204122383_n.jpg?oh=\
f7fe28ff35661b26cb074f1bdabdff6b&oe=54BE5BF7&__gda__=1421765106_\
bc92be177db396c7f8fa464a9019f98a"}, 
         "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1697552425", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/17286_3058789084199_1445401894_n.jpg?oh=\
2812c2e62f5a57caa39746471b28b68d&oe=5491DEBA&__gda__=1422482318_\
9b1e972cd5c52500cc734dead55de765"}, 
         "Petra \[CapitalSHacek]ustov\[AAcute]" -> {
          "ID" -> "100001062085884", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/29640_104506322928103_3123941_n.jpg?oh=\
113d6a4556ec520f41a229e444c9593e&oe=548BECA6&__gda__=1418934172_\
01673f383a2c21cd80cdf880b8afd845"}, 
         "Lukas Stejskal" -> {
          "ID" -> "100000964706002", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1013926_571661912875960_663432309_n.jpg?oh=\
6767443117a2e23bccf8b39818b52022&oe=54BE774F&__gda__=1418325223_\
a511a2e950e7b0773956896d5c82f850"}, 
         "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]" -> {
          "ID" -> "100008342764596", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10255713_1377053352582744_3513018642248150163_n.jpg?oh=\
6c7caf2a9cf817f0027e7cbef565fe16&oe=54C5C826&__gda__=1418098538_\
97443c961d947dbb2dd0cdbeed52dda6"}, 
         "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor" -> {
          "ID" -> "1444768316", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/943330_10200531051025828_376383440_n.jpg?oh=\
a1fe2b5553253db22a870bd7d90e31eb&oe=54C0DF6D&__gda__=1422373014_\
9d4006f856b95789815392ca8356f714"}, 
         "David Petr\[AAcute]\[SHacek]" -> {
          "ID" -> "1669976480", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/248069_1614650740723_1649195_n.jpg?oh=\
961fdc6cc9e3d6dda569605420c1dcb0&oe=54925BF6&__gda__=1421801068_\
3c821c919ec7a8916287a23b030c83a1"}, 
         "Jakub T\[AAcute]zler" -> {
          "ID" -> "1813810913", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/p100x100/\
1014458_10200852766920826_8005143431474844567_n.jpg?oh=\
867346a65281fb246f259615c776930b&oe=5488666E"}, 
         "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]" -> {
          "ID" -> "1580267869", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/s100x100/\
1621804_10201145860440196_815142816_n.jpg?oh=49de8a3371baf2ef1bf6ae282d8439cb&\
oe=548D3141"}, 
         "Michal Pivo\[NHacek]ka" -> {
          "ID" -> "100000365405840", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Ji\[RHacek]\[IAcute] Suchan" -> {
          "ID" -> "1586119780", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1070103_10200202043005545_950470883_n.jpg?oh=\
e4b114feb1d323d1191f25f43b6a2d23&oe=54CA1EE9&__gda__=1417854409_\
e66ce4144a1a27be7920d52c9fb9e5df"}, 
         "Karol\[IAcute]na Nollov\[AAcute]" -> {
          "ID" -> "1594742916", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1891218_10201267145752736_396345428_n.jpg?oh=\
53643b0bf2050f19d0c2da354dbe4a9a&oe=54CFED12&__gda__=1418817924_\
99177fb034799cbe4dff661572e80396"}, 
         "Juliu Kulina" -> {
          "ID" -> "100002681265507", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/283829_105668636199178_7318607_n.jpg?oh=\
d9074dcb4722112eb686f8023b50e7a7&oe=54C1AAC9&__gda__=1422215968_\
8542b1dda8a2b6e8d00cea2d8b494500"}, 
         "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk" -> {
          "ID" -> "100002522333767", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/263089_108045469289530_3522929_n.jpg?oh=\
8d390f0b9c541b39a5b5b20d8b3e9802&oe=548EBC03&__gda__=1422458478_\
6d0d45e29cc7fa4a5f3bc39f2d84947c"}, 
         "Filip Hauptfleisch" -> {
          "ID" -> "1767450483", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/27121_2996383606431_1425457907_n.jpg?oh=\
f75bbcc0560766701149a8f4d67179a6&oe=54C339A2&__gda__=1421830731_\
672e6257ad7853945ee2f87a03055f9f"}, 
         "Baru\[SHacek] Tykvov\[AAcute]" -> {
          "ID" -> "100000724789907", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1017743_750419534992199_744043152701484378_n.jpg?oh=\
0a21866940ad7ce3bf46fe84c66a5b92&oe=5485725C&__gda__=1421934442_\
abba46804b60778df69e9c244522f546"}, 
         "Martin \[CapitalSHacek]vach" -> {
          "ID" -> "1520151313", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfa1/v/l/t1.0-1/p100x100/\
407919_3930742436574_519995616_n.jpg?oh=7f319dbd823d10b8549c359c1270b665&oe=\
54956221"}, 
         "Lenka Hones" -> {
          "ID" -> "100007286026903", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10457778_1491730364413150_6096938115626483920_n.jpg?oh=\
a93cd6bf59da4ec9727024f1f3ee7fc6&oe=54BD66E1&__gda__=1421909022_\
96076098559b87df30110982d458ed9f"}, 
         "Tereza Soukupov\[AAcute]" -> {
          "ID" -> "100004554944336", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10251968_291362264358936_5371312098291101897_n.jpg?oh=\
803e03f9b52d6a53e1cebad32709149d&oe=54C7C2B4&__gda__=1422056969_\
97637c0e9071dc8b6e1dead58b994c53"}, 
         "Nikol Kluso\[NHacek]ov\[AAcute]" -> {
          "ID" -> "1669796059", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1907418_10201741838262253_5821500995198713242_n.jpg?oh=\
18a542f9f803c981f17fd911a61efc1f&oe=548FA00B&__gda__=1418379623_\
5975144bd725cb3ae43af53228fefa03"}, 
         "Terka Mezu" -> {
          "ID" -> "1781869186", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10155095_10200759104258253_682268925_n.jpg?oh=\
7743031fd40cefaba405b80ee9c44b67&oe=54887158&__gda__=1418979232_\
5cba9b74a4849529149bbdf9f881db7a"}, 
         "Janinka Cat Wilsner" -> {
          "ID" -> "100003469910817", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1620760_469760676482925_1845906084_n.jpg?oh=\
6b4353d60caff7bd8f0aa9f0e62acb67&oe=54932615&__gda__=1419071671_\
1f54e5dfb1423aa62b250d6ecf6c3489"}, 
         "Terezie Garl\[AAcute]thyov\[AAcute]" -> {
          "ID" -> "100000647171893", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10488150_783995798298652_7586225140486613124_n.jpg?oh=\
f865026e4624e125dc77ab91c4d0dddc&oe=54D111BA&__gda__=1422625287_\
a7f54a0dcd62b83720ff7918ea14d1f7"}, 
         "Luk\[AAcute]\[SHacek] Kysel" -> {
          "ID" -> "100001657224272", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/227098_153643744700865_863793_n.jpg?oh=\
0341b4c717a8ba4e3bda894d6843de7a&oe=54CB07EF&__gda__=1418492246_\
d00962b0adb4466ff7ff42cb6a5d809f"}, 
         "Ladze Morc" -> {
          "ID" -> "1681883501", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/546820_2662701861743_1315455232_n.jpg?oh=\
16471a15e41e6c93914f99147ccf171e&oe=54C1B7E7&__gda__=1418319071_\
49b21520d22d269bae21a3adc7874f29"}, 
         "Vojt\[EHacek]ch T\[AAcute]zler" -> {
          "ID" -> "100000402002441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1525087_739332709423456_7595651212849369797_n.jpg?oh=\
54346f338e6077c1f606d7f58a1f1c8b&oe=54C7B28E&__gda__=1418047409_\
f0ac822cf606c5ca2291e514f7bd88ba"}, 
         "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "ID" -> "100002884188286", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/294459_106884449417694_7893286_n.jpg?oh=\
b439a54c78e3b61b07f178c7321a87ac&oe=54C81089&__gda__=1422305029_\
dd3a9b7de054402e4490ddeec5a42bd4"}, 
         "Dat Pong" -> {
          "ID" -> "100004206523331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10150816_302899243193624_1278705065_n.jpg?oh=\
33de0c1c9491b1e445464f6d5d4c7c56&oe=54C34EDA&__gda__=1422989900_\
df6069ee2cc0e0526d7fc157a485f1a8"}, 
         "Eli\[SHacek]ka Fialov\[AAcute]" -> {
          "ID" -> "1407555265", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10659440_10202774725995060_5083828345628201262_n.jpg?oh=\
88bf1505498e5e92269c8e756e99c0a8&oe=54876348&__gda__=1422503581_\
305b449c721d8c0a59d75e867436beaa"}, 
         "Martin Proch\[AAcute]zka" -> {
          "ID" -> "1604738803", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/405682_2740710329335_2127961612_n.jpg?oh=\
49dc98ca3dd04c695fa1dc3fa66aa285&oe=5483FDF4&__gda__=1418871010_\
6a2ed41b2f1091737f6f30f6437b4d47"}, 
         "Honza Bajer" -> {
          "ID" -> "100002155204377", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10606057_665205300227971_573988796335674556_n.jpg?oh=\
44acc2c523b9b44dba027254b59bbbd6&oe=54C02706&__gda__=1418673769_\
0068ec77dafb7e0f46627057fa3db999"}, 
         "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000774409718", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/155565_164993033536509_2941154_n.jpg?oh=\
88dfb42da06902a6d97e74cd8257f32a&oe=54CA07E7&__gda__=1419011691_\
7d3d202ff421f49ae1cdddba93e95fd4"}, 
         "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1651654507", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpf1/v/l/t1.0-1/p100x100/\
1535763_10201143516103969_1338294585320797944_n.jpg?oh=\
6479ce2725024d64b5aab10c7ea26efb&oe=5483F7C8"}, 
         "David Fatka" -> {
          "ID" -> "100000277995837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/262194_226893503996581_4001905_n.jpg?oh=\
e3a5ca333055e76320c8f8a342049a15&oe=54BE0190&__gda__=1418086104_\
3f41d833bc775b290e01bc10770d117e"}, 
         "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]" -> {
          "ID" -> "1388658054", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1609809_10201716793746785_4722853537258240872_n.jpg?oh=\
effc977accb0f767afc9e01f69d0b3f3&oe=54C3EB24&__gda__=1422073416_\
b60bb1b713addb1df245d0c0bf50510d"}, 
         "M\[AAcute]rkus Benjamin" -> {
          "ID" -> "1125761483", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10696262_10204276563770673_204202677555588112_n.jpg?oh=\
b615ec8b9f01a458c1cc26fb93512ddd&oe=5485CBB4&__gda__=1417856639_\
09fe8f2962777cb0ad27dc452fe691e3"}, 
         "Jessi \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "100000322548104", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10624969_785554251465319_7123962283989920857_n.jpg?oh=\
a14c08a87320087785deea088d102ee1&oe=54D01D21&__gda__=1418121885_\
cf5aaf9f4a7f25f107cb770ffe1dd5db"}, 
         "Jakub Soukal" -> {
          "ID" -> "1236822041", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10570406_10202508467733079_6389311016832092373_n.jpg?oh=\
9dac1429049bd03d20453f38e7dc6342&oe=54C22374&__gda__=1417874149_\
b8d0a29033357e3a0c59d620c31a9727"}, 
         "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]" -> \
{"ID" -> "1604782911", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10629815_10202539310316389_5407726100649816676_n.jpg?oh=\
19ac6bcaaed40eb1e0141c56ed9f19ef&oe=5491D01D&__gda__=1418301896_\
b50b18c4e0aba9414e7e9a2dd8620a28"}, 
         "Ji\[RHacek]\[IAcute] Pe\[THacek]ura" -> {
          "ID" -> "1342575860", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10553459_10204387009658978_2180785149787986405_n.jpg?oh=\
d4ec6d2615e133332506732b0b739837&oe=54906D32&__gda__=1418613667_\
cbcba7a71947a7858a20b10428dd8eb0"}, 
         "Dominika Jakubcov\[AAcute]" -> {
          "ID" -> "1214256888", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10489876_10204183994339445_6821697622252146751_n.jpg?oh=\
f9d23188fdefe7d1cca72ee98bdd3f4d&oe=54842132&__gda__=1418795173_\
b8f6a52be00edf165aa7df3df091e33c"}, 
         "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]" -> {
          "ID" -> "1543922869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10606567_10202308547665439_2800092633299697767_n.jpg?oh=\
2bcd4b9dabe9870f4900e1afb0604de8&oe=54C584FB&__gda__=1418760812_\
73fda8da93f4b54cbd5e9a4c7ae726b3"}, 
         "Tereza Dobe\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000541152487", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10277536_861824630512234_6944974021944050209_n.jpg?oh=\
d2a190685abdebe77824fd1a3a7c950c&oe=54C03C43&__gda__=1422502184_\
e0ea8c67f61ca4c9c3207312d8e10f7e"}, 
         "Bo\[RHacek]ivoj Van\[EHacek]k" -> {
          "ID" -> "1571665716", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10001298_10201526140146664_1128605680_n.jpg?oh=\
284e60d3a318773cdd5fc5d129357f18&oe=548ADDAA&__gda__=1419050930_\
0dc2b8eb0b165c4569dd47915d9c96fe"}, 
         "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1582197470", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10502088_10201827362797393_7660714612533541457_n.jpg?oh=\
7811ab767f0e864b8b098fe3f82bf797&oe=54C11016&__gda__=1422641031_\
6a25a07b842238d3d3b76786dbb76d37"}, 
         "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il" -> {
          "ID" -> "100003047606413", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10277544_515523495225899_5592832243568274574_n.jpg?oh=\
368ee3e5dee58063350f6bfbd8521627&oe=548DBA26&__gda__=1422709184_\
6a0169957840f674056cf3239b4293ed"}, 
         "Jan Sladkovsk\[YAcute]" -> {
          "ID" -> "100002648676445", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10574369_619715358126748_1180740136225333858_n.jpg?oh=\
6fcc44db18fda4c53f7684123fa981d2&oe=54CF31CB&__gda__=1418410144_\
7ed957d366910ba2ec1a9104b921d1c9"}, 
         "Eva \[CapitalSHacek]kulkov\[AAcute]" -> {
          "ID" -> "1582575072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10690170_10202458143886539_2613274633538372358_n.jpg?oh=\
8394511cc062dcfef3968ef450cfb50a&oe=5489BCE6&__gda__=1418569630_\
c8d967327898eb9327028b94cd65a6fb"}, 
         "Tom\[AAcute]\[SHacek] Kouba" -> {
          "ID" -> "1620441696", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10168181_10202785662515562_4265610416588437269_n.jpg?oh=\
78efd490b4e51bdc5d7f059ac0c7fce1&oe=54BFD1E5&__gda__=1418669694_\
9fca9e948199a78fb6b0a12603b17866"}, 
         "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]" -> {
          "ID" -> "100000154365148", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10177912_903865899628547_8106312692849434411_n.jpg?oh=\
1fefa22b7a049c16c49ad993b6f91254&oe=5486595D&__gda__=1422291254_\
805135f13b71b3919dbcc13ac15a6d01"}, 
         "Eli\[SHacek]ka Hornov\[AAcute]" -> {
          "ID" -> "100000668824648", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/262617_501282633237360_261997041_n.jpg?oh=\
557e5939e972576eb2f9b0c8587aba81&oe=54CDEBB3&__gda__=1419014719_\
e7b4933f1ab04b381eaa9de880c06576"}, 
         "Jan Pavel Povoln\[YAcute]" -> {
          "ID" -> "100000322717425", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1782093_784854988201918_2184366064438836554_n.jpg?oh=\
6d1fd395f213d036e3c8184cc60fdc94&oe=54871DC9&__gda__=1418105846_\
b1c4176a692c9427d161819fc234fb29"}, 
         "Lubo\[SHacek] Tom\[AAcute]nek" -> {
          "ID" -> "1725680092", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/526684_2828150039304_1570730641_n.jpg?oh=\
781d1b4d108e3c9c68c5c23e211f07a6&oe=5488AFBD&__gda__=1422747819_\
3fe2f76aa144f48076245619cad1cfa8"}, 
         "Katka Hanslov\[AAcute]" -> {
          "ID" -> "1782157914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10552550_10201431516268143_1041555483844990995_n.jpg?oh=\
ecf0a16acfede122a4df1732b6148d4c&oe=54C890E5&__gda__=1417870718_\
09b0315b2cbe8b0631ca32866d40d9c0"}, 
         "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100004418342501", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10308100_295889017235041_6586955296017467141_n.jpg?oh=\
44702b1110c6ac50e7785e21575d2320&oe=54BD1D9C&__gda__=1422076705_\
24c77ed1aad6842a3f238f7596e43c41"}, 
         "Lenka Kolarova" -> {
          "ID" -> "100001272442991", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1374281_608736415845434_286499409_n.jpg?oh=\
5c7c2e4fce2356fcb4cb92461fc1aa7b&oe=5488E21D&__gda__=1418357520_\
ff176c63bfd59d24b00abc8e56e623f7"}, 
         "M\[AAcute]rty Bultyson" -> {
          "ID" -> "100002009287673", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10474034_683639725046331_3790869560451964779_n.jpg?oh=\
eee1fdbf63898f3b137c3abd92d6d647&oe=54843F8D&__gda__=1422848392_\
49fffdeb1743f947647e80727b0128be"}, 
         "Ondra Mangl" -> {
          "ID" -> "100001294118618", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/285485_102300596489744_5983623_n.jpg?oh=\
8f50e67626fe8587e0ddd1569e38b5f8&oe=54C20A75&__gda__=1421739544_\
e2ba14b3247cd2ada42eb3af63d00cb0"}, 
         "Vl\[AAcute]\[DHacek]a N\[EHacek]mec" -> {
          "ID" -> "100000020772866", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1017472_757325567611462_2047116025_n.jpg?oh=\
ddc99d7f073c3f74c198ebcda5a58fee&oe=54878D50&__gda__=1417946866_\
879b0c7d9b6ff92eb7690f4cdc83be11"}, 
         "P\[EAcute]\[EAcute]\[THacek]a Sobota" -> {
          "ID" -> "100001217283410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/217559_177289345654974_4008582_n.jpg?oh=\
33d6939d94eb948a1bc6562b07b6c154&oe=5482D7AB&__gda__=1418965446_\
666e3a04713ce2244ef11b0b9f01f249"}, 
         "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]" -> {
          "ID" -> "1527961194", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/301897_2477497786627_805232152_n.jpg?oh=\
31f7ed3aeae6c23dcd6bd4ce464720c6&oe=54D0D93C&__gda__=1418491605_\
2a4162a0201aaad7587aa99f8e048f9f"}, 
         "Elner Tradeer" -> {
          "ID" -> "100005157370084", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/535940_108932169288695_591416559_n.jpg?oh=\
918646b9d83714a06121818324d53c1f&oe=5487C2A1&__gda__=1417931551_\
aa0b803232793cadadc246798dd26bb1"}, 
         "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100001475748576", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/47184_105118489547342_1674591_n.jpg?oh=\
7eee859157de864b2e332b320429adf9&oe=54847913&__gda__=1419061162_\
cd3d0a81f1b37b379c4a32202711a159"}, 
         "Janicka Gagankova" -> {
          "ID" -> "100002839892659", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000015186915", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/600866_694362617240905_1615831695_n.jpg?oh=\
6a4bc90bf944b0bbf8f4caab703b7347&oe=5494E23D&__gda__=1422850352_\
aed38345f370df97ddc02ae4f6510b8c"}, 
         "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "ID" -> "1662424811", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1964824_10202864751254131_68513800_n.jpg?oh=\
9972ff147d85e2e83ef473b9eb7cb020&oe=5485EA25&__gda__=1421794480_\
bbc75eb6b4d684a06ff79b0b6255bb88"}, 
         "Studentka Gymnazia" -> {
          "ID" -> "100000704915703", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Ras\[THacek]o Gon\[CHacek]\[AAcute]r" -> {
          "ID" -> "100000589407890", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10559696_872706152759023_1905518773888268229_n.jpg?oh=\
70ba14363abe7fa7308eabd1c9c1dfe0&oe=548CC4EA&__gda__=1422620289_\
96f3900b9526556fbac2d34a0264b989"}, 
         "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]" -> {
          "ID" -> "100000608684862", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/14945_820174588012823_2360232295037685534_n.jpg?oh=\
f82d8c90079ca82a6b8c226218412513&oe=54BE0A0D&__gda__=1418858206_\
711d7d86662b51ddf9851dd0ebc84edf"}, 
         "Zuzana Jav\[URing]rkov\[AAcute]" -> {
          "ID" -> "1516421777", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10334340_10202706361889629_1940349457514288350_n.jpg?oh=\
9e99065c6c029106ae60f2ff1c20b36c&oe=54D008CB&__gda__=1418218782_\
3d625d96f2ffa0ed42b1e1dfe35d6a57"}, 
         "Martina Studni\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1775208140", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10505445_4314392436086_7496240584282488644_n.jpg?oh=\
a95f2b1d5e99f2cf4a158ec7a1db29f5&oe=5487F764&__gda__=1418127992_\
f7e3d73374d0c4314dc1347bb831fdff"}, 
         "Niky Zub\[EHacek]nkov\[AAcute]" -> {
          "ID" -> "100005661699774", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10711002_272187196313335_956463718953842226_n.jpg?oh=\
80f00ff2dfbedab8a802f1dc073df35d&oe=54C888A8&__gda__=1422945943_\
392b729d259e6772943b8945b159d699"}, 
         "Jakub Jel\[IAcute]nek" -> {
          "ID" -> "1797570282", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/561702_3156700215250_1442790506_n.jpg?oh=\
f2307c8cc70a9cac8ee13eb5f03e1ab6&oe=5482EA33&__gda__=1421761976_\
bce9f1d8e20ff2590bb52eac198cb72a"}, 
         "Zden\[EHacek]k Leitner" -> {
          "ID" -> "100000427793368", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10574472_848928675131384_3328357827234404151_n.jpg?oh=\
e9d5ba29ddc81a6359d6522b08e5a581&oe=54BFC5F5&__gda__=1418873107_\
4c2f69c8510e742023fa618ae6379597"}, 
         "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka" -> {
          "ID" -> "1784792327", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpf1/v/l/t1.0-1/p100x100/\
1374944_10200853357094613_954944208999653786_n.jpg?oh=\
e0be12e1df671602f764e4a6faffe699&oe=549417F7"}, 
         "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]" -> \
{"ID" -> "100000472988741", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10311356_898224350203323_5308464177049513390_n.jpg?oh=\
eaa41aa38b3a59ffae062b35bbfe519f&oe=5483F0AF&__gda__=1418970131_\
2e88bf7be5947fb2c72f67d0be52fb46"}, 
         "Ian Diaz Rodriguez" -> {
          "ID" -> "100000576300381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/988712_697813433581194_117043245_n.jpg?oh=\
c0fc9221a76f4327743212ef2afe9467&oe=54CFD535&__gda__=1422468877_\
1cee2ad37d4beb0ad5b140eb924bd6b7"}, 
         "Tom\[AAcute]\[SHacek] Vild" -> {
          "ID" -> "1152458999", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/155634_1652653233512_1750275_n.jpg?oh=\
353e1cb47c23da233a670069dd8a5cb0&oe=5483CC23&__gda__=1418116537_\
f7c63b94834f81d9de8b2a4041a7c061"}, 
         "Krist\[YAcute]na Veverkova" -> {
          "ID" -> "100000321520652", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10329315_752399888114055_6182726235777888904_n.jpg?oh=\
2cae21cfa8f724e5589561a7b67e2a69&oe=54BD395E&__gda__=1422882775_\
33d64e01288f0a1f87c0b23e1c0a06e1"}, 
         "Michal Krpec" -> {
          "ID" -> "100000652426543", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/992837_588425381189204_1345029723_n.jpg?oh=\
65cf57efdade51024acba13732e5186f&oe=548A9B10&__gda__=1422293051_\
8228ac3984164b4add9e5521e2d87f3c"}, 
         "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k" -> {
          "ID" -> "100000734865454", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/60103_153526554681839_7673070_n.jpg?oh=\
fa2a26922c35cf43f94f16ad656a94c5&oe=5482AF7D&__gda__=1418629447_\
f0c0182c961e28618e60fbd33b60d44f"}, 
         "Luk\[AAcute]\[SHacek] Mikul\[URing]" -> {
          "ID" -> "100003550115948", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/598696_192220207572982_1322260833_n.jpg?oh=\
e04076b3d1acc30d5535f7913333e769&oe=54BE6300&__gda__=1418008333_\
51d978a45968dcc9fe4a77f61d3393dd"}, 
         "Pavel V\[NHacek]uk" -> {
          "ID" -> "1383579694", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/298998_2116573958944_1015597259_n.jpg?oh=\
43577f05ac0af481335ed474811ffc20&oe=5482DF41&__gda__=1418962775_\
f89c686bb1228cd34501d8a48d075072"}, 
         "Michaela Vrbov\[AAcute]" -> {
          "ID" -> "100000024963465", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10403462_839105096100315_4133452435449335622_n.jpg?oh=\
90530086bc1a44d01d46242631fafea7&oe=54CF6407&__gda__=1422608236_\
08d12cbc6d368e7e9b8f9f5c913092b6"}, 
         "Krist\[YAcute]na Budkov\[AAcute]" -> {
          "ID" -> "100002262131171", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10459928_654960234589375_7080699363790113950_n.jpg?oh=\
c31228a980765f4310841dbf6de851e0&oe=54877498&__gda__=1422454308_\
c1132648c5a057b05ebe4d454b9a9701"}, 
         "Honza Zahr\[AAcute]dka" -> {
          "ID" -> "1596207899", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10386371_10202172118416535_7308553520676812437_n.jpg?oh=\
c6d6877cc8a092c3e81816f1055a5a0e&oe=54943C38&__gda__=1422809775_\
49b2e69ec20fbd1e732ba001371950f6"}, 
         "Filip Kube\[SHacek]" -> {
          "ID" -> "1136023659", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10632774_10202930004267869_2930323486818076892_n.jpg?oh=\
286e39676c78895ffe7ca312d1279a7a&oe=54905E18&__gda__=1418944393_\
eb7cce67330773085b55b0464c0a31d2"}, 
         "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1516307688", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1912180_10201371254312770_1755982523_n.jpg?oh=\
4a86d5d444a70a9c7ec568c8cc7284f6&oe=548E8AFD&__gda__=1419016453_\
267e475048f4a89aa97431d1f14b073e"}, 
         "Jan Knytl" -> {
          "ID" -> "1508971341", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10559673_10202578593975263_5662952707796958212_n.jpg?oh=\
6c65f9f90985c4ca9f890cd27ce5a459&oe=54CF5A0D&__gda__=1418185110_\
43e45adc34f3c5d002cf2fc4fc75b472"}, 
         "Petr B\[AAcute]rta" -> {
          "ID" -> "100000161253137", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k" -> {
          "ID" -> "1445525320", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
485584_10203528635083582_171998676_n.jpg?oh=62b1697f09652c2ebca2c44ace250235&\
oe=54C86998&__gda__=1419004969_57facefc7ec5b42e7ed0ba4a2d5962af"}, 
         "Terez Krupkov\[AAcute]" -> {
          "ID" -> "1751283851", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10410142_4281967544687_98787153868967340_n.jpg?oh=\
e5dd09b4f76f8c6d36bf5b2227e4115b&oe=54C163D1&__gda__=1418681502_\
753b0d223b46f902e23778a37ccd1ab2"}, 
         "Michaela Fr\[IAcute]dov\[AAcute]" -> {
          "ID" -> "100003315313594", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1499658_478560595597780_940254512_n.jpg?oh=\
47cc5a076c7ee58687c1fcf225abd74e&oe=548FCB38&__gda__=1422750703_\
69a6b565514271461b4aafa96166559b"}, 
         "Zuzka Zadra\[ZHacek]ilov\[AAcute]" -> {
          "ID" -> "1849125120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/255044_1557091187742_6782282_n.jpg?oh=\
901893bab98384b7131e40dd2486a11d&oe=54952A51&__gda__=1422836427_\
347bb0dc120ba3773e0e0200ee1ffcd1"}, 
         "Karlos Hejn\[YAcute]" -> {
          "ID" -> "100000800839330", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/181306_403055299731161_422439674_n.jpg?oh=\
75646c946abbdebb6c9aff9c1e60f25d&oe=5493BE22&__gda__=1418097326_\
42601260db044188869c208e7cee1355"}, 
         "Martin Pajor Andris Hudzik" -> {
          "ID" -> "1046350136", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1922144_10201968258261831_1475197303_n.jpg?oh=\
8788abeccde27f72dc8dd847fd18b529&oe=54CBC9F2&__gda__=1418695917_\
9ddf25f4fc6529a9d9fd2c3a270fd9c3"}, 
         "Daniel Prokor\[AAcute]t" -> {
          "ID" -> "100000547088119", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-ash2/v/t1.0-1/\
p100x100/1538866_764227496938813_326987753_n.jpg?oh=\
9825e823ae90affe77c8e4f9bd9c10e6&oe=548716A8&__gda__=1418069528_\
d4750663a8dde2460edd4acd82f3fc5c"}, 
         "Michal Ou\[RHacek]edn\[IAcute]k" -> {
          "ID" -> "100002479996081", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10516629_657149337711060_6237663044178450995_n.jpg?oh=\
ab0a88f0a2bb583117a9f5d40d0c7a95&oe=54894FFC&__gda__=1422967873_\
52cd5ca3d6c4b89d00c01b8df9dc6330"}, 
         "Veronika \[CapitalCHacek]ernock\[AAcute]" -> {
          "ID" -> "1715631178", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10384200_4629890601357_5027143845185926522_n.jpg?oh=\
14343ae2878624c5dd56ce380f7b22d1&oe=548E37D8&__gda__=1422551492_\
b8a78d01f69012185f02b7ad2deb0aea"}, 
         "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]" -> {
          "ID" -> "100000375405952", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10169271_715360008486506_9137043351845008085_n.jpg?oh=\
b91854d7554177e1e85d0844a4d53fcd&oe=54BD0856&__gda__=1422181552_\
a0a333dfafd05e888e4acdb83c2456d0"}, 
         "Petr Zdobinsk\[YAcute](100006615253567)" -> {
          "ID" -> "100006615253567", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1610780_1528221560741671_167902821715392444_n.jpg?oh=\
aa4f605d441b00a0f103f47f6427da00&oe=54944822&__gda__=1422333005_\
afcb086eb6b6bd303141d2e46bf1fb48"}, 
         "Kate\[RHacek]ina Salavov\[AAcute]" -> {
          "ID" -> "1094034844", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1045156_10200580937541269_1822968754_n.jpg?oh=\
47511aa80440177aae01d2c9303f2518&oe=548B5889&__gda__=1421785258_\
dae531fc7629622032a34a9c1b8f68b1"}, 
         "Jakub \[CapitalRHacek]\[IAcute]ha" -> {
          "ID" -> "518739467", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1461217_10152057873589468_178518189_n.jpg?oh=\
4946b63f71921eca6bcd5d9d78efa56e&oe=5491E5CF&__gda__=1418442635_\
5de2e8931b86d658f067600585f30b6f"}, 
         "Ifka Hrub\[AAcute]" -> {
          "ID" -> "100006783331324", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10268523_1478508779051886_6708459216014226705_n.jpg?oh=\
224dd1e3baf0495971b08cab8992e5c6&oe=54898158&__gda__=1418805070_\
f11d8140560c1edde6ee0f96ec577270"}, 
         "Pavel \[CapitalSHacek]imon" -> {
          "ID" -> "100000022285075", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1488725_697812386896164_820187973_n.jpg?oh=\
808c6397150f38bccc3657b28aff32d9&oe=548B077C&__gda__=1417934763_\
34fe93ce628c17b989901251f651a000"}, 
         "Lenka Tesa\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100001122001260", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10524619_680954805285247_7420271046874184900_n.jpg?oh=\
0e5c41790911a3b121f2d1869455d2e4&oe=5490C072&__gda__=1419032089_\
a4ac343002dabeb5bc8c670527bb9c8a"}, 
         "Adam Jaro\[SHacek]" -> {
          "ID" -> "1604153069", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1975107_10201492953318097_586476653_n.jpg?oh=\
def459a9878d331c18661e3b90a6c8be&oe=54C89BB4&__gda__=1422413858_\
5d177f037cce4e9b0b7496424367b4ff"}, 
         "Patrik Majstr Pavlinec" -> {
          "ID" -> "100000171354571", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/539915_425828610766180_647195729_n.jpg?oh=\
3520e0862548c90612240308ab16dace&oe=54C848BE&__gda__=1418211100_\
6e80a8990f24817302361432ba849cb4"}, 
         "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k" -> {
          "ID" -> "100003350692297", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10616339_605720732882944_1739872650763018255_n.jpg?oh=\
6f6bbe54b52c50f6eb8eb2dc154810c6&oe=548957DD&__gda__=1418810550_\
69c1c4428bdbc24fde59319d343a8b16"}, 
         "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "100000254097712", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10532348_842103315808130_8701605842947943714_n.jpg?oh=\
9d7f072f25df5dbd71d2af5fa29e7f48&oe=548D3A2B&__gda__=1417870998_\
8d5ba606b383b192a639acbc5d0d235e"}, 
         "Oleg Sborshchikov" -> {
          "ID" -> "1429369187", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10462469_10204641661868017_6502525350481713223_n.jpg?oh=\
f2e9a4894ad23151a3c62d48734e44f1&oe=54CF7B61&__gda__=1422895284_\
ed68a89a237a5e1e4558baf8f9af0d1f"}, 
         "Lucie Rysov\[AAcute]" -> {
          "ID" -> "1447346629", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10622814_10202783871425016_6653206384937430173_n.jpg?oh=\
7359de84968088b516e7880a41e4c7a3&oe=54CCDDD6&__gda__=1421948134_\
44f0679fb24965e082c53704aa8fb0a8"}, 
         "Marek \[CapitalCHacek]ervinka" -> {
          "ID" -> "1139896120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/946905_10200972292846436_330241150_n.jpg?oh=\
7b99ca648e7447e7176f264c20af2c8b&oe=5490411B&__gda__=1421860793_\
29d779796db6acad591d054136a53206"}, 
         "Lenka Lekn\[IAcute]n Novotn\[AAcute]" -> {
          "ID" -> "100000232224357", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10308329_794238897260510_3789369781345105290_n.jpg?oh=\
3acb82448f2372e688d91ca94c39030d&oe=5490B42C&__gda__=1422518474_\
731b04e97f99a56c0b6e6a2545a25cc2"}, 
         "Jan Barto\[NHacek]" -> {
          "ID" -> "1479936336", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/403995_4330320744442_490459696_n.jpg?oh=\
743d8980f59ee5719fe066bce74d946c&oe=5491B29E&__gda__=1422360951_\
5f2c14b2774f360ea307f661e576b1dc"}, 
         "Alena Nov\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1351653277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/16585_10201808783165230_534779777_n.jpg?oh=\
6a0cec4a325c68873aed91bc2bd91b8b&oe=54C71CFF&__gda__=1421949271_\
12306cd148c6c38500c830be337fae5c"}, 
         "Ivo Mi\[SHacek]ke" -> {
          "ID" -> "100000158837388", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1425525_757644037584217_1293253123_n.jpg?oh=\
92a6785ce757f7258ed4f7f4ee605987&oe=548723A2&__gda__=1421694464_\
a7a0a9b1fbc24fcc9bd0a34571e7b80c"}, 
         "Kl\[AAcute]ra Podolsk\[AAcute]" -> {
          "ID" -> "1841226471", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/923154_10200711720955679_558358263_n.jpg?oh=\
8fbe2492322fa7eca3fd9fc54d270277&oe=5486F197&__gda__=1422323133_\
1e29133d431517a318fd01c2f8d28e34"}, 
         "Kate\[RHacek]ina Kraftov\[AAcute]" -> {
          "ID" -> "1702072837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/600917_3009250325911_433252998_n.jpg?oh=\
79adecbf4ef4da9fcb2445f8cb47a0a3&oe=54BFA2D5&__gda__=1422408865_\
9482fb4e263964968b3528c6a07eae2e"}, 
         "Martin Michalek" -> {
          "ID" -> "1355755362", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/602484_5001803486951_1761474072_n.jpg?oh=\
b4314dfb8e5fe4c13eadfcb89a902000&oe=548F4C50&__gda__=1422636136_\
f4a459713b6cee4f5db07a7d8a7a5520"}, 
         "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]" -> {
          "ID" -> "1480484623", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/3649_4631116904176_1168637510_n.jpg?oh=\
4590c8b847a469169d525ee91277f62c&oe=54C5DE82&__gda__=1418921697_\
b1408416a7c5b45c6a070ab62d2b61f3"}, 
         "Tereza Nedv\[EHacek]dov\[AAcute]" -> {
          "ID" -> "1378032898", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10457930_10204653737968201_3472438193361041061_n.jpg?oh=\
6df46795a204f62029bc918e40798fa6&oe=548FD712&__gda__=1418211971_\
6f64bac5552c5f4e3a27d1424f435249"}, 
         "Anett Brynychov\[AAcute]" -> {
          "ID" -> "1341881110", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10514515_10202381126233123_5267134784634992162_n.jpg?oh=\
3af9d843bf015ad0a69e9c4a4fa48636&oe=548EA5AC&__gda__=1422886205_\
df3ff799fbf51661f8bd1c539b048973"}, 
         "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000504849687", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10626792_946172818742871_5207969147068067146_n.jpg?oh=\
0f6dc1b876c82a35e96175c8c19d16f4&oe=54CFDB85&__gda__=1422483811_\
421920b200fd7eb6d92b20810567924d"}, 
         "Tereza B\[EHacek]linov\[AAcute]" -> {
          "ID" -> "100000009652622", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/292534_609914915685491_2080871438_n.jpg?oh=\
4197c878e121974b5eb55c064805c067&oe=54BD2E99&__gda__=1422070164_\
b53f9bee00e18afd93ceee391d8557d0"}, 
         "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "100001109277845", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1069362_557819090931728_1951603947_n.jpg?oh=\
2684d5d0ec42101e2711557673cecb12&oe=54C98B16&__gda__=1422078644_\
257c1a2b845b9605b1ce34caf01d0ded"}, 
         "Tom\[AAcute]\[SHacek] Pfohl" -> {
          "ID" -> "100003650733273", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10644969_421052518026436_5842947843394729934_n.jpg?oh=\
85bba26e11202e3b54bab90018725a2c&oe=54901EAD&__gda__=1418097936_\
5b0853fc6bac657a9ba5d47fd6bf47ef"}, 
         "Matej Krusinsky" -> {
          "ID" -> "100002640167287", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1513234_530545730376761_1190692408_n.jpg?oh=\
f53bb31887614c39d41d531f97a9177c&oe=54886197&__gda__=1417939777_\
c112d9dd2661b989264c4fdcd32938fe"}, 
         "B\[AAcute]ra Zapletalov\[AAcute]" -> {
          "ID" -> "1190113481", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10383950_10202129216170470_6486985607650477956_n.jpg?oh=\
ede12d7c07e74f42668f6367479b7214&oe=548AFAA9&__gda__=1422042748_\
9c3b654aa52d5c29042b8d92f007c586"}, 
         "Honza Baloun" -> {
          "ID" -> "100000021801073", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10389690_836169856393733_85817988935928233_n.jpg?oh=\
d2c581adf16d56c7aab68fdfa67ba9bb&oe=54CA48F6&__gda__=1422281565_\
3ec2a97931bfd5404dbe96e1a08e4dba"}, 
         "Jan Peka\[RHacek]" -> {
          "ID" -> "100005449518653", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10426613_277857889072526_3570962138483319601_n.jpg?oh=\
7fa4276b7d4ab01fcc25170e310a87ac&oe=54BDD468&__gda__=1418961365_\
2852a2ca74913d45ee8c6e9aab18db10"}, 
         "Tom\[AAcute]\[SHacek] Form\[AAcute]nek" -> {
          "ID" -> "100004351273846", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/254593_111780298977012_680633486_n.jpg?oh=\
7ccb81ba497ef6c8bf983199ad6ae0a7&oe=548A1CC5&__gda__=1419056487_\
d0381986ae9bc82b109f368c859fd9ce"}, 
         "Zbyn\[EHacek]k Mon\[IAcute]k" -> {
          "ID" -> "1753440967", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10330311_4350597940476_1402577487098766270_n.jpg?oh=\
e5fd843f6d9a5e2b28efb4fa77dae453&oe=54C91238&__gda__=1421674590_\
aeeac51c7898f39c6ce147cda2cb4b4c"}, 
         "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no" -> {
          "ID" -> "1746321251", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10440703_4245611115633_5338575542493979920_n.jpg?oh=\
2b21a66db45bb26ebdfddd53fc3ed281&oe=54BF1406&__gda__=1422597402_\
8ddd128290563a43bb3175fef993f153"}, 
         "Jakub \[CapitalSHacek]akal Sladk\[YAcute]" -> {
          "ID" -> "1177263640", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10440725_10202832390388958_5683169956135062385_n.jpg?oh=\
e5e6367496fc5ec9ca66a6102acd28fb&oe=5489B817&__gda__=1417883526_\
c1211f9e9b5481b6be5789863e534d12"}, 
         "Martin Grospi\[CHacek]" -> {
          "ID" -> "1786061395", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/522023_10200213186050779_630301410_n.jpg?oh=\
0fb930da7a5fcab7121d53d99389abf1&oe=548ECE50&__gda__=1422449542_\
6256f666b958d5ba0ec51cf3ae5aefc0"}, 
         "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]" -> {
          "ID" -> "100007960243585", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10580038_1452355955039732_6262447871262572659_n.jpg?oh=\
1c80af2e379f3ed6627bbfd0803c28ce&oe=549171A4&__gda__=1422933359_\
8d5b4646d48f53954344d65cbeb4a95a"}, 
         "Venca Skate Kub\[AAcute]t" -> {
          "ID" -> "100001021282192", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/526782_367740799936626_1175706797_n.jpg?oh=\
2712535a37e79da9ba8caeb24c3b4ac6&oe=5490220A&__gda__=1422066581_\
428b9ff0ce516f3d95a03f4a0bad3124"}, 
         "Daniel Denny Kliment" -> {
          "ID" -> "100000230915601", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10574447_862895267061496_426940962858843556_n.jpg?oh=\
df70133f54e7c4297b44e3c16fc8c538&oe=548D564A&__gda__=1422478023_\
6b5458cfacb1e5161eec599c335c181c"}, 
         "Pinja Lyytik\[ADoubleDot]inen" -> {
          "ID" -> "100000351113998", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1610752_797865780235118_8035324498146415904_n.jpg?oh=\
918c4454e88889998f038c3284eeaaa9&oe=54CD2277&__gda__=1418281197_\
74e3a1efb4e3680cc887e5bf4969bfb0"}, 
         "Jan CH" -> {
          "ID" -> "100000227743814", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10612733_933911756626407_4733818258430433766_n.jpg?oh=\
8e4f062647c07f392d051a5775627549&oe=54850E21&__gda__=1418174794_\
0e05af0af3d60595e7241a33cacd745b"}, 
         "Martin Peter" -> {
          "ID" -> "1837097159", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/998898_4211871795197_1953630124_n.jpg?oh=\
9f098a90800e7d8cfc3faaad771c2a8e&oe=54C8F711&__gda__=1417985031_\
df60eb24152eba3e28d47388b06ca4a2"}, 
         "Monika Kru\[THacek]ova Drahokoupilova" -> {
          "ID" -> "100000806232490", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/24886_100641496639391_866126_n.jpg?oh=\
35d678801b984d9691544a2645d75d18&oe=5485BDF9&__gda__=1417850723_\
0cd0148409590d83e96359d6843fac33"}, 
         "Michal Kotek" -> {
          "ID" -> "100001826891495", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1477523_584338038303754_1456071586_n.jpg?oh=\
4655fb9075af47480c3bfee716c9760a&oe=54938A75&__gda__=1422024287_\
f917a4c1d7ac6cd0d076ca67a8380e13"}, 
         "Josef Kol\[AAcute]\[CHacek]n\[YAcute]" -> {
          "ID" -> "100002220315095", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1780613_598762943541044_1435827241_n.jpg?oh=\
8cbe2bfe888e1bf2dc3fa16fe9392408&oe=54904F6A&__gda__=1418371392_\
a352dc58b608da201dfa6f618e8797c7"}, 
         "Tomas Hajcus" -> {
          "ID" -> "1476814862", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10373513_10204658181322575_4570909284765524420_n.jpg?oh=\
0b427be50c8420a1feba8e32b6390f58&oe=548C293B&__gda__=1422974446_\
7b0f2f567c2b2595c7d56a647f3f56fd"}, 
         "Denisa Dolej\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1665526569", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10612842_10203623807910176_7469107175207648319_n.jpg?oh=\
8f405b0d131a7c011c1d03e034b08782&oe=5485F312&__gda__=1422473349_\
ab7adcc203032a1f6cd68488d4ef59b1"}, 
         "Maty Wolf" -> {
          "ID" -> "100001069276349", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1908422_779452248767077_1357645347321601366_n.jpg?oh=\
5d0e4fd001bad93afc7e0acab6f26620&oe=54C3501D&__gda__=1422040208_\
0afcf7e5d3e70ca09b9ec3eaf735ede7"}, 
         "Tom\[AAcute]\[SHacek] Martinek" -> {
          "ID" -> "1605785220", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/76456_1506366191538_215801_n.jpg?oh=7db05f4ca10d83816c1b61f3c9ec13e7&\
oe=54CFCF9A&__gda__=1421673005_e46dd4abf90a97a933d322ffa7c1f09f"}, 
         "Maty\[AAcute]\[SHacek] Pu\[SHacek]" -> {
          "ID" -> "100006657363247", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10527475_1516489365249628_6992011693630455910_n.jpg?oh=\
512a0adce18af85bd745f274dc393ada&oe=54C36670&__gda__=1422452082_\
977666d1205f33712db5c7e701188131"}, 
         "Tereza Vondrov\[AAcute]" -> {
          "ID" -> "1752150013", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/552976_3088534829644_261147467_n.jpg?oh=\
d50ebbe0178eeb49906e4bc51b51fca2&oe=5493159C&__gda__=1418630568_\
6c74265d7c4875b8eb889cb57a97f017"}, 
         "Veronika Jur\[AAcute]skov\[AAcute]" -> {
          "ID" -> "1696611623", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/75189_1232947919279_4533428_n.jpg?oh=\
7b61401fb84a1b4c1813a6abed83c291&oe=54C6D00C&__gda__=1418844819_\
3d6b14f31fe182c7d80a8a4fe6de8bce"}, 
         "Luk\[AAcute]\[SHacek] Toman\[IAcute]k" -> {
          "ID" -> "100001660548047", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/541025_448323875232960_1409201850_n.jpg?oh=\
e4388d4fb0f3df1c205c1432002bc531&oe=548FC533&__gda__=1422620076_\
d24e57fa65315d09464b28272e11681b"}, 
         "Bence M\[EAcute]sz\[AAcute]ros" -> {
          "ID" -> "100000023476584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/10171193_785852121425563_9175186747636011079_n.jpg?oh=\
77fae402e4bf58c5cdb78f395fcf54e0&oe=54C33637&__gda__=1421878132_\
87de635015a6c6c66a0e6104814ffadf"}, 
         "Simona Vroubkova" -> {
          "ID" -> "100004727255072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/262134_102164833284425_215720821_n.jpg?oh=\
0c7d935747cfc2280d3bb96f4df4469a&oe=548A49E7&__gda__=1418364727_\
26bca73c921d0db3d9504b4ff8e64c10"}, 
         "Jakub Pavlovi\[CHacek]" -> {
          "ID" -> "100000512658846", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10622698_958906504136429_1649600610531723809_n.jpg?oh=\
e5cf2a7f19dfadd3e9856f1d9394891a&oe=54BEC545&__gda__=1418628672_\
0590b9fee899e4616a33fc18da79e878"}, 
         "Petr Kub\[IAcute]k" -> {
          "ID" -> "100000370074986", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10492103_827185300637131_1173904703774834995_n.jpg?oh=\
90ac2e9cecf60012cbaf39be08731614&oe=54D13495&__gda__=1418057104_\
411b0e3a8d8e8d3963e99049f34343cd"}, 
         "V\[IAcute]tek \[CapitalSHacek]picar" -> {
          "ID" -> "100000183587198", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1455130_778534198829359_142052911_n.jpg?oh=\
c39e41647ee296a894af708a40b5c05c&oe=54936FDE&__gda__=1417833993_\
04516b1591205813765dff90fab561e3"}, 
         "Jakub \[CapitalRHacek]eh\[AAcute]k" -> {
          "ID" -> "1829956197", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1972520_10200875357166106_1072507096_n.jpg?oh=\
f17a6df017f9338817ee0fba426d0bb4&oe=54884543&__gda__=1418421852_\
ba7f96c5fef324289befe36c8a8cb1ae"}, 
         "Anna Friedelova" -> {
          "ID" -> "1317379283", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10516848_10202882578728305_3027315884026050843_n.jpg?oh=\
ec8c9a6d48ceaf2b4c0eb60482b111e7&oe=548D7A08&__gda__=1418391608_\
6418ec00722da1c044872f2fd6ab6069"}, 
         "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]" -> {
          "ID" -> "1791650378", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/14807_3713903704791_509847404_n.jpg?oh=\
ae4967619e289e0b4647ee86c7192916&oe=54C04B56&__gda__=1422998636_\
f71e5fc028f7eab7109d1b967e15242f"}, 
         "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]" -> {
          "ID" -> "100001908840022", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10381985_680036442069978_1214666610161852626_n.jpg?oh=\
484dcaf8c2cf39683307d4fcd89a4018&oe=5494901B&__gda__=1422130086_\
8aeda75307407c2f6f42ecbd55250b50"}, 
         "Bar\[URing]\[SHacek] Bubancov\[AAcute]" -> {
          "ID" -> "100000428726423", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10418392_795388000485483_8773207618770499970_n.jpg?oh=\
5e904182e033a302e7e9337ebe8dc85f&oe=54C77315&__gda__=1418993936_\
363e661e2519846bc0205d947344bbbb"}, 
         "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r" -> {
          "ID" -> "100000675286154", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/62831_579565015409336_34526863_n.jpg?oh=\
23b352a08fe0df4fa8bac2ea45120622&oe=548F3B61&__gda__=1418082069_\
6ea3215811788b2e95cb0bf7fa58d668"}, 
         "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "ID" -> "1621142198", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10262138_10203938358372262_3352217220925210398_n.jpg?oh=\
facf2bdaa308799bfc9c715e55f4a92d&oe=5486C7DE&__gda__=1417897382_\
92a0e7e3a1927a60f4da6c87c54e9f97"}, 
         "Martin Sudek" -> {
          "ID" -> "100000218461856", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/301798_437313952952550_1120757314_n.jpg?oh=\
be1e9def352ffcd04bdbc832d0e7082e&oe=5484E707&__gda__=1418598154_\
b133044eff20ee5c23865c8f6f881c89"}, 
         "\:015eiyar \[SZ]orak" -> {
          "ID" -> "100001001990120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1976924_759371330772926_6643676413631157804_n.jpg?oh=\
e43686d9112ae756a0d33a72a407d5fe&oe=548287BF&__gda__=1422031312_\
dc7bf6e5023cc22222f197466aa60b7a"}, 
         "Ane\[ZHacek]ka Klustov\[AAcute]" -> {
          "ID" -> "100001595091954", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1966734_664138356982661_452742591_n.jpg?oh=\
93e7c0c1ac41be1d1418d004df54f7e5&oe=54CFB67A&__gda__=1422166391_\
b0a32704b569e32b31f5e86f3bd4c531"}, 
         "Nicol Mondekov\[AAcute]" -> {
          "ID" -> "100003298687920", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/381634_104056336380989_1820439507_n.jpg?oh=\
1f9db80bc441be9342170b6bfed1292f&oe=54D0A089&__gda__=1422522786_\
bc0c705f55460230fcb4e21c5b35bd83"}, 
         "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "ID" -> "1775573671", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10547510_4626562920165_2636201668880571377_n.jpg?oh=\
b6a2226d59c18eda1b770da461530aa5&oe=548A604B&__gda__=1422639131_\
2d6a22aac3cb45d28927947adb23c92e"}, 
         "Iwett Ka" -> {
          "ID" -> "100000188653169", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/521739_605716936111256_298472599_n.jpg?oh=\
0d2d5dbea4f473ae2f2741cb5b8fbebf&oe=54C1C99E&__gda__=1422969404_\
6626b08f9c76443806f5b47300ace7f9"}, 
         "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek" -> {
          "ID" -> "100003788830786", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10308328_449237315212559_196311369311169743_n.jpg?oh=\
b9266608bc4bfcc38e2957d9cfbd8ab5&oe=5489FF17&__gda__=1418477709_\
ebf9f98ce3b985f57a651db025a0346c"}, 
         "Na\[DHacek]a Martinovsk\[AAcute]" -> {
          "ID" -> "100001122012182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/29319_101894156524651_5078820_n.jpg?oh=\
79f560fbb4ddef4ebfbf12e4cc84a4bf&oe=54CE5E4F&__gda__=1422717557_\
6e4f964184321018d17083c97df6df86"}, 
         "Martina Mikul\[URing]" -> {
          "ID" -> "100000027760345", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10665886_864777806866470_6426181700125928481_n.jpg?oh=\
5f6a01df5a284450d0bd7d5538ac7d2d&oe=54C58FB3&__gda__=1418601432_\
5ec1bbd94d4ae1f7f50351b5cc6cbd94"}, 
         "Honza K\[RHacek]epela" -> {
          "ID" -> "100000415188441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1535596_699269060096927_1997656040_n.jpg?oh=\
f5b2b8189766332bb89a96ac6513c81b&oe=54CC4E4A&__gda__=1418261660_\
0330377df02d23a848054b5a138753f1"}, 
         "Ond\[RHacek]ej Barton\[IAcute]k" -> {
          "ID" -> "100000076727987", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p80x80/32224_131005003578723_2179299_n.jpg?oh=\
589a7747c604384c60cfd9ea18585ad5&oe=54C96E55&__gda__=1418579740_\
2d4a533a569d19d8ce07463a50cee1f2"}, 
         "Tom\[AAcute]\[SHacek] Havl\[IAcute]k" -> {
          "ID" -> "100000027096401", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10437689_868893739788188_6554036849321905476_n.jpg?oh=\
80af860ace4dc8ecff0aab315a0c32b4&oe=548DA961&__gda__=1422820452_\
58530c15c8f1bba2ae57d2f89bc1c3af"}, 
         "Karel Ma\[RHacek]\[IAcute]k" -> {
          "ID" -> "1841696270", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1044499_4447333401743_1830008869_n.jpg?oh=\
6dfc7787e1efff01d123452544017a81&oe=548B5E7C&__gda__=1422754002_\
a6eb4cf884c30dfd7a846e94b8e41179"}, 
         "Mates Be\[CHacek]kis" -> {
          "ID" -> "100004334410296", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10462531_331798656974612_7142839707546355132_n.jpg?oh=\
b93bed4add6f35e11ebb5e0087ccfec3&oe=54928BA9&__gda__=1421755308_\
14b5874e2a2f02f2ad22d251a9082212"}, 
         "Martina Hru\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1195904631", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10460110_10203146113032449_8048868865593177442_n.jpg?oh=\
49c2d624faf8c43654c5d9c2171906c8&oe=5493B5DC&__gda__=1417849677_\
10760fd9ec0b4fe91f1aefa61f62f18a"}, 
         "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "1493184914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/795_4107368451215_1216572598_n.jpg?oh=\
788ecf4c8e806842e14e8d94a60212f8&oe=54C88D91&__gda__=1422974814_\
00e036a0506b743a463d70cc9cdaf408"}, 
         "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]" -> {
          "ID" -> "1818211966", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1465242_10201619085158450_4564648117319153402_n.jpg?oh=\
4bfbd27465b795949477b206a11cb5dd&oe=5494069A&__gda__=1417861528_\
77c548826687797491c9f485170b8578"}, 
         "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]" -> {
          "ID" -> "100000623088684", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10646714_836716669692428_5581395251217404378_n.jpg?oh=\
256a20eeaca25443121281465af91767&oe=54CF24A4&__gda__=1418176417_\
924a94fcb01dafaf304efc8eebe8fc1b"}, 
         "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100003748303997", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/984117_305256142942660_1583101563_n.jpg?oh=\
ec7d177cec411bf4ede71af2c1f0251d&oe=5483D27B&__gda__=1422004669_\
958896366ff14e37cbd75ad2dc28d67c"}, 
         "Michal Rylich" -> {
          "ID" -> "1052557080", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1378371_10201287441762051_410768861_n.jpg?oh=\
ade0a0fca4f324021cfbf9313ae72f95&oe=548AB0DE&__gda__=1418847635_\
5e84b0752396cba0cce349f2fbe73ef0"}, 
         "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]" -> {
          "ID" -> "1365955183", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/970500_10200515437752879_824514471_n.jpg?oh=\
e4a99a493eab628840efc4976bc88fe7&oe=54C1F98A&__gda__=1422692602_\
77ef6dfca22f6ce20f75c974e1d11b2b"}, 
         "Nikola Soukupov\[AAcute]" -> {
          "ID" -> "1710681663", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10247378_4115434580113_480157122_n.jpg?oh=\
eb0c9cbe9a9cf3f813feed6e138d8625&oe=549518FA&__gda__=1422094018_\
6bc547f8b1e88158b5fcc44dab353923"}, 
         "Kristy Gar\[CHacek]ekov\[AAcute]" -> {
          "ID" -> "100000611473457", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10391437_791954107501631_4691250995133755484_n.jpg?oh=\
b06f8fc127649e9c98108ad6028ea4d1&oe=54C0403A&__gda__=1422731143_\
f557e6099b4d997b556c85b9406738e6"}, 
         "Kuba Kostrhon(100004512341740)" -> {
          "ID" -> "100004512341740", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1688930_255127641314312_303418506_n.jpg?oh=\
ded10ba9919d40ca74d5437630c1fbde&oe=54931602&__gda__=1418843050_\
f3c79eb62e1d58c0e38a23156e25ab0d"}, 
         "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1446830619", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10615548_10204907268068588_18817363162408103_n.jpg?oh=\
ac262efec6ac68d9d86acaada87442e9&oe=54C06E58&__gda__=1421724369_\
7b461cde8c7b057581898e3b1b9ded1e"}, 
         "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]" -> {
          "ID" -> "1789449367", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10402511_10201281653441909_9178364914910173285_n.jpg?oh=\
08d2691a1e1385a6b3b007fbacb7fc3c&oe=54CDCC3D&__gda__=1422969064_\
1de2ad329b93f266aff61cc73267cc2f"}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k" -> {
          "ID" -> "100000476956029", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/281344_252404288118801_1292549_n.jpg?oh=\
0a0f1f8e354ee03878583696847fd880&oe=54BE667C&__gda__=1419026449_\
47c0534fa72a946f3f8fcc2fb118eba9"}, 
         "Hana Novotn\[AAcute]" -> {
          "ID" -> "1105620988", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/540707_10200173599478459_974794473_n.jpg?oh=\
321f158bcfbe58e761b1e5cce52ca9ec&oe=54BEDEE5&__gda__=1418094366_\
547a28452a77daf6d6160516e8ac3452"}, 
         "Luk\[AAcute]\[SHacek] Tich\[YAcute]" -> {
          "ID" -> "1692686872", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10537046_4531221573928_2424440504228515314_n.jpg?oh=\
ccc6cd5b3212e2e12e56d2f3c42d0ca9&oe=548FB976&__gda__=1418866960_\
e6d67dac44e9e1bd471e997be0975bb5"}, 
         "Marek Beli\[SHacek]" -> {
          "ID" -> "1412227551", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1914888_1166392525957_7426990_n.jpg?oh=\
24d5c2b2b134fe3e2785517480aefe97&oe=54C0A036&__gda__=1418378764_\
470f2fdc8bd6683f95906a76a2faf818"}, 
         "Tereza Mat\[EHacek]jkov\[AAcute]" -> {
          "ID" -> "1706040992", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/311861_1504018656193_7624365_n.jpg?oh=\
de24ddb8900519e800c93b76ce9fcead&oe=5486B1FB&__gda__=1418601863_\
ca8d72d7375d1dcfa0550d9547b5f7a8"}, 
         "Katka Vesel\[AAcute]" -> {
          "ID" -> "1196733675", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1173871_10201056524634073_628190028_n.jpg?oh=\
5b69543640ac31ed01021b6f0a5df6e1&oe=54C0A574&__gda__=1422021972_\
2046f6e6469e474cbaba44a04837298f"}, 
         "Dominik Vohnout" -> {
          "ID" -> "100001286836017", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10389255_793241384062082_1316152161222139556_n.jpg?oh=\
5d1c240b9fdcd1451265e4426137b73e&oe=54C7C10E&__gda__=1422287027_\
4772b0d55669cd119810327ac87912c6"}, 
         "Jaroslav Str\[AAcute]nsk\[YAcute]" -> {
          "ID" -> "100003770268694", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/68983_275419655927041_405504027_n.jpg?oh=\
51dcb0f90db8a0d14b9058d351427c14&oe=54CEA4B6&__gda__=1418305980_\
cb522d0989f815ab390da48f92eac59c"}, 
         "Libor Stumpf" -> {
          "ID" -> "100000403891223", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1094998_703919102964880_1447734125_n.jpg?oh=\
306e2ae29726dbb1da516f08d1fbf545&oe=54BE310B&__gda__=1421690077_\
31e816a30b1e98d2a7e155da9ee8d3ad"}, 
         "Veronika Vil\[IAcute]mov\[AAcute]" -> {
          "ID" -> "100002180269521", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1797518_594072140675456_1539478900_n.jpg?oh=\
89294e27f1844ee7650db89d2f4b25c8&oe=548750E9&__gda__=1422378691_\
f0442d7e62d7d47c69fec90d403aaaaf"}, 
         "Den\[IAcute]\[IAcute] Janstov\[AAcute]" -> {
          "ID" -> "100000129535042", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10501859_912128055468170_2169429672552810323_n.jpg?oh=\
fb1425ec163e6f098f270919376cf98f&oe=548B18A7&__gda__=1418365722_\
842fbe9a5b771142c76e72b2f0d451d8"}, 
         "Kamil Mar\[SHacek]\[AAcute]lek" -> {
          "ID" -> "100000329984738", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1661583_709605789060414_1600674114_n.jpg?oh=\
21e16cd3535f4e509e6cf2970385023b&oe=54889F21&__gda__=1418645123_\
937d6cd16b1049fcda5d506114c87765"}, 
         "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1424406534", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10563086_10202547847043790_2403343119393768610_n.jpg?oh=\
3535dc8fedf1a2cb3b7f81a1ec8f8b8b&oe=54D05BE6&__gda__=1418330675_\
8ddbcfebd1a5db58848ddfeff1c4527f"}, 
         "Anna Freislebenov\[AAcute]" -> {
          "ID" -> "100000261706113", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1506683_740341445984572_73797804_n.jpg?oh=\
9de86d4cab9b21698a96356363894a4d&oe=548DADFD&__gda__=1422785069_\
a9e9f0047d4ae2cb20bbc652a211434e"}, 
         "\[CapitalZHacek]aneta Naimov\[AAcute]" -> {
          "ID" -> "1201390255", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1525351_10201747146979355_28562291_n.jpg?oh=\
392b6990a3482242995d310c5c016050&oe=548881C4&__gda__=1422968678_\
bd87dc01faebcbe75723a22848641142"}, 
         "Petr Lou\[SHacek]a" -> {
          "ID" -> "100002324795326", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/223550_108042875949872_941336_n.jpg?oh=\
731c48413e8ac07d7b0dd0c3f6163760&oe=54C06D2C&__gda__=1422826575_\
2dd6a0085ab08c6388c51b3ed5e68b4f"}, 
         "Adam Tywoniak" -> {
          "ID" -> "100005955903951", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1901986_219278071614055_1795380631_n.jpg?oh=\
8adcc313fafdae3d8506cddf9d90333a&oe=54C28428&__gda__=1418831448_\
2894fc315a6987b2061d369ad892bbb2"}, 
         "Michaela Jislov\[AAcute]" -> {
          "ID" -> "100001202218891", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10628319_774360685947331_8417068627357014984_n.jpg?oh=\
000f2ee1270b223cc20e8e42d13a9b7f&oe=548DA1EC&__gda__=1422160465_\
30a28ae8fbd2aa5560e603bfe9d28623"}, 
         "Lucie Hamplov\[AAcute]" -> {
          "ID" -> "1285034754", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/s100x100/\
10452293_10202951425448352_2357024676965228853_n.jpg?oh=\
c5b1fb7b39ae7665ffd8a98da6c257f6&oe=54C7CD3B"}, 
         "Luk\[AAcute]\[SHacek] Khajl" -> {
          "ID" -> "1813927038", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/205702_1499632230131_6370763_n.jpg?oh=\
a33e4f7b7a107f58a7abdc24fa0caed2&oe=5493150A&__gda__=1422767045_\
d3e07d6622df8640bbe13055414de75e"}, 
         "Zuzana Vokolkov\[AAcute]" -> {
          "ID" -> "100004360632332", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/63175_133696696785684_873646410_n.jpg?oh=\
97d50bd43a21dac4b4c12667ed98505e&oe=548FF5F6&__gda__=1422553452_\
962ac44db18573823cf0cd50c95d6fb3"}, 
         "Pavel M\[EHacek]rka" -> {
          "ID" -> "100001250803645", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1010656_569350709783284_2067282661_n.jpg?oh=\
ff7ffa28937d4b296036fbf7f571fe2d&oe=548AC4A4&__gda__=1421917023_\
793169a367da8be7bc8639dd8d610587"}, 
         "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]" -> {
          "ID" -> "100000860373681", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10615586_770579272980745_4584446334784701005_n.jpg?oh=\
6fb21bb9d8d521d81f1766aef4af56be&oe=5485564B&__gda__=1418771958_\
8bcab2af52be92c5d30bd1db9c4b6086"}, 
         "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]" -> {
          "ID" -> "100001070716410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/533352_527879563924396_1274726937_n.jpg?oh=\
51af7dad30d122aed05538befd8500f0&oe=54C53810&__gda__=1422589112_\
05a9febe9d62e5032cda53b90e0dda67"}, 
         "Zden\[EHacek]k Mikuli\[CHacek]" -> {
          "ID" -> "100002545512758", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfa1/v/l/t1.0-1/s100x100/\
303717_137810319647151_935175_n.jpg?oh=4d041cfd0c7e191667d403d9fff5308f&oe=\
54CC4F8B"}, 
         "Frankie Cirhozo\[OAcute] Dinozo" -> {
          "ID" -> "100000555848331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1947736_791081657587022_152844824_n.jpg?oh=\
5d472c527cc9c4553413ee272f42906c&oe=54CD3BC4&__gda__=1418279788_\
0e1700894208e0b42ac578b306ca958f"}, 
         "Jana N\[YAcute]vltov\[AAcute]" -> {
          "ID" -> "100003682721027", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Dawe V\[AAcute]\[NHacek]a" -> {
          "ID" -> "100000192730268", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10533906_914277205255362_3779701455760686423_n.jpg?oh=\
47c5561d2d9dcc29629682e7e1717fde&oe=5487A4DF&__gda__=1422300514_\
b09bf52c399f3255c4f5ff06b1193441"}, 
         "Mark\[EAcute]ta Malinov\[AAcute]" -> {
          "ID" -> "100004053829833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10322769_448604245284699_8979927849184784755_n.jpg?oh=\
c51a9c934dd77371b3de16015da9152b&oe=54899781&__gda__=1422116996_\
e1f74ced593d254a2b15a19ac61608d1"}, 
         "Luk\[AAcute]\[SHacek] Musil" -> {
          "ID" -> "100003450707810", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/409464_100611233397233_1794657191_n.jpg?oh=\
c4dc862e3f1e2c1d37b706000a2c8387&oe=54BED469&__gda__=1422584164_\
1dca05ea54d7cd13cc7ff7226b6cc7ce"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta" -> {
          "ID" -> "100000608227127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10472577_803197459710521_1565479073193288322_n.jpg?oh=\
e14e7b4ff1332bad0065ea12c986d6ce&oe=54937391&__gda__=1418075692_\
28b0ce0965173ecd620d3df05f060035"}, 
         "Jarda Havl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "100004896425331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Adam Frank Jaro\[SHacek]" -> {
          "ID" -> "100001516035896", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1900101_661086953951833_654645123_n.jpg?oh=\
0801a8ae0a2549a7fc831356c726b064&oe=54CEAD57&__gda__=1417991552_\
4255379a42d8c0716f9d873ea1c3082e"}, 
         "Aneta M\[YAcute]tov\[AAcute]" -> {
          "ID" -> "1169558149", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/945554_10200584695237727_1537844698_n.jpg?oh=\
8b783a9c5b72b0c4a78d7f257abdd036&oe=54CD9F48&__gda__=1422601320_\
c9a44c6d86012d416d3eb4d15bfd237f"}, 
         "Jaroslav N\[EHacek]meck\[YAcute]" -> {
          "ID" -> "100000851717367", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10593221_758180867553630_196059451965565822_n.jpg?oh=\
c86e948c02c0c6b40221b32a2f26029d&oe=54BD081C&__gda__=1422398854_\
46ee20a5a977ee19857d2861ce40f14f"}, 
         "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]" -> {
          "ID" -> "100000465344098", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10557270_946743035351199_3616987457631723568_n.jpg?oh=\
c805113526585eaf221109d6a2da4c0c&oe=54C24F35&__gda__=1418912136_\
6f9706161738391d137fde3b35d255cb"}, 
         "Filip Seyfryd" -> {
          "ID" -> "100000351381010", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1545180_691644960857210_1017244931_n.jpg?oh=\
9709622855e5883b8cac9438213f68db&oe=5491CAE2&__gda__=1422194484_\
11f0821efe29ce9c22f54b85b3f17f83"}, 
         "Jitka \[CapitalCHacek]ernohorsk\[AAcute]" -> {
          "ID" -> "1197657329", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1558372_10201971447786610_1168463216_n.jpg?oh=\
0130e17597aa18b65bfef904f8d865da&oe=54C69E86&__gda__=1422569028_\
a10de00dce51d96d7151a4d4c963f30c"}, 
         "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100002598606873", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10462677_664545000308781_7529411834834961387_n.jpg?oh=\
4da5718a3ab97e507ef6e54d5ed44e03&oe=54BFE75F&__gda__=1422793174_\
878b42e1743633532297b157b8f592ce"}, 
         "Jaroslav Kedlick\[YAcute]" -> {
          "ID" -> "1699350498", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1395111_3607719727182_356187820_n.jpg?oh=\
5b8424b47721124a32bc6e4331ed11bf&oe=548F1529&__gda__=1418135348_\
90c829e558eef03da169afdd09945996"}, 
         "Honz\[IAcute]\[IAcute]k Uldrych" -> {
          "ID" -> "100000018291951", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10273499_789286897748579_2616900824537540849_n.jpg?oh=\
856aa99b733be99d9e9bbf62e20c35c8&oe=5491D3AE&__gda__=1421815723_\
97fea462f79a74795b18407d5c06aa77"}, 
         "Denisa D\[ODoubleDot]mov\[AAcute]" -> {
          "ID" -> "100000903093319", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/27225_105904886116281_2340758_n.jpg?oh=\
8e0f01d1f42b046f3dce7e99eb7fdf16&oe=548E74C4&__gda__=1419010494_\
52b2f6b727064b35f17731df5986cf7d"}, 
         "Dominik Ren\[CHacek]" -> {
          "ID" -> "100000564739248", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1013387_763047320390752_1534654147_n.jpg?oh=\
925a0a90682e12061e3b480b5a927011&oe=54C3BB08&__gda__=1418674858_\
9bbc95f88b41528fcb8834ae66ad111a"}, 
         "Ji\[RHacek]\[IAcute] Vr\[AAcute]na" -> {
          "ID" -> "1638863372", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1185081_10201316827996231_1081885510_n.jpg?oh=\
2f8f4080b237e3c7c147e2c14eb6f447&oe=548BC798&__gda__=1421670496_\
3eba568615f589202e63f5c7ad67ec82"}, 
         "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]" -> {
          "ID" -> "100004275371617", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/224869_143083979177447_1058598237_n.jpg?oh=\
9d262c834d3cb9f08ee7d48c0e6ea096&oe=5487AD2F&__gda__=1422028286_\
7dc3440f06516809e57968dd701294bc"}, 
         "Karol\[IAcute]na Fojkesov\[AAcute]" -> {
          "ID" -> "100000602656604", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10455192_826394897390591_3661600286268785095_n.jpg?oh=\
49859ef0bc54c9ff320489fa1b5a77c7&oe=54CF7637&__gda__=1421980113_\
0ac989c2c9bed6aaaabedaa86df94c3d"}, 
         "Lottela Salvadori" -> {
          "ID" -> "100000276799304", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10622899_843249119027640_8433013892551971778_n.jpg?oh=\
097725086f0b64e37cd28f86203ea352&oe=548C981D&__gda__=1418265718_\
1f0f3cb4105ad46f30215bacc62d81ed"}, 
         "Petr Vos\[AAcute]hlo" -> {
          "ID" -> "100002256151645", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/199142_100530890032116_3313100_n.jpg?oh=\
79a2b96d37b026aa93b1f4b3f939b988&oe=54869DCA&__gda__=1419055395_\
309f8fa61ed73303976ebdd45359c297"}, 
         "Bml H\:1ea3i T\:1eb7c" -> {
          "ID" -> "100007169856604", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10710565_1490439957871652_6738316849255161274_n.jpg?oh=\
2ba05f5db73b9017fb29a13958e0cc75&oe=5482927B&__gda__=1421852080_\
14ad9514bcd9f8f75ff846e352a2af7a"}, 
         "Petr Vorl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "1623274701", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/23856_1309388267796_7019193_n.jpg?oh=\
4825aa0e270d91506a8c2051a371f66c&oe=5482AAE5&__gda__=1419024044_\
ea164b8aabbcb205db1ba75a26d2ccb8"}, 
         "\[CapitalZHacek]aneta Trejbalov\[AAcute]" -> {
          "ID" -> "1463830379", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10346626_10201971996289195_1735088988630901537_n.jpg?oh=\
65fb99388c4937a39ecae67af2e7147c&oe=54C0EFFD&__gda__=1421953064_\
735de52fb124d6618150096d5102e604"}, 
         "Va\[SHacek]ek Vokn\[EHacek]r" -> {
          "ID" -> "100000591434800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/534124_449984458364598_1824503947_n.jpg?oh=\
a417ca7a4ad077e0229a6ab821633c7d&oe=54D0BA1A&__gda__=1418716877_\
59736d8cbd451a760f0bf266f33a6308"}, 
         "Lucie \[CapitalZHacek]enat\[AAcute]" -> {
          "ID" -> "1645884359", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/943255_4412446723071_544357981_n.jpg?oh=\
640949e127b912c3855b4cd2d756a9e0&oe=54C7CF82&__gda__=1418825614_\
56ab7cd66cd002ca260c2a459b6ad364"}, 
         "Michaela Zahradkova" -> {
          "ID" -> "1584366366", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10460551_10203524072134139_5031972712051694360_n.jpg?oh=\
3e768fdb48afa26cb69668b15d003982&oe=54CA0837&__gda__=1418745314_\
538707563a57d8411a055b9e6557a801"}, 
         "Jan \[CapitalSHacek]uk" -> {
          "ID" -> "100002925555081", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/319164_106474576126727_1817589153_n.jpg?oh=\
d2287174f7d273255179f975912322bb&oe=54C08955&__gda__=1422905802_\
b3187ca6267002adf99f03af6db66574"}, 
         "Josef Ros\[URing]lek" -> {
          "ID" -> "1074593277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10547428_10203009022601230_8243444820736795994_n.jpg?oh=\
153ad88563e0f4467d4d8a4059b72c80&oe=548C771C&__gda__=1422228425_\
76eeb0058317b19ee77b03f3671d45b3"}, 
         "Barbora Lacinov\[AAcute]" -> {
          "ID" -> "100001845472032", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1383704_554579864613524_1494364387_n.jpg?oh=\
4cec33b9486f14a1edc7eaf044201856&oe=54C73723&__gda__=1418951945_\
7eee91832f74a8f5ff123f83e04de35c"}, 
         "Alexandr Sou\[CHacek]ek" -> {
          "ID" -> "100000717477039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10701936_826081250759116_164442336771754954_n.jpg?oh=\
265833b71652d4c0922d7a19c67f6b61&oe=54BD211B&__gda__=1422610077_\
658d1bef183340a8ceca3de3a4a5ffed"}, 
         "Jakub Wolf" -> {
          "ID" -> "100001088056380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10685370_814042825308645_3166590611148118443_n.jpg?oh=\
cfd1c76aa8c39e91451bebc23ff67c98&oe=548FB4FE&__gda__=1418873083_\
1e140420f8fb76375d45779c2dc3b1bf"}, 
         "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]" -> {
          "ID" -> "100000461098277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/376049_308112285880805_699089350_n.jpg?oh=\
2e2778d7641db740911478f253999002&oe=5492F0D5&__gda__=1421714265_\
aca4a2dc693aaa35cfe52f1ed758cfb0"}, 
         "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1168454473", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Lenka \[CapitalSHacek]imonov\[AAcute]" -> {
          "ID" -> "100004457321667", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1012855_258051821020060_2077104869_n.jpg?oh=\
e57a571262825e99c64c15b6aa6c5b70&oe=54CC6A3D&__gda__=1422706667_\
b22f76b75fc0f1eaae0f7ca2a225ddec"}, 
         "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1305956059", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1901479_10201441313937205_1428963529_n.jpg?oh=\
41447d011cae3090bee9ca6ca0264469&oe=54C9EF1B&__gda__=1418227161_\
53736c0314165f8c7a1b607683e66599"}, 
         "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]" -> {
          "ID" -> "1777250584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10001483_4114226232124_895855898_n.jpg?oh=\
80c5e80aea90a46266ce4e63b9065711&oe=5492AF85&__gda__=1417876283_\
9bc95048870e604cb31fad3b08092785"}, 
         "Daniella Richtrov\[AAcute]" -> {
          "ID" -> "100001068344009", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/543494_380533665325575_1420620792_n.jpg?oh=\
fb5a2b6ef4d3d0b209a05770a240d67f&oe=54CE5F44&__gda__=1418731227_\
bcd9ccde475b58631d95dfb3bb02307f"}, 
         "Juli \[CapitalZHacek]otev" -> {
          "ID" -> "1803103593", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/168739_1413547597708_7471443_n.jpg?oh=\
1ad479bbe4e9061bfa5deb2678c43301&oe=54841CBC&__gda__=1421712678_\
01de8a56db0a5589e8e2902f8c083245"}, 
         "Gabriela Horynov\[AAcute]" -> {
          "ID" -> "1023384642", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/946754_10200446689542798_1851216002_n.jpg?oh=\
13dfb65920ceb1ed264b7522079c1aee&oe=54C9E4A8&__gda__=1418065288_\
d8caa938b9a6c01817bc1f349b77a9c2"}, 
         "Daniel Billy" -> {
          "ID" -> "100001395409619", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10672258_747720585284448_3819816809502312742_n.jpg?oh=\
88166b1ad9bae2d466ce93dccc08ce50&oe=54C00114&__gda__=1418385535_\
9a33f0172e76453b9aec6b76aeb95957"}, 
         "Jani\[CHacek]ka Zapletalov\[AAcute]" -> {
          "ID" -> "1403051160", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10250151_10201883547396002_1945193389974906510_n.jpg?oh=\
54b2ea6971371e4c623cdf059952295c&oe=548BDA35&__gda__=1418564613_\
97e4bb243c2a999e1ebae33d451c525b"}, 
         "Ina Kropackova" -> {
          "ID" -> "1564855846", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1606919_10202028135816015_6611556108088099497_n.jpg?oh=\
642dd93becdc0e1ecc24ef87b87ce05c&oe=54858F95&__gda__=1422801815_\
f0bf82b4318be69d1b3b67ed811a7ad1"}, 
         "Zuzana Hanzelkov\[AAcute]" -> {
          "ID" -> "100000005201281", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1463172_695834723760028_46909103_n.jpg?oh=\
8201b7d1fc02758fb6e5feaf7048cc54&oe=5484FDCA&__gda__=1422990180_\
a255fc9ce4f34b6420b67d8c388a827b"}, 
         "Kuky Novotn\[YAcute]" -> {
          "ID" -> "100001321706776", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/163635_141993282521394_4251037_n.jpg?oh=\
7b5a0b8a62aa2f9fd032841f2ce9994b&oe=54CE27EF&__gda__=1421970306_\
a8a402c09e6457806f68c4de2dce0b2a"}, 
         "Karol\[IAcute]na Leksov\[AAcute]" -> {
          "ID" -> "100003636933458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10171274_565293273601899_7914637683865183634_n.jpg?oh=\
00075fee9d2cc1df2e595f8fa0819850&oe=54C7E72E&__gda__=1422814867_\
441c22f8c60f21f786cccba07f4dbdf7"}, 
         "Barbora Jel\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1729195550", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1526935_4208678991782_1291069369_n.jpg?oh=\
fc92b0ad99ef4e4b7c3bf8ede59f53f5&oe=54945DE5&__gda__=1422024779_\
90269a6bd3c8139062547a56cffacef2"}, 
         "Tereza Rafajov\[AAcute]" -> {
          "ID" -> "100005079104250", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1236728_196334430545859_574802198_n.jpg?oh=\
be1b85a13fe95ff1983dd78eb04c77ca&oe=548BAD14&__gda__=1418795861_\
89562cbe635eefcb318999f1a46a4ecc"}, 
         "Mat\[EHacek]j Hamala" -> {
          "ID" -> "100000047681376", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/563100_672178389460411_1917619001_n.jpg?oh=\
6ee37b7a94beb1778d3ba5eda05ab5c8&oe=5483654F&__gda__=1418258702_\
cb05de219d4c6e7576bc32fe4fa6e96e"}, 
         "Katka Sm\[IAcute]talov\[AAcute]" -> {
          "ID" -> "100001131345804", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/936555_612204112160628_1464293928_n.jpg?oh=\
695915eea93b2b1aa45a53dcc1a33c4e&oe=54C74182&__gda__=1418267946_\
61d7bde0cc54906eaf946cf5b75573dc"}, 
         "Tom\[AAcute]\[SHacek] Hrbek" -> {
          "ID" -> "100000723320341", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10385585_823838204316949_6524830476488130195_n.jpg?oh=\
81af6e95163e738fb5ff914dec846bf2&oe=54917CAD&__gda__=1418305611_\
88cdb9622cb7ae1666c2fe48953d3ed4"}, 
         "Jirka Jele\[CHacek]ek" -> {
          "ID" -> "1767531546", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/485657_2169790582124_1158512842_n.jpg?oh=\
4f78e4e9c8add69542e6240b16881f87&oe=54C6E27C&__gda__=1418790724_\
39e22bb33b55baf02448bfde5428fd94"}, 
         "Marcela Launov\[AAcute]" -> {
          "ID" -> "100001558824074", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10429299_742151505846803_2931593946668367156_n.jpg?oh=\
a00205534c9491c80b56cbc4b47da4a4&oe=548590CE&__gda__=1422853797_\
c48f89cef50426ea8c8c520cf0388b7a"}, 
         "Juraj Malin\[CHacek]\[IAcute]k" -> {
          "ID" -> "1275395866", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10556373_10202650849853829_6300454413134130726_n.jpg?oh=\
cf6f5f8e2218bc3ffea17e2b5c18ee48&oe=548A9A3C&__gda__=1422026919_\
d740f844c4f3c4cdd7af75715829024e"}, 
         "Nikola Frantova" -> {
          "ID" -> "1807931273", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xaf1/v/l/t1.0-1/s100x100/\
419237_2374462940152_395507447_n.jpg?oh=69cb74c20dfd79d01f06a60c5caef610&oe=\
54C38BCB"}, 
         "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1768638872", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10570542_4526617421359_2983609394437157881_n.jpg?oh=\
b28ea72c42f372ced7e58950a43baa99&oe=54891940&__gda__=1422836828_\
64110e8e10a14f55a6cd538a2cada36d"}, 
         "Bety Krausov\[AAcute]" -> {
          "ID" -> "1676255531", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1901321_10201289720279802_5689882639694957820_n.jpg?oh=\
961369fbab0c92a679f6f0ce651bf5a3&oe=54BEC505&__gda__=1418632954_\
a252c8ad25896288881a30aeb00a59ab"}, 
         "Ned Hockey Nymburk" -> {
          "ID" -> "100001674493421", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p56x56/37943_104056422993507_981794_n.jpg?oh=f18cf1da531076c572efc5ee82e5aa49&\
oe=548F0117&__gda__=1418471284_73b66af6fb4d20992c7f759c658e4d3a"}, 
         "Martin Luk\[AAcute]\[SHacek]" -> {
          "ID" -> "100002362689494", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10562936_705856836169733_1360573731461939075_n.jpg?oh=\
77616dc5d610efd6b29d8ad230574d92&oe=54BF6539&__gda__=1422323538_\
28327134fb0fd7b41ce53a8ef7a71aee"}, 
         "Ji\[RHacek]\[IAcute] Kindl" -> {
          "ID" -> "100006000493375", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/943016_109796549230361_107594309_n.jpg?oh=\
b6f91f05bfe70611bd74136fe29bc0d4&oe=54C65ECB&__gda__=1422406005_\
34bc3785d743cca2ebc163167b204ebd"}, 
         "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1849272327", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1798770_10200586676709919_1336502101_n.jpg?oh=\
2aeac7ccd34aba78365e9d7296f53f48&oe=54839445&__gda__=1422717629_\
6366dabf7a45deec4e4b7abe162a4ebc"}, 
         "Chris Irategeka" -> {
          "ID" -> "1501813409", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1488077_10203588169053770_8397838342281675607_n.jpg?oh=\
9118c64ebdc11cdb0e52d9357615020c&oe=54CA48CE&__gda__=1422665634_\
4853f416d822be6141858937289a5dc3"}, 
         "Radka Sly\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1534646458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/379792_4534496570533_2021668293_n.jpg?oh=\
b7a92f1cb34dd19af209fe110b19e77c&oe=54CC0465&__gda__=1422641267_\
af2a4fb3ad6e4473d324a987b9a04ff6"}, 
         "Jana Kov\[AAcute]csov\[AAcute]" -> {
          "ID" -> "100002605947517", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/996150_655075961255929_8919004012915447877_n.jpg?oh=\
5b45783e1132e3748ed49338e0d63b67&oe=54BD35FC&__gda__=1419030615_\
3c2e4ef380686e895805ae875e65cf8a"}, 
         "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]" -> {
          "ID" -> "100000512252360", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/s100x100/\
1969238_839812949379106_787560431_n.jpg?oh=ac054db54b813d837fd69171845cd8ea&\
oe=54D0A371"}, 
         "Mates Molec" -> {
          "ID" -> "100007807902313", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1779344_1385120615091522_960024179_n.jpg?oh=\
4466ff7a4d62aac5447ef455ea44eecf&oe=54D0485E&__gda__=1418733797_\
27e1e7789c3459c85e59fc2234571b67"}, 
         "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1806075173", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/293191_1759621649442_8068982_n.jpg?oh=\
c3d9e810f24339add16646bc88380525&oe=54D03219&__gda__=1422260485_\
080f6062884e2c4e7617d8eab5250ff6"}, 
         "Roumi Mikul\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1464604414", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10628442_10202910580313235_8357600186614928964_n.jpg?oh=\
918cbb93c892ab256e3aec4e8904e3af&oe=54939107&__gda__=1422617298_\
47cabf7cb4b6e37adfaaabedf89f30c7"}, 
         "Jan Benedikt" -> {
          "ID" -> "1839400649", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10408879_10201316698199671_1680752936219000663_n.jpg?oh=\
8e6b57ec40ce74da5e6294ebddbbfb44&oe=548B5194&__gda__=1422603779_\
dbcb829cae1cadd6207bffc8bc5b2662"}, 
         "Martinka Poklopova" -> {
          "ID" -> "1243231778", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10168143_10201869825887646_1867021436_n.jpg?oh=\
b8ed416d26608542866fe169fc608ff4&oe=54CD3E73&__gda__=1418297201_\
f55a913591a6e371f4f1650af4e530bf"}, 
         "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "ID" -> "100000305142386", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10482388_821462361207261_2566673695533302876_n.jpg?oh=\
d445053a0155bc2941950cb8e80c5814&oe=54CDD3FC&__gda__=1417883713_\
904b920df8a89f602896388ed7ef1c69"}, 
         "Monika Hrdinkov\[AAcute]" -> {
          "ID" -> "1830374427", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/998066_4543227878668_629238489_n.jpg?oh=\
78b7c64f3410db19adbf55d596ea7d99&oe=54897247&__gda__=1418492458_\
2117acf384e1151902b9b9df21537079"}, 
         "Ond\[RHacek]ej B\[AAcute]rta" -> {
          "ID" -> "100000060726531", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
1959535_756504841028200_1341153010_n.jpg?oh=b3aa6eb3e0f679f0e44fc3e4d8798bd3&\
oe=54C76B77&__gda__=1421707923_30b03c6557f16b33aa761d472022ef2f"}, 
         "David Z\[AAcute]potock\[YAcute]" -> {
          "ID" -> "100000768614719", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/428689_515755961793353_241188492_n.jpg?oh=\
f53125364e3aa8c8c90b3a5bdf2888db&oe=54C084A0&__gda__=1421923372_\
d23d7191b0e660faa6892d5268b96d92"}, 
         "Miroslav Novak" -> {
          "ID" -> "100001614744481", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1174672_585324244864728_1362438135_n.jpg?oh=\
9d1c1b4011277fbfa76014b3e245c7f8&oe=5486DB22&__gda__=1422472409_\
dd986b3a05f854b4ac5dbebc4158e1f7"}, 
         "Jana Kinclov\[AAcute]" -> {
          "ID" -> "100000156908222", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/296509_316601051688456_730039957_n.jpg?oh=\
1ea04a6c74825fbcf4ef9d5a0c45e69a&oe=548459BC&__gda__=1422649904_\
c4210031ae0587379ccc39d926975f1f"}, 
         "Honza Kv\[IAcute]z" -> {
          "ID" -> "100001217002123", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/183339_167486343301931_5762004_n.jpg?oh=\
4ecf8aac30e4464a90f53fafaf0581a1&oe=54BF6DF8&__gda__=1422031889_\
42567358db26f4b9105248c87009bb63"}, 
         "Michal Dou\[SHacek]a" -> {
          "ID" -> "1139760360", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/9761_10200255132957883_1022880577_n.jpg?oh=\
39984ee2a60aebefa2c01542c93a91a6&oe=54C55DE1&__gda__=1417854262_\
aeca533ba919f4be3fb4cd775871d0a6"}, 
         "Pavel Doud\[EHacek]ra" -> {
          "ID" -> "1669428069", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10408530_10201646653522682_943456582126441023_n.jpg?oh=\
bf7126de42215e06f1b5895af02c4dc6&oe=54CD4CE2&__gda__=1422448014_\
28c9ed995a06894975476cc02c60deab"}, 
         "Dominik Sko\[RHacek]epa" -> {
          "ID" -> "100001397822455", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10309203_684139804975941_8648373447121267672_n.jpg?oh=\
0e2a59028f872a215b4c514cb3776683&oe=5489912E&__gda__=1422184648_\
cee9caaaf35db4b6f8ecf0c509cd841a"}, 
         "Hanka Hel\[IAcute]skov\[AAcute]" -> {
          "ID" -> "1276357712", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10170821_10203456527755305_2778604685536295591_n.jpg?oh=\
b3568ab461fa7bd0fe825d0780aedbd6&oe=5490E331&__gda__=1422980256_\
574c66a6b89b72bec45c2fb4b208be71"}, 
         "Jan Otta" -> {
          "ID" -> "699733773", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1378773_10151931931468774_1333725133_n.jpg?oh=\
464c636a8b32f2b66f3e571efb1979d5&oe=54C1421E&__gda__=1418022108_\
494b6fcf472aabdc7255fec65af3bc0a"}, 
         "Jan Belza" -> {
          "ID" -> "1295686045", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10151181_10201686437704804_541873643_n.jpg?oh=\
a226c363ca578bbc5113c4d2bfea99d3&oe=54C82F80&__gda__=1422022935_\
a4e9f0c128b3dcc360d4c61997cd9a05"}, 
         "Stanislav Chv\[IAcute]la" -> {
          "ID" -> "100000131740811", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/994181_895450790469304_3087105845922074961_n.jpg?oh=\
aa63128d6a0a8fa1aec146042fb98cc4&oe=54829C65&__gda__=1422413689_\
9dc841cfd323c1dc624f5baede3a5be7"}, 
         "Pan Dan Plach\[YAcute]" -> {
          "ID" -> "1536767235", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/62536_1573912397850_1446081_n.jpg?oh=\
d1e712615ada8aaeccc128a10619e0bd&oe=54D06EFC&__gda__=1422537491_\
231355cb1be6a742761052c5fef0e5f2"}, 
         "Pavl\[IAcute]na Muchov\[AAcute]" -> {
          "ID" -> "1834006652", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10593198_10201650066533491_7189118518043800456_n.jpg?oh=\
d57212fb28986cd8440d59edd61e57bb&oe=54CBB7C2&__gda__=1418849365_\
3ab8af253b904b4705b81d4edc29e430"}, 
         "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]" -> {
          "ID" -> "100003887148398", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10537742_463319697140931_8427197531133042522_n.jpg?oh=\
e58a84c87642759b8f700c6299e41b34&oe=54CEBF41&__gda__=1418984700_\
9fd37f6110b09e43806d31b8cc699826"}, 
         "Pavel Sou\[CHacek]ek" -> {
          "ID" -> "100000522391043", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/154341_537259776301431_2039634825_n.jpg?oh=\
a48cbc98dc2f1cb08912068d4f5bf70f&oe=54CC7AE7&__gda__=1422316833_\
fc87fed8cf514cc07d9abae323f4da23"}, 
         "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1330370252", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10384280_10204468167847475_892284862600679876_n.jpg?oh=\
fc31f556579469e7c4471af94c0e5f52&oe=548DC099&__gda__=1418268815_\
f3226d3dfe9a49c6284d0e16873fa85c"}, 
         "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "ID" -> "1225614630", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10369689_10202642778930401_8553171821147806022_n.jpg?oh=\
9b173faa564ba2214d4291c13f024559&oe=5493767A&__gda__=1421910786_\
56d0b8caaf67b30d561d81aea158af12"}, 
         "Michaela Veckov\[AAcute]" -> {
          "ID" -> "1596073500", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1014003_10201006159268281_2131361099_n.jpg?oh=\
448d3f747d76d7b4294fa087c66455ca&oe=5494EB4A&__gda__=1418560951_\
2cd73e69411eef3434b02eafcd7258ec"}, 
         "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]" -> {
          "ID" -> "1690551381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10313815_4323127251629_1012925286260787377_n.jpg?oh=\
229c0ddfee1f197d8ea2c160490e32f3&oe=54CEE723&__gda__=1422351252_\
d87b58e2be4e37d93d9e18f29f56659b"}, 
         "Dana Vlasova" -> {
          "ID" -> "100004719630323", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/550941_100239980143323_123334782_n.jpg?oh=\
825592123d8fb786b5d121ed3a00f705&oe=54C4D520&__gda__=1421690452_\
0a1f449bffd318d84532c6133d64e36e"}, 
         "Anet Barton\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1647737056", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/994123_10201900645831608_5154955940275566427_n.jpg?oh=\
15308c1b0ad23a7ca9719d984ef12803&oe=548C5721&__gda__=1422547748_\
f1bff6d712259ca42894a8083056b45f"}, 
         "Miriam Basov\[AAcute]" -> {
          "ID" -> "100001650401696", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1620853_764900633574943_1711842420934520629_n.jpg?oh=\
961bb578608e321b3b6530712838b84f&oe=54C279D7&__gda__=1422080337_\
fb6fc955c2039b818dc77520c7f2d4d1"}, 
         "Petr Turek" -> {
          "ID" -> "1515500667", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/428643_2672485380779_1883346764_n.jpg?oh=\
a98c4251df6396b6a78842ab13859014&oe=548257B2&__gda__=1422267044_\
3ad88e7f6d84975919c05edfb3522105"}, 
         "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1610663818", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10574337_10202367689426170_86585150696066847_n.jpg?oh=\
71c237b05a84f29225a116fb8b459936&oe=5491C026&__gda__=1418732621_\
29501d4389582a58cb39d81a10139af8"}, 
         "Terka Stehnov\[AAcute]" -> {
          "ID" -> "100000130842075", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10616714_924998764181143_9119056794151357504_n.jpg?oh=\
b9fc17974d8cb8a34c1f8e43003254bb&oe=54BE67A2&__gda__=1422043166_\
78667946cc9b87f388ceb441e89fb522"}, 
         "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]" -> {
          "ID" -> "100000892329911", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/482083_444222858950788_546501852_n.jpg?oh=\
289dd2e70e5558297aa8033cfc3dc8f3&oe=548F90BA&__gda__=1422437326_\
f4a3b5d739f659225f64a0e23595edc7"}, 
         "Josef Forestek Vy\[SHacek]ata" -> {
          "ID" -> "100000003578800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10610761_878148128861965_19963612435392717_n.jpg?oh=\
495a8648c75b7324931f4349ef67f96b&oe=548E11E1&__gda__=1422714109_\
16670b5a4d7f789ecc15545d7d18e943"}, 
         "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "ID" -> "100000919865182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/969295_609502669090390_1181347760_n.jpg?oh=\
6a2c79782046d442727f944d5d8b9543&oe=54853A24&__gda__=1418822159_\
47f306e0d7903b3915b75315db7bed93"}, 
         "Lucie Jav\[URing]rkov\[AAcute]" -> {
          "ID" -> "1675555264", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/p100x100/\
10177918_10201029203607024_7092140961895355191_n.jpg?oh=\
cf79437c15ea46bcb49e316d32094640&oe=54853391"}, 
         "Kris Trne\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000665711179", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10628004_805938879438295_5087092859779182944_n.jpg?oh=\
680e9807d8c4f802717be8c7022ecf6c&oe=54BFA1B8&__gda__=1418996947_\
ae20c8eecc8cb46ca7d20edb66fc80bc"}, 
         "Lucie Drahokoupilov\[AAcute]" -> {
          "ID" -> "1809310118", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10156033_10200880476693403_3987704426707254583_n.jpg?oh=\
bfe6e9ee6200de540be12fe5b9d8328c&oe=54C9B19C&__gda__=1422189996_\
fe17381601665bda86e904a02c766902"}, 
         "Valeriya Shlekht" -> {
          "ID" -> "100000086799526", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10425847_867759833236902_5740747268824507781_n.jpg?oh=\
a905364248827c3980a7fa041b21a010&oe=54CDA460&__gda__=1422506341_\
6f23585a9094534d217563894d77b6b4"}, 
         "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "ID" -> "100000356343000", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Adriana Kopeck\[AAcute]" -> {
          "ID" -> "100002993846367", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/302229_106051739504620_1846286066_n.jpg?oh=\
b19d162e23475873f54c40bb41b5c6d0&oe=548EB79D&__gda__=1418613339_\
38132c27b6b95f40b34cc54f985da7ef"}, 
         "Ji\[RHacek]\[IAcute] Chmela" -> {
          "ID" -> "100000040976378", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/298487_506136962730998_2031356248_n.jpg?oh=\
38ea725377c8c703b0e5ca6e6b8151b6&oe=54CC53D0&__gda__=1422680541_\
bf77227e26fa415bffa7d3593070c0dc"}, 
         "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]" -> {
          "ID" -> "100001746601281", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10177982_629560950445453_1476094845751567282_n.jpg?oh=\
a4850061df22693bf01ae1114124a777&oe=54C9FFD7&__gda__=1418702897_\
873d84f69f3b2bdbba06f597cac3a112"}, 
         "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1331950644", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/179321_1529431799036_1616168_n.jpg?oh=\
0fc4c0764e50f70e76df063a11173783&oe=54C08B55&__gda__=1422242714_\
018a5d39d6ad8079b5110d4b71752046"}, 
         "Martina Barto\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000085666046", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10620537_875479062464941_3971005363566437144_n.jpg?oh=\
ab51e76522b362644ce2b0f779b14c79&oe=54C55C21&__gda__=1422430376_\
33fbb078f774e7efe63d2ca19ce828ad"}, 
         "Michal Pl\[IAcute]\[SHacek]til" -> {
          "ID" -> "100000471803151", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10391723_101373756555017_5454086_n.jpg?oh=\
45ebc53bdf0b05a13037a41a46bc18cc&oe=548CA1DF&__gda__=1422571889_\
21ac43c61f4818b04422724d02216a93"}, 
         "Milan F\[EAcute]r" -> {
          "ID" -> "1841036068", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10440753_10201347738975725_3035872097991393985_n.jpg?oh=\
2904b92e222b0f9a9bdcadeaff997ce6&oe=54C2251A&__gda__=1418717647_\
5092d7fe00dc54632fd6a30c3fb99804"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d" -> {
          "ID" -> "1252858497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/403963_2594795909836_666390214_n.jpg?oh=\
9619ee662c080580405302e4d93e8a16&oe=54CA2D60&__gda__=1418177037_\
01316fe4e43ff62eed05e113e029a236"}, 
         "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]" -> {
          "ID" -> "100001771991768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10245288_622383361164058_4889599546992933509_n.jpg?oh=\
7042d2559082f841a77d82e07ce241d7&oe=54C90DB1&__gda__=1422291674_\
20fcc6532747bd46311e494cbddc04a2"}, 
         "Tereza Jav\[URing]rkov\[AAcute]" -> {
          "ID" -> "100006811898849", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10351825_1500786180158431_2728519685216415462_n.jpg?oh=\
7f5d927ac03e7afd7582f5985bc07ea9&oe=54BD8317&__gda__=1422706709_\
0f2c12f41d1daeba3337b31983ef9f04"}, 
         "Mat\[EHacek]j \[CapitalCHacek]erv" -> {
          "ID" -> "100000020412207", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/954726_753020704708603_8028853803112802374_n.jpg?oh=\
bfb10e1c11e9c4b1cb7c5b15f2546adb&oe=54C292E2&__gda__=1418116937_\
a6c2d4df0f4a7a3575e13d8add6d2a5e"}, 
         "Dominik \[CapitalRHacek]\[IAcute]ha" -> {
          "ID" -> "1785928274", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1513244_10200347787935737_1273267993_n.jpg?oh=\
c664b389251fb0e7596f257a6566bc12&oe=548812C0&__gda__=1418418769_\
57079f4365c57a1ed62d1ff83003bca2"}, 
         "Venca Genstr Kub\[AAcute]t" -> {
          "ID" -> "100001054402524", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/431755_348399658538511_70811024_n.jpg?oh=\
89a06245a9ecf3108123fcd31a008342&oe=548BD5E4&__gda__=1421811705_\
d27455e1e583b06f59be316a4631aae1"}, 
         "Kuba Lebdu\[SHacek]ka" -> {
          "ID" -> "100002655736715", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10615622_632806000151252_7263029941339059140_n.jpg?oh=\
53881cb9de758c596f3d4f33d093dc3c&oe=54CC746A&__gda__=1418887937_\
ab238998581d9910490569339dfcd46d"}, 
         "Marek Bodiguard Novotn\[YAcute]" -> {
          "ID" -> "100000077010956", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/23972_108668175812416_1078478_n.jpg?oh=\
c1668d306e0129d0b48bea7252b2835e&oe=5483C128&__gda__=1418022219_\
de2a68639bb5ff8001df12e3ff5ee7fb"}, 
         "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]" -> {
          "ID" -> "100000583257650", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10401504_843790358983731_1054786086797907767_n.jpg?oh=\
21cde66bbac8fd7dc967bead01e048da&oe=54C0E28B&__gda__=1422229101_\
e4aa91575e605284d229049a0546609a"}, 
         "Kl\[AAcute]ra Sobotov\[AAcute]" -> {
          "ID" -> "100001307895320", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10612559_743398169047106_7492879527836724867_n.jpg?oh=\
03bb58789b5125cef0af601438d5701f&oe=54860577&__gda__=1422203850_\
a113d01982b872a31e1ee5f65d323f57"}, 
         "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1380882091", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10614359_10202530306203829_1093296721166354657_n.jpg?oh=\
67d2f8eded029ea2e1ab1963b228e71b&oe=54919AF2&__gda__=1421723237_\
5592a840268c708598d9aa0551c739a9"}, 
         "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]" -> {
          "ID" -> "1074455184", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1908076_10203144636951500_6046741912739539157_n.jpg?oh=\
ce744cf75b5eb3f7c6783276996cdf5c&oe=54C9F786&__gda__=1418018960_\
92b2511c5b8670ba16a367370ddded00"}, 
         "Bakti Taruna" -> {
          "ID" -> "100003201725233", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Tere Zka Vesel\[AAcute]" -> {
          "ID" -> "100002366147321", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10625042_677789778976554_2040995870380525530_n.jpg?oh=\
a34e94cba863a3cc93c5e3d5ca67f9ef&oe=54C7F3A9&__gda__=1418049730_\
dc132f69ea0a99627907fb997ddd721b"}, 
         "Nikola Netri \[CapitalSHacek]otolov\[AAcute]" -> {
          "ID" -> "1314805276", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/295626_4766748889368_176045152_n.jpg?oh=\
9347833258392c87879655d68fcd7e58&oe=54C4AB0C&__gda__=1421950949_\
d99b025f20d52400c56cfac06e078907"}, 
         "Lucinka Sattlerov\[AAcute]" -> {
          "ID" -> "100006438512577", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/179752_1375667429324528_85482375_n.jpg?oh=\
97790434558beaa39ea93c278be7db87&oe=54C6E879&__gda__=1422461399_\
af89bba9c120964474151f2f0bdaa058"}, 
         "Mar\[THacek]as Tuzexx Tuzar" -> {
          "ID" -> "100000553447972", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/207404_585865684775208_862500076_n.jpg?oh=\
bc7495359e3864f5372a068b8a9d4ff0&oe=54C04101&__gda__=1421806477_\
c21280cf60f2134ed49045b59595b493"}, 
         "Elizabeth Flajkov\[AAcute]\[AAcute]" -> {
          "ID" -> "100002746133304", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/224536_109348159166721_1777790_n.jpg?oh=\
5a8a92d17b1bcfc1212dfb995e54e8f8&oe=54D0FB7F&__gda__=1418513218_\
0cf863cc8659a9b06f325f4a2d52b4bf"}, 
         "Petr H\[URing]lka" -> {
          "ID" -> "100000504252675", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1506576_847305008629633_2777307637297333497_n.jpg?oh=\
185361d0f7cb5d5092ef47946eb6e4ba&oe=54C5E725&__gda__=1422104511_\
d252398e5ced9f848964b34e570ba20a"}, 
         "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]" -> {
          "ID" -> "1822309556", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/374889_1974799789302_2054589598_n.jpg?oh=\
071c9b665171a51f1f585624b7554cce&oe=548C9C8B&__gda__=1422635677_\
73aaa21d5253a27171f19b1869614df6"}, 
         "Dominik \[CapitalSHacek]imek" -> {
          "ID" -> "1816269572", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/297193_1901596399062_1282623312_n.jpg?oh=\
c75b9247911b668f405e11b0b4b5f0ca&oe=54C7BC78&__gda__=1418781029_\
06d184ba17a750278af555a8c954147d"}, 
         "Michal Stehl\[IAcute]k" -> {
          "ID" -> "100000013232710", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10552439_848372145173219_277023593871427067_n.jpg?oh=\
b872fae09b5d8d29cf216b241bf97678&oe=54913D0F&__gda__=1422934064_\
3793202f3fcd8cefa8545cb08601b89a"}, 
         "Hanka Illichov\[AAcute]" -> {
          "ID" -> "100001246660582", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1908429_818568081528073_4366831988741510197_n.jpg?oh=\
19db1982e5eca0824244129fad9e4c58&oe=54861C4A&__gda__=1417842549_\
472277f0c1b2df032facaec0243bbb2c"}, 
         "Aneta Doud\[EHacek]rov\[AAcute]" -> {
          "ID" -> "100000587139493", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1173797_665168133512752_409120417_n.jpg?oh=\
995485c0df94ce41c6895bc5b36b64a5&oe=5484D1D9&__gda__=1422512910_\
73ec186c6d8d16d0c0102fd476854854"}, 
         "Nikola Pacltov\[AAcute]" -> {
          "ID" -> "1685703111", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/581981_4918522895987_671588273_n.jpg?oh=\
d894f38e2da9e34e0478c952492a7821&oe=54C2BE98&__gda__=1422279925_\
c0f4c2b3afc6b4ef78d9ef64971eab8b"}, 
         "Kamil Urban" -> {
          "ID" -> "1592780641", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10356228_10203173850819105_3644738731705752098_n.jpg?oh=\
d73922ecddd71ca283cf934bf2e25bc2&oe=54CCC557&__gda__=1422699138_\
7312f864e8cdda6cae43d193a21cd076"}, 
         "Jirka Metalista Dosed\[EHacek]l" -> {
          "ID" -> "100002156501808", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10003289_607267046021840_1681893468_n.jpg?oh=\
a697018d8d6c3303bb906f50e351e80d&oe=54950D29&__gda__=1418217052_\
bff431a2803b9d6028d4bbe61b45287a"}, 
         "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100001620356034", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10171289_751827278214610_1208271437980218101_n.jpg?oh=\
83f795a9ac29866ce9e204c7b1994bb6&oe=548FD383&__gda__=1418159422_\
65bff7f6ad62335ec01b1cc55a59d728"}, 
         "Viktor Kavchenko" -> {
          "ID" -> "1464925255", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]" -> {
          "ID" -> "1374070305", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10371458_10202230614431495_9123850263293266235_n.jpg?oh=\
72dd35776e85346fd60f28ae8d1eb8d2&oe=5488C9D0&__gda__=1418402216_\
166ece001ebfa8213b8eb83f6c17dcd2"}, 
         "Honza Moravec" -> {
          "ID" -> "1829540792", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1379767_10200130690829899_508415466_n.jpg?oh=\
8260abd357ea02439b5024406b376858&oe=5493512C&__gda__=1422133864_\
0976a0d523695aa2157b9ac134f481e6"}, 
         "M\[AAcute]ja Stachov\[AAcute]" -> {
          "ID" -> "1684988400", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10462471_10201790555000648_4136231792419316476_n.jpg?oh=\
93a20062689a93dbed1f1d2a46524d2e&oe=54907999&__gda__=1418894924_\
1951814a52104ac08acaf1e7d93ef7ea"}, 
         "Jan \[CapitalSHacek]afr\[AAcute]nek" -> {
          "ID" -> "1643863294", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10150636_10201477111243379_5421407582830995587_n.jpg?oh=\
210fd6c44c10589ec09ee10c2cd896d9&oe=54BDB47F&__gda__=1421771240_\
75230ce85936f505515cd4070375a4da"}, 
         "Lukas Hublbauer" -> {
          "ID" -> "1023847271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1912181_10202185574293846_711982756_n.jpg?oh=\
5a7342a0a891447fa35f6711d2b683a1&oe=54C3EF73&__gda__=1418820670_\
959c436068e74b3f046ea7c97ea29e31"}, 
         "Ver\[CHacek]a Holubov\[AAcute]" -> {
          "ID" -> "1235072416", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10417550_10202619300783778_8300310287319676262_n.jpg?oh=\
5f9e962e673ecd1b0a22a22a754cc67b&oe=5492EFB0&__gda__=1418913569_\
d9bcad14569ddf2615d54d6a60931fa5"}, 
         "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1368009244", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/539072_3889681925016_1433020480_n.jpg?oh=\
49cb842289208204e9dfb3456e12c4dd&oe=548E3091&__gda__=1422060811_\
49216cc46318c4d90bd1bad044c62164"}, 
         "Nikol Bubancov\[AAcute]" -> {
          "ID" -> "100000350257784", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10665375_809019275786407_148013503832748262_n.jpg?oh=\
ae8ae3d1e2cc1e91cb6babb3412d431d&oe=5493A354&__gda__=1418124437_\
cfcf5ac51b115587e4625abae6216881"}, 
         "Petra Jodasov\[AAcute]" -> {
          "ID" -> "100001842302350", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/263435_454872437917496_271759506_n.jpg?oh=\
6434c5d4f5653cb4f706a37a542b5a82&oe=54C44350&__gda__=1418425052_\
475f39d4f23f09689a3323318f72778e"}, 
         "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]" -> {
          "ID" -> "100002434545954", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10411884_617784991645980_1720890761974745952_n.jpg?oh=\
c1b8f69cce604eadee0f9c13ba614d0d&oe=54874D6D&__gda__=1422708196_\
51866606c03c3d9e010798d73adcea3d"}, 
         "Lucie Parad\[YAcute]sov\[AAcute]" -> {
          "ID" -> "100000025143944", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1551659_808396442504520_8796309263748159075_n.jpg?oh=\
c87dd705f88a742ab269b22d08d98109&oe=54BEFA6E&__gda__=1422689361_\
ef33b83dfc1d938aabac2ea16fcd7d47"}, 
         "Kristina Mat\[EHacek]jkov\[AAcute]" -> {
          "ID" -> "1402865612", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10704138_10202920029627404_7723539528303929960_n.jpg?oh=\
d7ad5e9e7be6a7292b63d41649ab7cd7&oe=54CB2E80&__gda__=1422027952_\
af2845a1457cb6f9b217ba63937175ba"}, 
         "Filip Hork\[YAcute]" -> {
          "ID" -> "100000451672243", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/383481_492378634120521_1288440958_n.jpg?oh=\
7314b8da04c5bb2593f9b66e0a26e777&oe=54C66E11&__gda__=1418971420_\
8edf022fe2a7d06f28547234d0095a27"}, 
         "P\[AAcute]ja Schneiderov\[AAcute]" -> {
          "ID" -> "100001961336411", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1003579_614314691977236_852230088_n.jpg?oh=\
24a8867eb7f3729d50f9cdd88ecc041c&oe=54BDD04C&__gda__=1421858113_\
70cad14bd08c8d8ece59a12dc3016a4c"}, 
         "Roman Proch\[AAcute]zka" -> {
          "ID" -> "1582205626", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10314606_10202624732611141_903261308163261513_n.jpg?oh=\
30390e73c9b06b1e14b1be39d249b90f&oe=54C1862F&__gda__=1418409424_\
58c19a905d86b0b1e761c8182ad0514e"}, 
         "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k" -> {
          "ID" -> "100000636693150", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/190180_194889670542255_769770_n.jpg?oh=\
85ef579915d8235faed5136e7b5f5dfb&oe=548E7C20&__gda__=1422634917_\
b065e10c85fa8349b6d7563463f80894"}, 
         "D\[EAcute] E\[SHacek]" -> {
          "ID" -> "1393899605", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/195892_1645392700051_5724143_n.jpg?oh=\
ee4d9f0c2c1008a01b3cec2bca01888e&oe=549061A5&__gda__=1422970431_\
8173e3c7c43bb6bda24083790c5c6497"}, 
         "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100002316638693", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/10313055_621758217911394_3608537229519334523_n.jpg?oh=\
48d9f254fc58af45adf778e368f98b10&oe=54C37D64&__gda__=1422966823_\
f5eb9238479079377a8ad5d3e97b6440"}, 
         "Marek Ben\[IAcute]\[SHacek]ek" -> {
          "ID" -> "1105323543", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1151075_10200408839919313_1586462036_n.jpg?oh=\
d227dda4d9322a292b7dd51a0d039624&oe=54937DE2&__gda__=1417974874_\
a36b9643380369d9357f8e3623370d52"}, 
         "Eva J\[AAcute]nsk\[AAcute]" -> {
          "ID" -> "100000191628879", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10168204_827924477223932_5664298243676995452_n.jpg?oh=\
d96b7470cc860a322aa1df56e01f74d4&oe=54C9A26E&__gda__=1422511826_\
33c6c4f6a3a8980268d23ec117fe9c7e"}, 
         "Hazal Alper" -> {
          "ID" -> "721786771", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10678865_10152657248841772_5981278484494253115_n.jpg?oh=\
da33f8273e37683a154667725f5daace&oe=548FD1C2&__gda__=1422655571_\
2a68011fb42ef71a59efdabff43cfe6f"}, 
         "Sa\[SHacek]a Zaykov" -> {
          "ID" -> "100000418519932", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10388184_804729696217640_3753436576309317240_n.jpg?oh=\
88236e2c724576e9ff32ba2411f840c1&oe=5489D130&__gda__=1422860758_\
2c32943571eafa90eac233d54f60263c"}, 
         "Zlata Pacovsk\[AAcute]" -> {
          "ID" -> "1397564815", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10255286_10202020121050075_6990112404682494839_n.jpg?oh=\
0c251eb7f7e5d41af1593773e0ef2ff5&oe=548A93F4&__gda__=1422652771_\
ba4083b05a17d16c7888992eb9c8d3c3"}, 
         "Radek Brych" -> {
          "ID" -> "100001184763791", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10419955_714988041884015_5324514575117145831_n.jpg?oh=\
be8a953a86e82ae7895c0fa7e36d43c7&oe=5482A26C&__gda__=1422135913_\
e4c7f2a9325b0adea904574f88252eb0"}, 
         "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k" -> {
          "ID" -> "100001446093073", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10377018_708158699242327_267657366792090779_n.jpg?oh=\
ba94ce91cbf872f99623307ba5089ede&oe=5486A6AC&__gda__=1418211475_\
7b116a14d053e01551b5ed3310fea295"}, 
         "Martofil Pribiti" -> {
          "ID" -> "100001034635145", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Aneta Borovi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1534622767", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10615971_10202417243542458_8605096777912596443_n.jpg?oh=\
ea0d54e845ebba5f5391a0fdc32290cb&oe=5487BFA3&__gda__=1422238770_\
7d11e0144e8d4fbeecab880595b5316b"}, 
         "Evi\[CHacek]ka Loskotov\[AAcute]" -> {
          "ID" -> "1397834517", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10174966_10202304084909003_6561540995191692767_n.jpg?oh=\
4c8c693b494cef2b6043c25847dab679&oe=548E8CB2&__gda__=1422222538_\
45565092cccdca98f58c9fc97b52c221"}, 
         "Ondra B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "ID" -> "100001935511506", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10580145_691591260915385_1490025406635408863_n.jpg?oh=\
a28b5fffa9163282c1263eca8b3bb4a7&oe=54BD8D9F&__gda__=1422691106_\
7fa4154d7d7d703247a8018941fe579a"}, 
         "Tereza Hrbkov\[AAcute]" -> {
          "ID" -> "1373285187", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1380417_10200680849648318_375982513_n.jpg?oh=\
9fe62ce8632f4ea7b2c658de727decd4&oe=54C2743B&__gda__=1418372223_\
7b5d0327697aa3ac0dd62d2e20586be7"}, 
         "Patrik Mejzr" -> {
          "ID" -> "100001057146772", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/230957_477718855606682_938957126_n.jpg?oh=\
d6880d97289c1f7f0d857ef212ca3cfd&oe=548E0483&__gda__=1418590199_\
6dd09deb5ee12a649fdd3b749ebb7ded"}, 
         "Sasinka Roseck\[AAcute]" -> {
          "ID" -> "100000151044052", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/p100x100/\
10689922_911397642208595_8185146967350077312_n.jpg?oh=\
21efcc7cc0837ae0326bb85932bf470b&oe=5484A4C3"}, 
         "Mat S. \[CapitalSHacek]\[IAcute]pek" -> {
          "ID" -> "1235096277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1380307_10200842034673236_584212906_n.jpg?oh=\
d627739a79e8916a361a7c7fb6d7dc45&oe=54CA2275&__gda__=1421777201_\
108c740e9725a58cb59e329b5f47543a"}, 
         "Alexandr Bora" -> {
          "ID" -> "1782305798", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10429363_10201124005860580_5061060915156410314_n.jpg?oh=\
7dc6ca1f69eaf4f15a7d00db94df824c&oe=54C20ED5&__gda__=1418877101_\
3c75a7fc0f1d0dd5653c67e6fa432773"}, 
         "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]" -> {
          "ID" -> "1763092343", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1535429_4500253322088_7103191593464611335_n.jpg?oh=\
5f811440851cbeb3249b3d6faa7df714&oe=54916009&__gda__=1418623403_\
b1479c65faf16cce119d7f5e08ee4dfa"}, 
         "Tuze Ex" -> {
          "ID" -> "100005443863243", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10660272_278384932352967_630433103539236956_n.jpg?oh=\
5aa2395e51b84a638d37572dae12bb7c&oe=54C9B60E&__gda__=1418334769_\
45a5f33c096153c49eac59d9c41cfc86"}, 
         "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100001404475837", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1524895_675923255797817_752182167_n.jpg?oh=\
5192c9da244f6f47b517f6d77145221d&oe=5486746E&__gda__=1422970822_\
64064bdb8e84c839ebb9e1a0b785889c"}, 
         "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina" -> {
          "ID" -> "100000565383006", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
r270/p100x100/534856_669543573074483_681682325_n.jpg?oh=\
a69ed07310ca63960dd0e97f037dee78&oe=548895E7&__gda__=1421695110_\
5c326d6f6a88b18a86fb0d056e8968d6"}, 
         "Marek \[CapitalCHacek]ech" -> {
          "ID" -> "100002244377477", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10478187_664991606918979_4406439398855172002_n.jpg?oh=\
d560920b316f4977ebf0c8fe3dd36114&oe=5482EBA9&__gda__=1418106447_\
83ef105c21036b62a6578c67ac0365d3"}, 
         "Fla\[SHacek]ka Vodky" -> {
          "ID" -> "100006579782516", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1170779_1376503162578997_829718218_n.jpg?oh=\
5c8156342c35bed6a841e7359baddac3&oe=54C1A9DF&__gda__=1422202287_\
bc46bb079f0d4c24cd12f366283508e9"}, 
         "Janinka JH" -> {
          "ID" -> "100003677079593", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/526583_287396351392932_1188870069_n.jpg?oh=\
53624b2e0bdeb78823e7a56a62890671&oe=548BEFA6&__gda__=1422750839_\
31207d9020fdcf4ec29d4624d2cfc643"}, 
         "Anny Oupick\[AAcute]" -> {
          "ID" -> "100002302493331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/228022_106018949484854_7011371_n.jpg?oh=\
24caf9e1fe2d456cc5b8940cea02e3f2&oe=54BECB9D&__gda__=1418771060_\
b89bec20bb018021fc1e69cbd34cf9f8"}, 
         "Kuba Holakovsk\[YAcute]" -> {
          "ID" -> "100004713092895", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Dominika Nogolova" -> {
          "ID" -> "100000138507290", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10268549_891209110893697_4419713578598653044_n.jpg?oh=\
bd3ebb74f4428b4fb973c2c99e84d86a&oe=54CD9C35&__gda__=1421926867_\
7f6e2602fd69e17e19f3b14eef460b46"}, 
         "Jakub Trnka" -> {
          "ID" -> "100000587621330", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10606017_907731372589775_6178347689362256992_n.jpg?oh=\
83e7e4ec50595638be79577e651635c9&oe=54BF2BE5&__gda__=1423004268_\
64855f1769da81f8df017addc1fec207"}, 
         "Rom\[AAcute]nek Dobrovoln\[YAcute]" -> {
          "ID" -> "100000065924524", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10568874_834185166593673_990405985489168516_n.jpg?oh=\
d1be2e032b5eb1498a76e135a970521f&oe=54C748AA&__gda__=1417899559_\
bc6df3ad121b1f9f53724045f2957016"}, 
         "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100002197999021", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10311759_648578505225410_1675744136247038878_n.jpg?oh=\
f11871a146d63dd5cc0afc7a394fd733&oe=54D00C86&__gda__=1422311739_\
7760ed0104e6a24fe6a703d5ed3c3c17"}, 
         "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]" -> {
          "ID" -> "1707138407", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1912229_3987012249517_697871291_n.jpg?oh=\
c7bd567e239b21d39fdb60119d87a31c&oe=548D0BE6&__gda__=1421904876_\
bc3507da68e1e9d427604fbc17f52f64"}, 
         "Martina Dole\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000291433379", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1470277_700800609939647_1685249941_n.jpg?oh=\
70df0091b3e00ef02297c0944ae9dff8&oe=548D7329&__gda__=1421748107_\
3d3c66f71bd5768b5d375e97c7579e4e"}, 
         "Petr Provazn\[IAcute]k" -> {
          "ID" -> "100000470846625", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1978708_942393145786371_6924430549283692499_n.jpg?oh=\
4552eccfee7950377c1ea6b41489a4cc&oe=54BE5FDF&__gda__=1422979504_\
0e35e2002420dbed4cdb1da436f9755f"}, 
         "Eli\[SHacek]ka Hujov\[AAcute]" -> {
          "ID" -> "100001476852175", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10556260_772252899500598_7198960516041926641_n.jpg?oh=\
b79d63435632129bb8c7666593288761&oe=54C08C86&__gda__=1422468922_\
91e444c34e631e067fd36e7d30be9af1"}, 
         "Ond\[RHacek]ej Zelenka" -> {
          "ID" -> "100000145870839", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1280453_702825989732257_991441029_n.jpg?oh=\
4087b7144977bfd3649de7a72cfc64cd&oe=548CD6DF&__gda__=1418734144_\
82dbd47680032d645d18b4691a1ccd87"}, 
         "Marek Valdman" -> {
          "ID" -> "1523971690", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/417931_4797335620990_2114255650_n.jpg?oh=\
6893a680e32a1f7b7a9107f267a8fa0f&oe=54BE3278&__gda__=1423002990_\
4ea94b27b311134ae9cb7b300f530cd8"}, 
         "Noemi Follerova" -> {
          "ID" -> "1582809365", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10659238_10202332127056205_1716630544821542329_n.jpg?oh=\
1271771ce4a7ec355d3f4c5e2908c5c1&oe=54CEC7F4&__gda__=1422391653_\
8dad9ccc13871d2d02a0ca31c35f1f89"}, 
         "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "ID" -> "100002082754180", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10574455_708105965935489_1798173954377263477_n.jpg?oh=\
1f0de7ed06adc8185e6f50b40aaca2aa&oe=54C69842&__gda__=1418157353_\
92549a63c492fff11621b744b676e418"}, 
         "Hana Tich\[AAcute]" -> {
          "ID" -> "1640576493", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10561807_10203578722742243_374082946537595549_n.jpg?oh=\
a024ed9d707ec566672ab9f9796e3312&oe=54C309BF&__gda__=1418553587_\
41a655d4127c6ff4d8820a9d31f0a4e2"}, 
         "Lucka Jirkov\[AAcute]" -> {
          "ID" -> "1406476714", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10568860_10204552856567177_6176631637071325458_n.jpg?oh=\
1abcdbc4fa07538a453a6bc80651ef19&oe=54CEE241&__gda__=1421840090_\
aa5a515b2b6ea5915ef91b5756208f61"}, 
         "Hana \:30c3 Janou\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100000314247414", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/39605_156317727722034_7501592_n.jpg?oh=\
2b0184c4de6dd9d8aaed746dcc35de4f&oe=54CEBF1A&__gda__=1417874784_\
10e0b9ed0433ce9da96511d1763a6270"}, 
         "Ond\[RHacek]ej Hor\[AAcute]k" -> {
          "ID" -> "1833391376", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/385195_3639204118740_50389357_n.jpg?oh=\
a0411d295919cc48610765529208cf0f&oe=54C2D272&__gda__=1418309896_\
d377c2eac114190a1e5a62c53a3cdc82"}, 
         "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "ID" -> "1238552271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/408620_3896997543587_2077228610_n.jpg?oh=\
23e8ce27ca25253a2b56c161ded4e176&oe=54C89CF9&__gda__=1418244591_\
8f7f8a38a7565c05198f00ad11ae08bf"}, 
         "Kry\[SHacek]tof B\[RHacek]ezina" -> {
          "ID" -> "1280017975", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10704135_10202811409507874_4992361862811033378_n.jpg?oh=\
4f191c385b377105b56afb7b5c5bbc35&oe=5487EE72&__gda__=1422610405_\
47de894ebf62e1f05291e74c6ff2b20c"}, 
         "Tereza Janatkov\[AAcute]" -> {
          "ID" -> "1276417271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/6017_4889818244746_1743796555_n.jpg?oh=\
5d6ad51a5684c61c4c2b80a79f440f49&oe=549513A0&__gda__=1422067108_\
47824f9e703ec6bff8c02735a9521ca8"}, 
         "Jan Beryvole Ber\[AAcute]nek" -> {
          "ID" -> "100001276578159", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10606154_781531521899393_1981168189790966115_n.jpg?oh=\
cc19e5b8e03ad8a3a907efb420d13c32&oe=548BF731&__gda__=1422236724_\
754d86ec80be1d96573d07a9ecdb0475"}, 
         "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]" -> {
          "ID" -> "1518411560", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10500523_10201725505408896_7412902583477373004_n.jpg?oh=\
3472798333f874edf7117212a72351c0&oe=54C3F22D&__gda__=1418889464_\
24165bd5c8399144f661b8a3e7819229"}, 
         "Martin Cook" -> {
          "ID" -> "1123552046", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/375172_2556789475389_729863111_n.jpg?oh=\
c8ebee719da3d960706ddf328dc4d096&oe=54CCDB1D&__gda__=1422862580_\
a02eed62332b278305403b06298a6a11"}, 
         "Tereza Rychetsk\[AAcute]" -> {
          "ID" -> "1293949332", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10420116_10203041624503569_5271555956007999067_n.jpg?oh=\
4e0b5c2488a045c3bea5ee7b15bb8584&oe=54CDE36E&__gda__=1422651903_\
e96378fc13c89c209fd679726513361f"}, 
         "Betty Baudy\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1412372560", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1601550_10201455914625761_1114735771_n.jpg?oh=\
13f005ca6f7a307bef2c12921f0c56da&oe=54C90263&__gda__=1418575424_\
f68d21eb2d197d0800716b9840cb067e"}, 
         "Pavel Sifta" -> {
          "ID" -> "1350985499", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/933978_10200669368720558_1035397865_n.jpg?oh=\
62ea62cb212a7ad6ff77c229edb7efa4&oe=54861671&__gda__=1422708855_\
53546f500d044ecf13da4c7b402c9bdd"}, 
         "Filip Kubina" -> {
          "ID" -> "100000037182669", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1383867_680075768670323_1208095284_n.jpg?oh=\
81b5ca52fe942580080ebb431df8fa46&oe=54C827C3&__gda__=1421900521_\
998620685dac01a45b458fe66c211d1b"}, 
         "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]" -> {
          "ID" -> "100000659626843", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10534642_786149768083670_4733512363444050023_n.jpg?oh=\
d01a9c04d0532f2b4658c8001c5796c6&oe=54D0960F&__gda__=1421707876_\
bd61534bc4981c53a7b8cbc857df5630"}, 
         "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek" -> {
          "ID" -> "1752473266", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10421432_4326492497822_2606401303020187133_n.jpg?oh=\
546c8ef274d0f62066e07184e47ab09a&oe=54C4678E&__gda__=1422573714_\
fb09394c7fe7900d81dcfa5cae81c244"}, 
         "Nikola Bene\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100001130678346", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10614169_755753081139041_3285109755415209363_n.jpg?oh=\
6ff0bf8f742712b7fa327408b039b0ed&oe=5492814A&__gda__=1418295841_\
2efaec26f0376e95ef794d3be10301d3"}, 
         "Martin Najman" -> {
          "ID" -> "100000127119127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/409729_491769507503949_888534564_n.jpg?oh=\
5de81c7ae229b8b9204c0375d39c2f84&oe=54D0CC61&__gda__=1422036717_\
4dd1b41b2484c85def66feaf68e969eb"}, 
         "Radka Jank\[URing]" -> {
          "ID" -> "100007077965720", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1453447_1392208271025092_2046515092_n.jpg?oh=\
a7cddbe930043933ba3ab3bbf02b46a8&oe=548FC8CA&__gda__=1417871708_\
b2082c810cf570b92520cead8dc2756e"}, 
         "Crossband Bandcross" -> {
          "ID" -> "1478241683", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10451167_10202731061825839_4377606298181015178_n.jpg?oh=\
a2047389ea87547ccf6859541eb27e08&oe=54C4730E&__gda__=1418004383_\
4eada0c806aaead406b28c42eff8ac1a"}, 
         "Tom\[AAcute]\[SHacek] Mudroch" -> {
          "ID" -> "1354224542", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10459913_10201964823226219_1982488372973499711_n.jpg?oh=\
48c388e74aff9eacc31acf9d470eae21&oe=54BDF5A3&__gda__=1418192946_\
2e6beb72ce3d9f8bd76a42af0e3be633"}, 
         "Vojt\[EHacek]ch Kmenta" -> {
          "ID" -> "100002490900305", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/386245_344348838991477_1372349465_n.jpg?oh=\
befce5d929d95071161f75c344dbd75b&oe=54C50AC9&__gda__=1422132450_\
70a4bf0c0dc04fb84ad1d851eb742fa5"}, 
         "Krist\[YAcute]na Zdobinsk\[AAcute]" -> {
          "ID" -> "1680815902", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10247481_10200967013972498_6906671745720378526_n.jpg?oh=\
2fc8d6162e47249937d273a7cb2f3254&oe=548DC923&__gda__=1417875190_\
39acc1c0001ab2382c173c400c2d808f"}, 
         "Zuzana Kozlov\[AAcute]" -> {
          "ID" -> "100000610659498", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10606246_808936715803343_4864871763875060212_n.jpg?oh=\
ecf81c5d3a626c7b3e12af733bc6d867&oe=548380FD&__gda__=1422635073_\
6c1813c638c8e2e9a0cf4d245cb705e9"}, 
         "Babu Ne\[ZHacek]ikov\[AAcute]" -> {
          "ID" -> "1635140433", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10155915_10202891257595863_328705792527720658_n.jpg?oh=\
8ee4469e3f7f56404675a3a3f1b2af25&oe=548C0344&__gda__=1417843782_\
70a7fb938bb8a81882ff0173233a029d"}, 
         "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1504616936", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/534833_3144110290744_1510568903_n.jpg?oh=\
a08e39970ef4c45d28672201339ce28d&oe=54907503&__gda__=1418336409_\
7094350801019eaaacea4d325eaeadef"}, 
         "Helena Nagyova" -> {
          "ID" -> "1719384842", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10464041_4413272946176_658297960405449179_n.jpg?oh=\
0b39a7630aee9973c6d2ec0001fa9e2f&oe=548A8A96&__gda__=1422028931_\
4aabbe4ce5de4c52375f8455db26edff"}, 
         "Aneta \[CapitalSHacek]teflov\[AAcute]" -> {
          "ID" -> "1401497967", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10456231_10204537058932080_5216406520341810272_n.jpg?oh=\
38025f0371c013c712281a6d0219f7a1&oe=5483DD08&__gda__=1421669529_\
e8f32cc20ff36005863a63707ab3b58e"}, 
         "Josef Tome\[CHacek]ek" -> {
          "ID" -> "100000245297391", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/578904_400820499936123_690694415_n.jpg?oh=\
8cb78d26f02f426d48de3de70939e835&oe=548F1557&__gda__=1418937135_\
d8e62139b1860d43177cfe20d6efa96a"}, 
         "Pavel Sobotka" -> {
          "ID" -> "1782222395", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10355807_10200864978185047_4018853495800571779_n.jpg?oh=\
b00bb6552711ff63ad6f3ae75eebd634&oe=54C5EE6D&__gda__=1422807036_\
2bda4c997da3e5d6641409843f02964d"}, 
         "Marek Kotulan" -> {
          "ID" -> "100005928882829", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/579518_112965322244430_1252873882_n.jpg?oh=\
ba90ab11eee07e959384e1389a48a126&oe=54CFD13F&__gda__=1418108978_\
c5a9762bea71e0330bcbcae66d7d19c1"}, 
         "Pavel Pej\[RHacek]imovsk\[YAcute]" -> {
          "ID" -> "1300204376", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/432288_3924557354620_1782874657_n.jpg?oh=\
262fb5d3bb47c4b92f3f5b847b80cbce&oe=549038CB&__gda__=1421718486_\
2d08c33227927d1f2c639f8a9bf09b5c"}, 
         "Rafa Nadal" -> {
          "ID" -> "100002676068969", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/281946_103349973097538_4834796_n.jpg?oh=\
ad1fb7c8ef3e5f4bd95d2d0c29ef1d00&oe=54937D5B&__gda__=1422541359_\
efad9d779de1f23b508b45da4cd9347b"}, 
         "Nedorost Jakub" -> {
          "ID" -> "1622830644", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10600550_10202140898036933_3861429054076398136_n.jpg?oh=\
3967155e2408678574ae8cbadeec4f53&oe=54CC3629&__gda__=1422057241_\
852568181b48f2120672591456c9c289"}, 
         "Martin Nov\[AAcute]k" -> {
          "ID" -> "100001518460897", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/419657_286613618065918_950374289_n.jpg?oh=\
a611e2d81802555d176c7782968ea765&oe=54905D7F&__gda__=1418238195_\
32cf0ea567d1095771dcdb8b4dd876e3"}, 
         "Radek Mi\[SHacek]kovsk\[YAcute]" -> {
          "ID" -> "1170977332", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1939741_10202477953968059_56365286_n.jpg?oh=\
a65e592df24e3338ada91539943c02e8&oe=54CB832D&__gda__=1418448534_\
174b340968c9cf3d80d67faf282ccff8"}, 
         "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100000472458719", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10401453_924995300859543_4327233404041465273_n.jpg?oh=\
4cb64f3f30bbb03e4da30446707524de&oe=54CC1191&__gda__=1418154285_\
b2dcf1534b66802dc43384f0e1e622ee"}, 
         "David Sterka" -> {
          "ID" -> "100003832235937", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Petr Sedivy" -> {
          "ID" -> "100002367137365", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/223542_104358859653018_6109357_n.jpg?oh=\
eeff2c8049266456713e2fc7d77497b7&oe=54CC2A10&__gda__=1422482460_\
685ad36615628184a04b31de3f9ffb59"}, 
         "Kasia Pinkas" -> {
          "ID" -> "1832072339", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/995822_4381327831325_1462808725_n.jpg?oh=\
1829b063252df027750bbd16ffcc0bdc&oe=54C35BD4&__gda__=1417911490_\
57f0ede724185e132d7de3b5e8d5bcb9"}, 
         "Bml Quangg Anhh" -> {
          "ID" -> "100004234440085", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10636238_360641454087000_884058247083641083_n.jpg?oh=\
48e8503e8f32f0285e7648d29065cf3d&oe=54CF1447&__gda__=1422911453_\
4355c92cfaefed82758e2a6a0636d650"}, 
         "B\[AAcute]ra Filkov\[AAcute]" -> {
          "ID" -> "1205396324", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10502339_10203609175129028_871138851170311735_n.jpg?oh=\
765213718cec0dfa873b57912e6acb86&oe=54909486&__gda__=1422327929_\
2330252bb14dbc302e5fc14e0661d759"}, 
         "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka" -> {
          "ID" -> "100000939711822", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/429947_350774254963895_106338821_n.jpg?oh=\
9b8580dbfa34b874835982ad2b0ecedd&oe=54BFDCED&__gda__=1418241633_\
94a4187ea9d3b49d58f4965ef265bea0"}, 
         "Martin Jamal Rys" -> {
          "ID" -> "100000682420319", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/425248_365649566801121_1316748059_n.jpg?oh=\
0a4b5ad59a597a94c29f612c063eb8be&oe=548CC7E1&__gda__=1421772524_\
ea4f157bd6acbb58de404957eae36da9"}, 
         "Lukas Dedek" -> {
          "ID" -> "100000243944459", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1975138_763558400328951_1356141472_n.jpg?oh=\
72c203479c41de40dc770ff575d70c7a&oe=54CB2883&__gda__=1422425513_\
841168f70267ff727428ed935908ef31"}, 
         "Mirek Krysl" -> {
          "ID" -> "1225362613", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/40070_1386378299235_5175204_n.jpg?oh=\
39eb4c7dafe443b62db6300bf973955a&oe=54BF862B&__gda__=1418301712_\
c43a6bb857bb6c0c2c460a3d55c1a4c9"}, 
         "Erik Janovsky" -> {
          "ID" -> "1090962661", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10544666_10202315094534008_2648656279368057684_n.jpg?oh=\
d5337e9040d8fd6e0ffa549a08c78201&oe=54C64BFD&__gda__=1418723461_\
c8f8efbfe24eb621977dc0c7c80feb76"}, 
         "Fadi Kanout" -> {
          "ID" -> "100000582069510", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1185970_669178196444910_849657796_n.jpg?oh=\
67b485e9b1c0223121434dc697a62302&oe=5488CCE7&__gda__=1418165808_\
962e1fcf33dbebd59a61b90dde9b7d72"}, 
         "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]" -> {
          "ID" -> "1528473147", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383170_10200799418257632_809634958_n.jpg?oh=\
789faca8617e2e25b17c7e5c3ebb70a3&oe=54CC0502&__gda__=1422261830_\
4719b4b3382b229880d8164387e6bd4a"}, 
         "Mat\[EHacek]j Pokorn\[YAcute]" -> {
          "ID" -> "100001181352935", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/994169_529964117052962_815713732_n.jpg?oh=\
a7d3b05f727c00722d3a0fde60d65610&oe=54898DA6&__gda__=1421696792_\
d9ef9c0e6c4bb789ccc510d2b49299d9"}, 
         "David Dawe Vobora" -> {
          "ID" -> "1289793128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1395954_10200847180323698_523277295_n.jpg?oh=\
dcde2d22d639dfe0355f1fa9a8d282bc&oe=5492219C&__gda__=1422792714_\
05e402862dcd352853fbf5123ef52fcb"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc" -> {
          "ID" -> "1026874407", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1016459_10200904236981315_1347413838_n.jpg?oh=\
08b611518824280fb740c35f101632fb&oe=54C57F1C&__gda__=1422952670_\
9ed58f44b97ee412dfafe86af3a1963b"}, 
         "Honza Bedn\[AAcute]\[RHacek]" -> {
          "ID" -> "1720792968", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10447153_4330680801471_230732763389199498_n.jpg?oh=\
435e9681545bf5d87cecb8df9d2031cf&oe=548CBE4A&__gda__=1418088246_\
fa15684fde0a0efe42d8c32d9b27bf76"}, 
         "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000072424267", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10626506_837330072946066_2867702520965072810_n.jpg?oh=\
2e66a76dd16bd696c587f5cbfbdb7f8c&oe=54C41DF1&__gda__=1421814682_\
30c9a353cdfe7740adda39c97151056b"}, 
         "V\[IAcute]\[THacek]a Hala\[SHacek]ta" -> {
          "ID" -> "100003207977206", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/217688_593111674139093_1772163550249687095_n.jpg?oh=\
e81af616dce802dc386971091a18ec81&oe=54CEE5DD&__gda__=1418117355_\
be5e6031a29c52d9a1b3e03dbf2e1097"}, 
         "Jan M\[YAcute]to" -> {
          "ID" -> "1365991520", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1620369_10201456201391384_169686049_n.jpg?oh=\
ddf12a69f812f5f8d293d33a5c741222&oe=54C4C7F3&__gda__=1422247358_\
ed5557b3bf6872d98f40be87903730e6"}, 
         "Luk\[AAcute]\[SHacek] Toman Paclt" -> {
          "ID" -> "1353445084", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10672274_10203000085707108_8444721117754016054_n.jpg?oh=\
fe1d03b89f3fffc277252830102e5742&oe=54CA2E06&__gda__=1418554750_\
b86a0e710992b6dfc15c48b8b66ad63d"}, 
         "Jakub Bure\[SHacek]" -> {
          "ID" -> "1828182239", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1383901_4832825518355_1669605217_n.jpg?oh=\
25ee6fc12a308cf196eb98cba16aca0f&oe=54CA2543&__gda__=1422147707_\
5ad76b517dae719e020eb3f3052b098c"}, 
         "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000275798449", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1912092_734730119879508_1369560201_n.jpg?oh=\
bab1ae55a4661ff642355c8727deebe9&oe=54947028&__gda__=1418665866_\
851a9645395fc40776d48a6405929e75"}, 
         "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]" -> {
          "ID" -> "100000136390448", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10257451_839361302745075_7792623771530735677_n.jpg?oh=\
ce9814217879e987764582ee2f543194&oe=54910E84&__gda__=1418625293_\
392bc658d8473681a0ea31591c9abfaf"}, 
         "Vladan Glon\[CHacek]\[AAcute]k" -> {
          "ID" -> "1649610441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10660237_10202087406300566_1756126578913912927_n.jpg?oh=\
f04baf54e1ad3549a6a1a36d209925e7&oe=54CF3D32&__gda__=1421997987_\
588ea3b58b5b997ec760fb25d507bc3d"}, 
         "Hospoda U Hroud\[URing]" -> {
          "ID" -> "100002196889634", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/943052_478939222189303_727995160_n.jpg?oh=\
73abf3d16bb8cf126dca349722bc35b3&oe=54CECD7F&__gda__=1418373853_\
03b4c2bf7d8d41c6ab17ac17adb8aa27"}, 
         "Martin Fritzl" -> {
          "ID" -> "1026070047", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/156998_10202016868196373_1730768910_n.jpg?oh=\
7b3e1c16d4c8ae21c4dac38ab2df1f42&oe=548EFD7B&__gda__=1421742427_\
84a85e998026f4d99f275793516d86a2"}, 
         "Barbora Szmolkov\[AAcute]" -> {
          "ID" -> "100000071885996", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10599313_848451801833875_1873617491848569975_n.jpg?oh=\
3c6b2241afed3c793432c49b6ab4038b&oe=54C7CA2F&__gda__=1422051987_\
40ff5d906d2e37cdddd05ad54ab79e21"}, 
         "Daniel Tri\[CHacek]kov" -> {
          "ID" -> "100001531124800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/247478_174387549288948_3243784_n.jpg?oh=\
a24794c10a02bf06892c5ad1b417dd83&oe=54CBE08F&__gda__=1418418022_\
859237c577b2ab520ccbc64949423b96"}, 
         "Martin Hanton" -> {
          "ID" -> "1584237504", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10593138_10203607067408964_7477955082352423325_n.jpg?oh=\
a0fde23e86b0304facfc286f6b1c6f98&oe=54CB7A0D&__gda__=1422137242_\
126d1aae524c88610733008062b86eb1"}, 
         "Ondra Drnda Ku\[SHacek]n\[IAcute]r" -> {
          "ID" -> "100000061290274", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Petr Drahokoupil" -> {
          "ID" -> "100008130781337", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1532033_1420168648264148_7769160245816237797_n.jpg?oh=\
3dc5f3c8066699223a785021334064ca&oe=54CB9EB0&__gda__=1422730933_\
19c87b5d12c7454970c2c6bc00209a85"}, 
         "Krist\[YAcute]na Rejdov\[AAcute]" -> {
          "ID" -> "1633124325", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/480440_4652508724046_344794894_n.jpg?oh=\
32a25548970f03630cfbf5627bc274f5&oe=54D0F528&__gda__=1418814913_\
051d7ed3c6e05e7840c0b87cd3bc74d3"}, 
         "Jana Balounov\[AAcute]" -> {
          "ID" -> "1491588127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/156534_3029887074801_789945360_n.jpg?oh=\
2a0de008380abce9c1c779ce5628b8de&oe=54CA6B4E&__gda__=1421986106_\
cfe5a28ab789368627712e795393114b"}, 
         "Mates Sommer" -> {
          "ID" -> "1770775934", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/73306_2998602142003_1198565930_n.jpg?oh=\
5c90a923515bd9828429a0bbb927698b&oe=5485455C&__gda__=1418128168_\
aad41cb75025e53d550f0e4c4ba5c442"}, 
         "Roman \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "100000181618961", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/8031_952972198052158_2294031163727047604_n.jpg?oh=\
5667cf9a4de9c4e0a123504f2b47eead&oe=54934ED1&__gda__=1422281620_\
25b182f843d97b18a660adb9ffeb1983"}, 
         "Michala Klarovi\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1657537551", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1451566_10200670289153787_1485304768_n.jpg?oh=\
93ddc3dedda007634f419ebf7a4fa654&oe=54953E59&__gda__=1422574030_\
962bd29548b156ce29ad4d6d2668a50a"}, 
         "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "100000519641921", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/267538_100623923298262_1982689_n.jpg?oh=\
0450398551f8dd55e30ac6189a7697bc&oe=5490C5CE&__gda__=1417923235_\
88a2930fa0bfad61e02c828a6caebabc"}, 
         "David Labuta" -> {
          "ID" -> "100000382542950", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/182504_567136973309049_1211587321_n.jpg?oh=\
dd283f59c2433bbfa439d9a638b271af&oe=54C603D4&__gda__=1421748555_\
12622e5219e3e5f07aec09c6e7409bc2"}, 
         "Bar\[CHacek]a Veverkov\[AAcute]" -> {
          "ID" -> "100000137792312", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10357251_912267452121173_9073419514375598893_n.jpg?oh=\
197ee22eb1e14439de1fc69a5fc8d52c&oe=548BC07B&__gda__=1422353350_\
f0909802c15434c949c97098e4b0a536"}, 
         "Krist\[YAcute]na Kutnarov\[AAcute]" -> {
          "ID" -> "1481383776", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1234197_10200541330804037_892241884_n.jpg?oh=\
d086e7bc43599781c54c515d937ba5ff&oe=54BD5BB4&__gda__=1418927960_\
7ba76d263810b524e4bf04c8f88b0863"}, 
         "Bejk Ko\[SHacek]vi" -> {
          "ID" -> "1149075228", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/960144_10202724656614741_8390622157489471641_n.jpg?oh=\
af452c45f831a891411821b4702ff7e6&oe=54C944DE&__gda__=1418715037_\
95febc5e04fbb2cf7fb86cd194aeafe7"}, 
         "Michael Habada" -> {
          "ID" -> "100000236134390", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/156570_172668896084314_933782_n.jpg?oh=\
c49443f3d0cbf094228da590c0227b74&oe=54880F0E&__gda__=1418384823_\
1c487cc3f6f89fc15f594203e11e0150"}, 
         "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k" -> {
          "ID" -> "100000393956365", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1002161_593533334003126_1469074109_n.jpg?oh=\
3acd2ea637d5595a03ce698a2b97bfa7&oe=5482E0CB&__gda__=1418814320_\
371d18741f09e058aa073939b7279892"}, 
         "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]" -> {
          "ID" -> "1809014827", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/68491_3327758731987_2073844864_n.jpg?oh=\
5395578af58b91b899d4756e8d2d6d2d&oe=54C3AF3D&__gda__=1421679433_\
dbf0efd5d876fb1ba8968af471fbf9b6"}, 
         "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]" -> {
          "ID" -> "100000113617597", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/535992_459772560703194_757300580_n.jpg?oh=\
1908b1347cdbd08aef33a13c3571ef9e&oe=548FB186&__gda__=1418049316_\
16c02e1d810e8cd8497827d1a8735069"}, 
         "Eli\[SHacek]ka Hradilov\[AAcute]" -> {
          "ID" -> "100000307094526", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/988250_594038890616342_1916467438_n.jpg?oh=\
3b5f9aabfb0a371dd64e1b60458ddc99&oe=5483EBA3&__gda__=1421874443_\
126d343a59e62449dc8c248549caa39d"}, 
         "Honza Mokr\[YAcute]" -> {
          "ID" -> "1544762983", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/424141_4165587828383_1440553090_n.jpg?oh=\
9bb0293d171cce4dd140bae7f5d7536e&oe=548EAA59&__gda__=1418704225_\
641ef4ada69fcb29c76131f23919dab8"}, 
         "Oskar Holoubek" -> {
          "ID" -> "1181293586", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/74279_1466891710551_8032097_n.jpg?oh=\
b1c28a41f4dffd3c8b0c3e8c3f8b3001&oe=548A7266&__gda__=1422589433_\
2dfda2ad1b27267b970cf0e8532e0e2c"}, 
         "Zden\[EHacek]k Kugler" -> {
          "ID" -> "1604095730", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
75652_1432911555161_7195957_n.jpg?oh=35a29675b77eef198227426108010d16&oe=\
548D199F&__gda__=1422929692_f14cb7001b06e18442d60eaaaad822e3"}, 
         "Michal \[CapitalSHacek]techa" -> {
          "ID" -> "100000329853118", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10409563_755326984488290_1335230457915929428_n.jpg?oh=\
799c15698dd170bd3a437a48b26a24f8&oe=54C0250C&__gda__=1417843690_\
2ab1e169980e39ff0989c6bd337bf5c6"}, 
         "Eva Kucha\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1207264043", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/381179_2430278435483_119595983_n.jpg?oh=\
caea61e701e34c2b275fa50c6deb9e1f&oe=548FE1F6&__gda__=1422313759_\
c7c5340efbb249dda818efe333edeb9b"}, 
         "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k" -> {
          "ID" -> "100000462983477", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
r180/s100x100/1621792_973025146056242_5273889599972546153_n.jpg?oh=\
94718aa46198cd18bcc272fbf4c48160&oe=54C24A85&__gda__=1418814021_\
75b50546501c1e2c8e72a1bf6809321b"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)" -> {
          "ID" -> "1734960009", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/308742_1534385816317_576926552_n.jpg?oh=\
bf32d71345923d21c73074e430f5b30b&oe=54C0BEDA&__gda__=1421981235_\
4d064beb931275a403d25313b2221890"}, 
         "Lukas Bukkhela" -> {
          "ID" -> "100000757714489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/41100_140114712690452_380348_n.jpg?oh=\
d97bf2aabe02d6ff3fc537639c6c918e&oe=54875382&__gda__=1422908814_\
fd9fbd0b92d5ab0196bec6a93174fbdc"}, 
         "Fanda Dovole" -> {
          "ID" -> "100001985185225", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/941517_461189253957243_171745772_n.jpg?oh=\
30d7c1aa15645c0689eb9bcb91581f60&oe=548B7AB6&__gda__=1422514382_\
239b47ffe419786cd663cd9b88ac6e16"}, 
         "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]" -> \
{"ID" -> "100001021695646", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/28523_102595623117827_5392976_n.jpg?oh=\
6f8edfc5c3a8436ee40039e3e5a83f4a&oe=548E7BBD&__gda__=1422218462_\
1ff7bad5e4caf1e702b69747da1767c0"}, 
         "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100006075276489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10364126_1521489254730236_8824119228111094624_n.jpg?oh=\
8db618214e965f606ac5fada90e0b99c&oe=54923C8A&__gda__=1421785830_\
4a0e64f9c303a68e385cef959c649403"}, 
         "Str\[AAcute]nsk\[AAcute] Blanka" -> {
          "ID" -> "100001006323501", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/30375_474650382578502_725273224_n.jpg?oh=\
2aa809088f088f51c4e114acad54c25e&oe=5491898D&__gda__=1418849461_\
99bcaabf5843e868192e0b254cc70f03"}, 
         "Anna Hubatov\[AAcute]-Vackov\[AAcute]" -> {
          "ID" -> "1078712833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10385405_10202998496498222_3071780389496957600_n.jpg?oh=\
39ea7ca621fa7706568877c79bf0569a&oe=54908023&__gda__=1421943220_\
4bdb06ade40fff2eef38fe4dd88a67cc"}, 
         "David \[CapitalSHacek]er\[YAcute]" -> {
          "ID" -> "100001285807823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/943783_559577490761773_1219620574_n.jpg?oh=\
85fc2ef38731b089b575bceed1773ba3&oe=548E68E2&__gda__=1418609717_\
34b9de17295d898a6b9e49b3f664a3cb"}, 
         "Hony Bohuslav" -> {
          "ID" -> "100002067672122", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1010239_499771730101745_52833917_n.jpg?oh=\
d50b68795d36553d7ff59e5b32641cfa&oe=5482B744&__gda__=1422040314_\
ed3c421b099c5b391f1c325c0f783b41"}, 
         "Pavel Tuzar" -> {
          "ID" -> "1746300483", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/540123_3395983275468_11914583_n.jpg?oh=\
2ba71cf4bee4d687db39be6f46a52ab6&oe=54956470&__gda__=1422409844_\
95b852aa3645f5f2ebfe04f9903aa3e4"}, 
         "Daniel Tribitekk Vyrtych" -> {
          "ID" -> "100000690808199", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/207232_201789816520710_2253454_n.jpg?oh=\
b3214d0a5604d4080c789a583e712fd7&oe=54C2DB3E&__gda__=1422571091_\
e46e714cd48818f4d1802d7692bda40a"}, 
         "Kuba Kole\[CHacek]ek" -> {
          "ID" -> "1747128790", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/602718_2774621861848_1029858552_n.jpg?oh=\
703f4d693e5d01ed0cf9b8553c0c3498&oe=54952F68&__gda__=1418958473_\
0f581eebccabf8e93070d6a968ebeb9f"}, 
         "Aneta Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "100001626772489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/196741_147790788618479_3395901_n.jpg?oh=\
6ab811565d51ca7cb444d3c2253f7fa7&oe=5485BCCC&__gda__=1422424481_\
9a0f7a7f8ea8865bfe46fb8f84b8380c"}, 
         "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]" -> {
          "ID" -> "100001293941299", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/945055_501365526583241_1709043141_n.jpg?oh=\
56e2b4d0fff259c262665bbef1bf9414&oe=54900915&__gda__=1418701252_\
21434de8117aa22207d8c9daa2355e0a"}, 
         "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]" -> {
          "ID" -> "100000923190626", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10342469_804387516268681_6342946522948102648_n.jpg?oh=\
d03e5f47118e5e168562caa79fea8f33&oe=54BF18A1&__gda__=1418402506_\
af8224a731c4e8aee31229e9b1b1d449"}, 
         "Martin Caha" -> {
          "ID" -> "100000008742180", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10599331_868074589869491_5377892853982327916_n.jpg?oh=\
f9ad689ff9fed5a508afee043fed5928&oe=54869B72&__gda__=1422013390_\
475650cc58021106a48ec40f6121bf7d"}, 
         "Honza P\[EHacek]tn\[IAcute]k" -> {
          "ID" -> "1774754049", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1378289_3525233907601_1381396406_n.jpg?oh=\
e612e12e45bc724790bf010ec9f6e14d&oe=548BE0EF&__gda__=1421994903_\
d32eda414cbe288a94347c57a0d60dba"}, 
         "M\[IAcute]la Kozel" -> {
          "ID" -> "100002970667681", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10625092_594386650670352_3067294375746690152_n.jpg?oh=\
5da33d39c5e27b15be18aad40b6a0ac6&oe=54BEEDBA&__gda__=1418309171_\
ef54055bb76e4e44f5a3dd5851a62351"}, 
         "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1370455159", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10526107_10202688264592342_1076304974671346058_n.jpg?oh=\
b615533de327a98db727267a00d25cfe&oe=54D14ACB&__gda__=1422393886_\
dab7bf9a02ee106d74041caca53b97a4"}, 
         "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1307224823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10600668_10204422804832657_3316655134806463943_n.jpg?oh=\
fd10b666f2725fedbaf89a8cc0c05971&oe=54BE2CD4&__gda__=1422249473_\
a4f36b6b98895c195fbdab1caaf609bb"}, 
         "Janinka Hadov\[AAcute]" -> {
          "ID" -> "100001373305917", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/39218_106885946033848_1187358_n.jpg?oh=\
957e6d63e3f0c5b67f5c0665ade9693e&oe=54CDF2B6&__gda__=1418810252_\
3dfb975f5f69a0b41d314d6a71498ea2"}, 
         "Lucinka HL" -> {
          "ID" -> "100002407711934", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/426660_456528404437413_1849537500_n.jpg?oh=\
cc12561e2592d8030a8a9cf90dbc394a&oe=54C86B38&__gda__=1422958645_\
5a18e6be0de266adc0623c31b684b81d"}, 
         "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]" -> {
          "ID" -> "100000863627433", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/308383_249331918438927_1647488298_n.jpg?oh=\
4b4d79636657030a7b2108528202b359&oe=54BF421F&__gda__=1422284306_\
48d3d3303689908655b076710b92f00b"}, 
         "Tom\[AAcute]\[SHacek] Fiala" -> {
          "ID" -> "1264271373", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383342_10200907796678218_279853438_n.jpg?oh=\
8016535e7290bbc867b85403785ecd29&oe=54C97FC5&__gda__=1422406017_\
f9bcda4a05ed76dfa9949de223b72e25"}, 
         "Dita Sutterov\[AAcute]" -> {
          "ID" -> "1777283497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10423734_4430122009322_8714562185993467491_n.jpg?oh=\
7bf7bb945b2e89252d3b7c34e7aed754&oe=548A4BB6&__gda__=1422842576_\
2d7064a435acb3a9afa2c84bda49c563"}, 
         "Tereza Veckov\[AAcute]" -> {
          "ID" -> "1731141337", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/536922_1939616026691_919034513_n.jpg?oh=\
25a960b814748d21c010b62c09d170fd&oe=54C53E96&__gda__=1422520034_\
1588a3b911bde84c25498dbc58552cfb"}, 
         "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek" -> \
{"ID" -> "100002007097608", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/3410_409196415823925_949585098_n.jpg?oh=\
0bd0f541e8a464e2234015823cdef94c&oe=54C14913&__gda__=1419001082_\
53928fee49ec641256e26eeb98d9911b"}, 
         "Jakub \[CapitalCHacek]ih\[AAcute]k" -> {
          "ID" -> "1816569539", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/988758_4989082584297_1786302142_n.jpg?oh=\
fbcfcbf5b4dc780a0558fe6b565b203e&oe=54849D09&__gda__=1418631683_\
7a15ab85f9b54fc3d5c0e39b4d4ae60a"}, 
         "Petr Zdobinsk\[YAcute]" -> {
          "ID" -> "100002535626425", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Filip Machulda" -> {
          "ID" -> "100000636675469", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10492276_809504442414104_1247183799280028803_n.jpg?oh=\
cda717073cc98c79ce8006d7b2ec63b8&oe=54C25940&__gda__=1417965308_\
7bdd67418aa76757e27332122b62cd29"}, 
         "K\[AAcute]\[CHacek]a Mal\[AAcute]" -> {
          "ID" -> "100000658344125", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10372336_756135234418414_8529770341965742017_n.jpg?oh=\
d77ce4374362ece55b3ccc8815b1b9c5&oe=54BD54F0&__gda__=1418420469_\
45c76498dfa7ded550953d901d33c4cc"}, 
         "Jitka \[CapitalSHacek]kodov\[AAcute]" -> {
          "ID" -> "100001321012458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1208576_554018991318796_762951008_n.jpg?oh=\
70d21e849fff6da8841e4b215b8974eb&oe=54CE6AA6&__gda__=1418820153_\
19a012f90c5be937b265a85ab9387a4d"}, 
         "Tom\[AAcute]\[SHacek] Mejzr" -> {
          "ID" -> "100001416595618", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1452099_630502930340254_1856703978_n.jpg?oh=\
6d390b03dbb4f4291698c1479e539900&oe=54D0652C&__gda__=1418393486_\
21d8718c88facb9da20d545241613ffd"}, 
         "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100000351350643", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-ash3/v/t1.0-1/\
p100x100/10259968_745217245499980_4449118905546171167_n.jpg?oh=\
096169688ebf820c20b35faccd5cd248&oe=54861C3B&__gda__=1418506131_\
929a9e64ebd397b90a244ce29dab1b96"}, 
         "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]" -> {
          "ID" -> "1709148096", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/32156_2792342023575_1578555051_n.jpg?oh=\
ae16185975c8e5f9541efa47b4a8d02c&oe=54C94ED5&__gda__=1421842748_\
76a2eebfc1efd9c5c38dbc5fea0f9685"}, 
         "Lucie Otavov\[AAcute]" -> {
          "ID" -> "1720103439", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10561628_4551969733533_1983515085365819095_n.jpg?oh=\
c534a87b53920862e94f87abeb642e31&oe=54CBDD7A&__gda__=1418014925_\
abac6f226d730e7ab77735d24303e0ca"}, 
         "Mark\[EAcute]ta Florianov\[AAcute]" -> {
          "ID" -> "1650447110", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xap1/v/l/t1.0-1/s100x100/\
10641210_10201910321633587_4253022041694584032_n.jpg?oh=\
23b3d7faf7755fdfadf2c07cebb92603&oe=548CF847"}, 
         "Ver\[CHacek]a Megi Be\[CHacek]anka" -> {
          "ID" -> "100001323977926", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/45410_114745241912941_1332669_n.jpg?oh=\
35ff9239256a0625343ca763d911160c&oe=549015C3&__gda__=1422319815_\
985b38b30e81fe635fa30b776eb12960"}, 
         "Ferat Yerlikaya" -> {
          "ID" -> "100002213342109", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10704153_688779314539174_1927475180454466621_n.jpg?oh=\
4a3141555775a33736717ba5bdb4dbf2&oe=5483B9B7&__gda__=1422929726_\
feff4c7d48869aae511dd53a7ada741f"}, 
         "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1811185280", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10628352_10201358250117502_6384943235578654589_n.jpg?oh=\
0e39c28faf06d6e7fb45ec574e12b9e7&oe=54CAB591&__gda__=1422053888_\
de71131d7a458fe3dd33235a69477bea"}, 
         "KrejcovstviPodolska Ji\[RHacek]ina" -> {
          "ID" -> "100003136360984", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/382012_104259223021956_1089467949_n.jpg?oh=\
d5ee13289467a474c13e502b9f380418&oe=54BE3017&__gda__=1418489882_\
4359907ac2691fc063de23fd080a3c24"}, 
         "Honza Vanick\[YAcute]" -> {
          "ID" -> "1821135698", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/969884_4404924980874_1777597857_n.jpg?oh=\
8cbdea8b09e2a91b3d67e50b1ecb0e2a&oe=5491DCAC&__gda__=1422997937_\
0b6ad9440cc6ca701043a6c2c7ec0171"}, 
         "Lubom\[IAcute]r Svoboda" -> {
          "ID" -> "1767870584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10488117_4426514958835_783364732272616905_n.jpg?oh=\
2e48ba945d4f94e47f0e36bd36b93c37&oe=548FC25C&__gda__=1418829199_\
5de5c3898109291f8b2960a6205d90b7"}, 
         "K\[AAcute]ja Havelkov\[AAcute]" -> {
          "ID" -> "100000426656421", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10488017_802020459822168_2016688850378673922_n.jpg?oh=\
002c75c899a26d13760bfff78c736fb3&oe=54CD69E4&__gda__=1418393945_\
8755abea164c5d6d67fed2b1926a409b"}, 
         "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100000692136100", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1374205_659283230771409_1029659373_n.jpg?oh=\
390d5bb4a24a483796d6a5027fc10bea&oe=54C5EB08&__gda__=1418966954_\
3114fead053337ea81206ef8dac5d15f"}, 
         "Veru Vodi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1569986182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1396014_10200776009473810_1192570737_n.jpg?oh=\
6019a2e3f3a8aa704289c98e010911c5&oe=5493D47F&__gda__=1422479495_\
ba28c45b85752bdbba7553b5fda18fd8"}, 
         "Honza Flash Mare\[SHacek]" -> {
          "ID" -> "1801027616", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1654022_10201682068772428_8386696225638443225_n.jpg?oh=\
bf93f102e1b9079410b4faa6c216127b&oe=54C7AE93&__gda__=1422892287_\
c6925764d7918b9a686832000bb0c304"}, 
         "Casa Havana Nymburk" -> {
          "ID" -> "100001451744295", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/40624_103369459721445_1191237_n.jpg?oh=\
0fd18d8690e658259e991a2822d2ea6b&oe=548DB7F5&__gda__=1417906575_\
a812f67b52ec76e4098c1724ebe9cff9"}, 
         "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1806626256", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1374353_4876915139849_1007360965_n.jpg?oh=\
3fa1ae2542645c9f5a53d6eb44dffe9a&oe=54CDFF54&__gda__=1418817644_\
de7c1a9bd51dc1a234963a61f62eea0d"}, 
         "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]" -> {
          "ID" -> "100002582231683", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/285481_321458584616880_1163322679_n.jpg?oh=\
097f8e08bb2a35e24f01c26fbc2371d7&oe=54BE4936&__gda__=1421718843_\
340f3013433691516dffd7f56dda6847"}, 
         "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka" -> {
          "ID" -> "100000033742380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1480507_726133520731099_1522638213_n.jpg?oh=\
8d6e74f48f935adb2555f2c22c7cd01f&oe=54BE3B2C&__gda__=1421879546_\
82c556d88a069024298f327dbec68459"}, 
         "Milan Kulhy Kulhav\[YAcute]" -> {
          "ID" -> "100000438365456", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10156095_765493523475253_4875191312273846207_n.jpg?oh=\
21f188cd79892bef35749e92b822a83d&oe=54CBEC59&__gda__=1417848668_\
7d2f90e1943042d7de7b3f150d4ed833"}, 
         "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1684990937", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1477364_10200495626788252_740563791_n.jpg?oh=\
043a6e90979533447fa70f5ab10da46b&oe=54C32083&__gda__=1422154230_\
1499df4df3d08c0365959947de4bb780"}, 
         "Vojt\[EHacek]ch Hamala" -> {
          "ID" -> "1844119678", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1797464_10200624579257287_218030763_n.jpg?oh=\
ae48297ed7042d9ab59436ecc53dc36f&oe=54CD6877&__gda__=1418735923_\
548e0e6017a3fb7aa6a48e78dcfdfe4b"}, 
         "Michal Bo\[CHacek]ek" -> {
          "ID" -> "1541503161", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10665884_10202267447517880_1005248256142506916_n.jpg?oh=\
42da1a071ab18d43a6b55e57ff150dec&oe=54BE42EF&__gda__=1418903703_\
8d7a5235796a4339231d2972a98c1530"}, 
         "Veronika Chl\[IAcute]bkov\[AAcute]" -> {
          "ID" -> "100001393405838", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10456255_737575069632266_436082082801067167_n.jpg?oh=\
0649050470d3fedef919a79009425d62&oe=54C0C69A&__gda__=1422647131_\
a9277be3b7c845dbc11b5cae7b86657f"}, 
         "David Zachy Zachari\[AAcute]\[SHacek]" -> {
          "ID" -> "1690275963", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/422479_1924377564377_541128878_n.jpg?oh=\
3608fb3378cccd38cb2184a3d597cb6f&oe=548DC868&__gda__=1422354817_\
6d9d36564b133d3295e3b1819994fcdb"}, 
         "David Borovi\[CHacek]ka" -> {
          "ID" -> "100000333487651", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/995073_793683180652791_5616219956825880593_n.jpg?oh=\
136a14754bc19c6f74835a98792cfb61&oe=5488A5A6&__gda__=1422525965_\
77470649d83f3820c47853d1a3242462"}, 
         "Marek Kouck\[YAcute]" -> {
          "ID" -> "1490071920", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/483138_3883956345949_150322881_n.jpg?oh=\
13e3bfbf391e937316f4a07df6fff194&oe=54931486&__gda__=1419048047_\
c775034ab5d847d60adfc2dc2ac153f0"}, 
         "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000505294546", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10347494_926001704093331_5587519872321580750_n.jpg?oh=\
8698075de797a50f64d77ec2a0a3f425&oe=54C433B7&__gda__=1418352138_\
f86e79d7267582070afaf8e75ed0695e"}, 
         "Linda Holanov\[AAcute]" -> {
          "ID" -> "1214412469", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1234815_10201186525644606_1328168068_n.jpg?oh=\
8f82707a7b43cc50901e39003187413c&oe=54C5CA8A&__gda__=1422634056_\
2cf2644e6b8f7c14b0292e934cba4f76"}, 
         "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "ID" -> "1763047800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "An\[EAcute]\[EAcute]t Havelkov\[AAcute]" -> {
          "ID" -> "100000987277934", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10639728_787796427929926_7966954576890526145_n.jpg?oh=\
3b2d420cb048de1ff72baa5eecf8f02c&oe=5494C927&__gda__=1418132514_\
e1aa17655237a9b18cc452445be4987e"}, 
         "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]" -> {
          "ID" -> "1588633065", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10612905_10202243061869825_2950412870145886645_n.jpg?oh=\
e518957b8963243057f8ce617e939d1a&oe=549300ED&__gda__=1418847868_\
ab15cc698a3c1d801ed48bf7f66e3daa"}, 
         "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "ID" -> "100004149094381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/427333_102550459893257_2014619306_n.jpg?oh=\
cd3cbdb5744e06dfa66d05bba4c16750&oe=54CBB045&__gda__=1422704456_\
f3a12117da902d5235f935b0da722606"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek" -> {
          "ID" -> "557561079", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/485221_10150651293961080_666932380_n.jpg?oh=\
7ce758e4f8eeb1183e9ef876bfe66b28&oe=54CBB2D0&__gda__=1422687813_\
1650f3c829b29ada47aee457c09817fc"}, 
         "Jakub Sixta" -> {
          "ID" -> "100000542083308", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10310644_877557905605604_4976501647160961546_n.jpg?oh=\
46614911095f11725a851d2fdba3116a&oe=54C61F45&__gda__=1421785251_\
addb1cd67734325eaa82070502b34a55"}, 
         "Aneta Hor\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1626994768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10455423_10203379627084524_1169069325804865624_n.jpg?oh=\
b8af5f336d54d7510b52f13521e411c9&oe=54C0E80E&__gda__=1421954523_\
86831567cceb79cdb71aaccafd415277"}, 
         "Radek Jane\[CHacek]ek" -> {
          "ID" -> "100000835055584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10577029_727339883970507_1708895431502345653_n.jpg?oh=\
649922e50c9305c65f0ae2f794c9306f&oe=54CEED6B&__gda__=1421751181_\
2668d9eecffea15104da8d984b7070d1"}, 
         "Martin Kavenka" -> {
          "ID" -> "100002705426383", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/281465_108363902597123_6416307_n.jpg?oh=\
9f247d59153e372d1792388809d08984&oe=54BF332F&__gda__=1417844678_\
6d000bfb9a12d46aba3181e5e3201392"}, 
         "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "ID" -> "100000380162456", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10176176_795588277130504_3309366543848014368_n.jpg?oh=\
6ae31b4b0ce33014e909be4cad0675e9&oe=54BEF9B0&__gda__=1422647309_\
b743f85baee0eea2a220a44cd5b4bef5"}, 
         "Grano Marzolono Elaterio" -> {
          "ID" -> "1421675284", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1474454_10201203439674355_649754684_n.jpg?oh=\
cbb237eecc5097f4f40c24f290fcd267&oe=5494D7FE&__gda__=1418056414_\
7166a66948a6748666f2b223e66a49d3"}, 
         "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "ID" -> "1312196843", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/45547_4322380540350_1425730107_n.jpg?oh=\
65087def006d7ee3bec357794aedf9d4&oe=54C92372&__gda__=1422891343_\
2dbdb77d365dd9c03327048e02c73530"}, 
         "Ran Tirosh" -> {
          "ID" -> "1784179285", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/560459_3175047913484_32867900_n.jpg?oh=\
6ca4d193a4431cf1e5425f76af38c763&oe=548A0F02&__gda__=1418844769_\
d36236ab69bdc8258baec5d9a891ce62"}, 
         "Lubo\[SHacek] Fidrmuc" -> {
          "ID" -> "100000404513018", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10501875_758531847503625_5442274638109131120_n.jpg?oh=\
1d60cbd3665f885e972a6ea404e290c5&oe=54955DD2&__gda__=1422003415_\
e355ce4c0a0fd50358244b2903ced98e"}, 
         "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a" -> {
          "ID" -> "100000356754777", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/10471158_772520496103168_505986935947314771_n.jpg?oh=\
03bac7f425b228aba7f64eb40327ed3d&oe=54BEDB55&__gda__=1417888658_\
eb4c31c31c0c6d649b2691534df57205"}, 
         "Don Galante" -> {
          "ID" -> "100004833073881", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/946793_157003301137438_1084586249_n.jpg?oh=\
fe188a8b4574663ddff6bdd400346013&oe=5492DE86&__gda__=1418395950_\
b9238d2cfbea55da7d0fac125b7b6ff9"}, 
         "Simona Syrov\[AAcute]" -> {
          "ID" -> "100000950646338", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/422271_428537643854587_1483821214_n.jpg?oh=\
ab7ad96b94ec9b0b6974b42206a48f88&oe=54C4F9F7&__gda__=1421868026_\
30861b49c6b057822f849d8e87dee2bd"}, 
         "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k" -> {
          "ID" -> "100000333942991", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10378086_839859539368503_2604671656708724198_n.jpg?oh=\
188adabcbf5f2d35a749cf3f6f4d10a5&oe=548C1994&__gda__=1418140415_\
a2f3b02c4f79380011e0c3977457a2ee"}, 
         "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela" -> {
          "ID" -> "100000710383857", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/320142_259677100732634_1248340559_n.jpg?oh=\
af215351378014ed1497d48f1d9853f0&oe=54C40914&__gda__=1422412351_\
fd04de80926d9be09a2d6de9789a76fa"}, 
         "Jakub Posejpal" -> {
          "ID" -> "1805315120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10334241_10201234314258988_4795680610759810512_n.jpg?oh=\
75809046d19172d38d584f473b789c61&oe=548D83F3&__gda__=1418009444_\
ebe837b1155d67a966c116da0c3f0122"}, 
         "Jan Do\[CHacek]kal" -> {
          "ID" -> "1732163783", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/582764_2716054077191_1015451997_n.jpg?oh=\
8d22c03d372032cc91778ba5c7f4b29c&oe=54C92208&__gda__=1418904862_\
30a33eb07d96ed9233898b0fe6500a57"}, 
         "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]" -> {
          "ID" -> "100002555264921", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10583872_673598719401964_2661216850403945932_n.jpg?oh=\
14f87335a8a1114ca0914f592ca53b9c&oe=54CEB79B&__gda__=1417862951_\
aa018c485eaa35cea7c4c7cf75abaf48"}, 
         "Ane\[ZHacek]ka Zemanov\[AAcute]" -> {
          "ID" -> "1467995653", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1375257_10200737359504186_2035304105_n.jpg?oh=\
610f7694d228b36061d70a1b1b177afd&oe=54CEB577&__gda__=1422944655_\
92f39ecb2d4558d502c4098c0cc30ed8"}, 
         "Dominik Domino Halibaj" -> {
          "ID" -> "100000869562674", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1536622_651659514873028_107939237_n.jpg?oh=\
caa215566ad53f8a362415109235dcdd&oe=548F4E8D&__gda__=1418104410_\
938d4f8c12364b01574d2c6204ec32a5"}, 
         "Iva \[CapitalSHacek]vecov\[AAcute]" -> {
          "ID" -> "100002084283902", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/377183_192839117462230_1407153675_n.jpg?oh=\
f1e36fc3e58f0b426f36bf7997ef0a2b&oe=54CEAC68&__gda__=1422287461_\
e685998fdae63caf6fece993cf8d8f23"}, 
         "Daniel Mildner" -> {
          "ID" -> "100001536115038", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10394584_686983528029511_8284751077818890537_n.jpg?oh=\
5ed68ab53a3e082e901c030d728c4e39&oe=54BFFB9F&__gda__=1418607894_\
fd081e7aa3ab60bfbe683b2748e312d4"}, 
         "Daniel Kounek" -> {
          "ID" -> "100002589118670", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10696286_674187686010862_3702000332249893703_n.jpg?oh=\
feb43ddbe48e58fbfc91a7d32b48ff4b&oe=54CE8BA1&__gda__=1422292807_\
6a7ac99b7710c78b9ef51ddf23306b4b"}, 
         "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]" -> {
          "ID" -> "100004033909510", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10460119_487175551426904_2146843663539043058_n.jpg?oh=\
de188918cae089ad2b97c01b8ae6378f&oe=548B31BB&__gda__=1422391814_\
4ebd600cb7cb2f13565b44eb8e94a8c7"}, 
         "Va\[SHacek]ek Ku\[CHacek]era" -> {
          "ID" -> "1421212473", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Eli\[SHacek]ka Krpcov\[AAcute]" -> {
          "ID" -> "100001254679773", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10603470_798599033525245_2489267754489313159_n.jpg?oh=\
31210adf5c9b13cba840c331cff2d3b0&oe=54BD815C&__gda__=1422067425_\
57a2b52ce0909e3cced14d6ec0f7c125"}, 
         "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100004126869627", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/418967_112245572256338_2037293432_n.jpg?oh=\
d85475746db6fa920dd99b5ff868d40f&oe=54CBEA23&__gda__=1421706286_\
2c525ff930142c8377cc3c6713b70b03"}, 
         "Radek RRadon Matu\[SHacek]ka" -> {
          "ID" -> "1662378547", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1978722_10202783438501361_3443636976412715921_n.jpg?oh=\
c49301bfd07aa179d135f436a2dfac74&oe=54D07615&__gda__=1418973955_\
d088015d06f7678fec9551d30120bfd3"}, 
         "Terka \[CapitalCHacek]ekelsk\[AAcute]" -> {
          "ID" -> "100000683129229", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/179552_449374778428622_2092253690_n.jpg?oh=\
306277c2db9ccf6a67d4391d61f1eedd&oe=54C0F26E&__gda__=1422460771_\
79efabc193ec0e3a7ec994825a4e0e6e"}, 
         "Dan Havl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "1711592235", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10523904_4600970598241_2815672226146041753_n.jpg?oh=\
c1bc2adf839b6e68026dc2ff1e3a2ae4&oe=54CB4B9C&__gda__=1422477367_\
cd5011328b276a417fb36d6965aba95b"}, 
         "Ivana Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "1653874300", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10475518_10203451339118176_6662164755892163530_n.jpg?oh=\
711792d6b5602e63c2425d4fd7dbb968&oe=54C78E80&__gda__=1421901073_\
1765272fc23665feaddb99deff9abece"}, 
         "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1732231575", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10649559_4517408909939_5730427840269218164_n.jpg?oh=\
dfd142fe65a9df87643e623e61b1b448&oe=54CCF34D&__gda__=1422773115_\
ff369c2654b30035e323cd18e36bca05"}, 
         "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]" -> {
          "ID" -> "100000480137918", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10639597_989963587696303_9125617519154103490_n.jpg?oh=\
aec1bf1e0b375d0bf38a5911fae473bf&oe=54BD5379&__gda__=1421933508_\
3a48f9887bd2b64b203bbb4f30fbf365"}, 
         "Veronika Dole\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1746081020", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10347409_4251686867515_6094424865954997868_n.jpg?oh=\
d9e9df0327c1ca220e3196c8c44310b5&oe=5494F2C6&__gda__=1422442992_\
58c6cc257ceea93c154ba797cb233c4b"}, 
         "Terezka Kub\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1573037153", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10371738_10201824949016745_7285174897605653202_n.jpg?oh=\
f528fe00a555b9e853a1a24eaa7efb88&oe=54935A1A&__gda__=1422605154_\
47ddec8962c5928c8c5c00eff0de57ef"}, 
         "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)" -> {
          "ID" -> "100003603516160", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10351523_533702796759833_3818168260442144296_n.jpg?oh=\
85c751f1cc35c36f3f5b4325ab264d72&oe=548C2790&__gda__=1422809462_\
d80ab6a3d34e09e100005a22596a5cc3"}, 
         "Tom\[AAcute]\[SHacek] Zima" -> {
          "ID" -> "100004209852366", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Jakub Vaith" -> {
          "ID" -> "100000468537537", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/68037_561683230523956_1904205127_n.jpg?oh=\
6d1f8378762ae0f96aad7a41506addb1&oe=54C2E818&__gda__=1418884296_\
0db7ed3f1c58d11368477a67cab05b88"}, 
         "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]" -> {
          "ID" -> "1620394736", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10646806_10203882533536651_3576365747170373282_n.jpg?oh=\
d8a23f13cfab88c93c74a6f4b3479d5f&oe=54CC137F&__gda__=1418869418_\
1104139964f6c528693a0812efbe71f7"}, 
         "Petr Distler" -> {
          "ID" -> "1172313688", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1982123_10202394831010082_1367541949_n.jpg?oh=\
c64ffd01010d39ed60585f675a2218f9&oe=54CC37F8&__gda__=1421758831_\
b84ee91bf05eed863a87fa21c1279bd9"}, 
         "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]" -> {
          "ID" -> "1696047913", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1456633_3713369848258_1938741270_n.jpg?oh=\
b0fa3cc1d6525e8c6d23af58b284a17d&oe=54C9F84C&__gda__=1422235036_\
3432deb7f46bea58a525bfd89856a3eb"}, 
         "Veronika M\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "1351631642", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10426692_10202701712687909_8285586412442698029_n.jpg?oh=\
a7c3e0bf1fbd758feeb69be0121ee9f4&oe=5489A532&__gda__=1418244003_\
7f6e840a84ebc03208394016bf6052ff"}, 
         "V\[AAcute]clav Hajn\[YAcute]" -> {
          "ID" -> "100000011749310", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10628037_846808255329558_5029777436514424073_n.jpg?oh=\
aa5757a8561a249c4c5cd9ea1514fd50&oe=54C96CA6&__gda__=1422599587_\
5e7824241661d6747082b5c606ea3d71"}, 
         "Mark\[EAcute]ta Koutov\[AAcute]" -> {
          "ID" -> "1644203769", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1618614_10200865590715759_1407056221_n.jpg?oh=\
1b1988cd1c4649ff0d71efa099ba40a9&oe=548A7079&__gda__=1421909435_\
e7f6e01a28f9c6586c516e3183bfc4a7"}, 
         "Daniel Hollas" -> {
          "ID" -> "1371745675", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/35189_1534724412674_7880490_n.jpg?oh=\
307ab494adbd53c96554bdb2a2ea4d7b&oe=5485ACAC&__gda__=1422690118_\
2a38479b15d0c6232d0b9f36dbc0123e"}, 
         "Lucie K\[URing]lov\[AAcute]" -> {
          "ID" -> "100004948800222", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/578800_100197916821835_1097327475_n.jpg?oh=\
ee6871a45d35d6ce2e2b05faff0bee32&oe=54D06D79&__gda__=1421854520_\
424a8591bd15f8c8059c3a5c91738e5f"}, 
         "Zuzka Bobkov\[AAcute]" -> {
          "ID" -> "1819932833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10342452_10200991874758639_4035909992632248420_n.jpg?oh=\
7a0cc2d2cdb5f2c89acd1f96e26df1d4&oe=54CCFBF4&__gda__=1422119564_\
6aa31b18b2d110bfd58eb7b4f4f6fa36"}, 
         "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100004318116653", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1002065_208856532601616_1835561778_n.jpg?oh=\
f3991d9c489cb0d31f01874dc14bed5e&oe=548DDF53&__gda__=1421793990_\
cef79eca11d124be1c15878e4b24a1ad"}, 
         "Ji\[RHacek]\[IAcute] Etrych" -> {
          "ID" -> "100005512149393", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10013619_227925010734569_6740450774852745587_n.jpg?oh=\
a2250a4f329151ddeb45f08064ac4204&oe=54C2A095&__gda__=1421742963_\
e893078578973fac2e2f5c1a9577920f"}, 
         "Jana Novotn\[AAcute]" -> {
          "ID" -> "100006124904692", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1004974_1453332378214245_1128483558_n.jpg?oh=\
cd4ffce300614ec90dc2a901efbec9bb&oe=54905F07&__gda__=1422309521_\
bbd33fe6a2c0e8c391503fc150f93658"}, 
         "Ka\[CHacek]ka Kmentov\[AAcute]" -> {
          "ID" -> "1728292380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1560411_4526767943777_1317273554014840751_n.jpg?oh=\
282942dca8c8ddc64a037a9f6282cf6f&oe=5482DCF5&__gda__=1418903776_\
596b63c9df24638d08ab8b6c7073fd3b"}, 
         "Lenka Havlinov\[AAcute]" -> {
          "ID" -> "100001960306721", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10513525_682808738461130_6373161717301858927_n.jpg?oh=\
e3a9d549f5170f9a8337625356200746&oe=54CAA2E7&__gda__=1418164364_\
91bf70cbaa05dac1e91aeb1f969d81a7"}, 
         "Katka Elnerov\[AAcute]" -> {
          "ID" -> "100000110229371", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10410730_916789078334758_4986034619909351217_n.jpg?oh=\
ae03615d93baab66416b72724f6a543e&oe=54942085&__gda__=1418658688_\
27199bfb84f3e866489cb5ce75cb35e8"}, 
         "Denisska Bondarczukov\[AAcute]" -> {
          "ID" -> "1706782432", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10444428_4424827674617_3338734898357358280_n.jpg?oh=\
3064f7fe1f918ff532668016760c8205&oe=54C2BC0C&__gda__=1418466154_\
0d0478c9eb0bd2ecc167c28427b745bb"}, 
         "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1219479348", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1380245_10200974285698909_973232998_n.jpg?oh=\
e2ee25e90f68dc368f7d62f5ec170272&oe=54C193F2&__gda__=1422352566_\
02ccc4ec676ae8376a1819773c3220e1"}, 
         "Martin Iliev" -> {
          "ID" -> "100000976170868", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1907317_750506314991901_1466867793020214546_n.jpg?oh=\
b44830bc115e046a7313a39c0170c4ec&oe=548B6AF0&__gda__=1422355151_\
2a476334ef1fe5f7389a607454faa884"}, 
         "L\[EAcute]\[NHacek]a Richtrov\[AAcute]" -> {
          "ID" -> "100000052425530", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10390957_784486234896450_2210096715532936303_n.jpg?oh=\
3f1ba9e2d083c3d0cb2d227d8c55f672&oe=5487F71F&__gda__=1422131828_\
db288304efef0a174d750f4463f4673f"}, 
         "Adam Miribyan" -> {
          "ID" -> "1250851700", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/579080_10201902940035733_2030532665_n.jpg?oh=\
f0368296e121e36b92f80b14d6f2a1b0&oe=54833A4F&__gda__=1422084003_\
5bb1258b440bac32712653b4f0e84f2b"}, 
         "Iwet Nov\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000924517095", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/559784_550248595015953_885998301_n.jpg?oh=\
613cba501c6ed5b0ece77fc85830ae02&oe=548CDAEC&__gda__=1418125390_\
b73fb86ae6cc4c3d1f1bbb342560c065"}, 
         "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1470223383", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/534723_3381231977492_2000476117_n.jpg?oh=\
d9fb92403dc500d4afa236b45ff81269&oe=548C80E4&__gda__=1422625110_\
08e173e082cd0fe3c8c77a48b0d06464"}, 
         "Jakub Mysthic Zachari\[AAcute]\[SHacek]" -> {
          "ID" -> "100000220421693", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10505574_903494463001226_6166604605703839684_n.jpg?oh=\
6d10562a726cf803fe6ea0289358bd2e&oe=54C6053E&__gda__=1417892923_\
2d45319e6fa9c7951c6d997055b1b00a"}, 
         "Vojta Zikmunda" -> {
          "ID" -> "1445884032", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10600646_10205020146730453_5192466257859314799_n.jpg?oh=\
67a298bb32246ead4771923f8ff218fa&oe=54873DB1&__gda__=1422547556_\
1fbe2d2ae9e4c82e8533aa73ade9318d"}, 
         "Ver\[CHacek]a Chadimov\[AAcute]" -> {
          "ID" -> "100000603909496", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10457903_882781075085348_932409779035959544_n.jpg?oh=\
2d842c0ff701596224a95fbaa360bb75&oe=54C312CD&__gda__=1418171148_\
82d761e1766a6bd5b07de8e3646bebcb"}, 
         "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000509856065", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1231669_716498178377171_603322840_n.jpg?oh=\
53c35a7b371203fc40dcf3123720126f&oe=548EF220&__gda__=1421774577_\
9a987533ab8fa8786d4e7acabfa7a98d"}, 
         "David Sandholz" -> {
          "ID" -> "100000548118860", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10532928_896248700403392_2172943844108328708_n.jpg?oh=\
77f740670fb2d556c93e7b90c1402248&oe=54CBCD16&__gda__=1422400752_\
e65b8d1b3d0e92f629295991f83b0ae1"}, 
         "Jan Ho\[RHacek]\[IAcute]nek" -> {
          "ID" -> "100004940051333", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/313976_107181819456486_1266697857_n.jpg?oh=\
f5885933b8391a80eefbcad165453caf&oe=5482EBC6&__gda__=1418661579_\
6029d5ce7754b05978703e050096103d"}, 
         "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "ID" -> "1511246427", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1898053_10201388539384717_1583080198_n.jpg?oh=\
5849a67cf7ba3d29f868e2e783aa17de&oe=54CCF8E4&__gda__=1418159867_\
1dd857ca937a8b790773cee8f1e38c2c"}, 
         "Barbora Stehl\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000133198355", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1898065_816261245054974_184544271_n.jpg?oh=\
59fa5e37633e08c6032338738be3ea9b&oe=5491F4E0&__gda__=1418867272_\
6714dd82ac257dbf8847abbfff2d0b9a"}, 
         "Martin Balouch" -> {
          "ID" -> "100001092357864", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1463767_610633268983079_19705938_n.jpg?oh=\
e9dfe6989214e869c1e87b50c95cd999&oe=54C8DA8D&__gda__=1421808435_\
aa5051cbdfcff39d670b71f9c88eb654"}, 
         "Alena Kvetonova" -> {
          "ID" -> "632524455", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1013787_10152250232434456_743632304_n.jpg?oh=\
4f6a2bbe5e5b7a1d439dfedcb84a0c6d&oe=548D9532&__gda__=1422942582_\
1823a6c5a63c9df47e6e0c0c7b4e63ee"}, 
         "Patrik Tesko" -> {
          "ID" -> "1711258432", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/215176_2531993515095_1535647946_n.jpg?oh=\
4d8d8e6a39a679d7d53db216754cef14&oe=54CE45C0&__gda__=1418059768_\
7abec91c0e580939246ae75b798de26b"}, 
         "Anna K\[RHacek]epelov\[AAcute]" -> {
          "ID" -> "1310305472", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10614260_10202463408129066_8220601130915785502_n.jpg?oh=\
513233bac0616def5003a42c96504e0e&oe=5491589C&__gda__=1422368585_\
05edcc10a5bfb7e5c620eef2856b93e3"}, 
         "Michal S\[YAcute]kora" -> {
          "ID" -> "100000345035664", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/30551_117647341590100_1540835_n.jpg?oh=\
9fc72b27c310621c6eb7a89d3a846b51&oe=54CAD1D1&__gda__=1418492651_\
c312b0d0bd83dc6c5c7cdf90c88e240a"}, 
         "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "1210488237", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10154380_10201913342294437_3367966265606613095_n.jpg?oh=\
29e5c79a5e34c3cd6198df348726fce8&oe=549523FB&__gda__=1422314286_\
1fb9c858aaed4db55ec6e14c7ed6ef58"}, 
         "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "ID" -> "100000525300282", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10527469_886899928004176_5532703140224366373_n.jpg?oh=\
8a6ef7c30d9e9cb1f6ac2c525ce6a61c&oe=548CA5F5&__gda__=1422458899_\
ad2ce77c39342348978ab87ba16611ad"}, 
         "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "1205344556", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/389404_2627600288342_1636027054_n.jpg?oh=\
741f3f783512f832c928bd276e4cab1d&oe=54CF2FBD&__gda__=1418344619_\
1b9339c99eac8666a72a746f357206a4"}, 
         "Iveta Zenklov\[AAcute]" -> {
          "ID" -> "1506495720", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10369980_10203698319887628_3769493967463842070_n.jpg?oh=\
e1aad608bf21b37fe841cb3a4f9e6334&oe=54C3762D&__gda__=1418208760_\
42244360d6cf2140a38452f255a29b1c"}, 
         "Va\[SHacek]ek Mikula" -> {
          "ID" -> "100000278418885", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/558820_480621018623841_1647605212_n.jpg?oh=\
34658f4690d9c6a8573e2469f3da840c&oe=54859BFF&__gda__=1418570286_\
105744e00ea7a76663b78d97a29154b9"}, 
         "Ale\[SHacek] Schneiberg" -> {
          "ID" -> "1227607780", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1002638_10201171083419000_1754034352_n.jpg?oh=\
23c561ad4928bb582636fbe55c1b25a5&oe=54C4D83E&__gda__=1417912262_\
cb40bc20afe28d4a4b46ac7712b65ebe"}, 
         "Zub\[AAcute]k Jan" -> {
          "ID" -> "1226303084", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10614383_10202539408746234_1586530673531196766_n.jpg?oh=\
da6b852c5a35bb3b8c7ae1ab6986d4c1&oe=54CAA45E&__gda__=1418320934_\
e1c49a3e761cceaa2d62e535ec95544a"}, 
         "Ekaterina Simonova" -> {
          "ID" -> "100004922911150", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10300521_281481922025903_6123662770835005159_n.jpg?oh=\
b82ae97573ff42026f62bd39435654ef&oe=548851F4&__gda__=1422629960_\
5928df8f8188ed0d358ec22c0a4ad727"}, 
         "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100001169526950", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Roman Herz\[AAcute]n" -> {
          "ID" -> "1270113164", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/3653_10200359711096616_1073357944_n.jpg?oh=\
800f8bbeddac7f03b29a2f979748b5e8&oe=54CCFF3D&__gda__=1421800496_\
6cd2abe1dcaedb9a0e71828594639c15"}, 
         "Martin Havl\[IAcute]k" -> {
          "ID" -> "1611101608", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/945667_4851827706162_805254256_n.jpg?oh=\
15553f2fbb85bce21bdf3ce97d9532cd&oe=548D00B8&__gda__=1418149516_\
37fa76e3c5d66ad2908fc4d620203138"}, 
         "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]" -> {
          "ID" -> "1652842975", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10547472_10201922386215274_1232127782160734078_n.jpg?oh=\
fc4a41f6c5b99c4dd43f9020713e54b7&oe=54D154EE&__gda__=1421867385_\
2388f102a66e7867d15d27fa71815c39"}, 
         "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]" -> {
          "ID" -> "1681323070", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/969456_4371406298268_1068018541_n.jpg?oh=\
db58929848dd47c306da9faafc662ce9&oe=54931E3D&__gda__=1418762272_\
399391847e08954468571553e60bef01"}, 
         "Nikola N\[EHacek]meck\[AAcute]" -> {
          "ID" -> "100000444928185", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10174986_818786398146183_3056315792693219013_n.jpg?oh=\
31645db14b39e2e623f34beb5fc497b7&oe=5487FE2D&__gda__=1418802635_\
d3217a03a9c7a00f7aa58989d750bbe0"}, 
         "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1265532291", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/969489_10201766874994681_1181127055_n.jpg?oh=\
15d85c89cbe964e31048ecd0032a8f03&oe=54C4FDBC&__gda__=1418769962_\
99c024dbefb99ed916f8ed2c636683df"}, 
         "Pepek Jen\[IAcute]\[CHacek]ek" -> {
          "ID" -> "100002593871290", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/271135_102571266506002_5372701_n.jpg?oh=\
151c8ed1ba7b81179a0715c9b1b15213&oe=54CD280C&__gda__=1419068001_\
e012514c5568accb2adcf67c3d06e407"}, 
         "Hustej T\[YAcute]pek" -> {
          "ID" -> "100001149163489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/28976_102208866494085_3514900_n.jpg?oh=\
be501a462267f65b354bb9738e492d43&oe=54877B5A&__gda__=1418886969_\
e4f48d99fbfcf8dae6b378eb2404e287"}, 
         "Krist\[YAcute]na Havlinov\[AAcute]" -> {
          "ID" -> "1417768018", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1004955_10201242487890405_1169377507_n.jpg?oh=\
e30a9525915c34a4144264719809de97&oe=54C88CAE&__gda__=1418405689_\
5531584c0244f73309d4e80ca61e6483"}, 
         "Zuzka M\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "100000486737562", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10500272_958338120859070_7565872203001040987_n.jpg?oh=\
49a18d9979cc230561f6a9a04dfe80ce&oe=5484FF09&__gda__=1418666676_\
49911c40a39376ec27b3e372d73de219"}, 
         "Lubo\[SHacek] Nepov\[IAcute]m" -> {
          "ID" -> "1831695760", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10474457_10201272333770331_6799384861398643034_n.jpg?oh=\
76d8b2f74c576eb2517f1a10d1f8cc40&oe=54C807E1&__gda__=1418034996_\
c1c63375c0d36c1c0b83b0eed816aee0"}, 
         "Mat\[EHacek]j Jare\[SHacek]" -> {
          "ID" -> "1713120992", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/228046_1270988870830_6025994_n.jpg?oh=\
c16051852c818d8a9229747a216a515d&oe=54CA7DAB&__gda__=1422432817_\
f704d40a404b2924a06ed13a54aeff8e"}, 
         "Honza K\[AAcute]ra" -> {
          "ID" -> "1425230663", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10409091_10204937068292855_509815465711280981_n.jpg?oh=\
57627b599610095a9618943ac0252ae4&oe=54872CD9&__gda__=1421893583_\
55d394125e67e066b8006d5b214527d2"}, 
         "G\[AAcute]bina Frenclov\[AAcute]" -> {
          "ID" -> "1704386789", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10520788_4835128371798_2423032488425613945_n.jpg?oh=\
bffee84573b5ea56bb8c34d6f813b9d7&oe=54BFF4C6&__gda__=1418564336_\
8d9b6f473741f7b6de5d4d816336241d"}, 
         "Ond\[RHacek]ej Groborz" -> {
          "ID" -> "100000226787486", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1982037_849218511762367_597237821_n.jpg?oh=\
f471a2d74720765f8dc35a99a69cbe13&oe=54891BA4&__gda__=1421889167_\
038c0c72e47b8a343d92c1038660a412"}, 
         "Lucie Bendlova" -> {
          "ID" -> "1682971237", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1902726_10200826695504696_368625111_n.jpg?oh=\
bece5c4b2be95f9064e7e5eb03c6ee89&oe=54BECAED&__gda__=1421671117_\
f20b523285fb629ab7b078b0281a3b7d"}, 
         "Va\[SHacek]ek Dytrych" -> {
          "ID" -> "1099747127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1005828_10200996683174841_1751717561_n.jpg?oh=\
e9c7383419b55f0e0d3c3521adf31808&oe=54C8F927&__gda__=1418411226_\
0c0249e63374928898728a1be27a3595"}, 
         "Michlov\[AAcute] Katka" -> {
          "ID" -> "1650890584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/403272_4205325225330_548658402_n.jpg?oh=\
302c56e0e7a982e6ad7b81af28839f9f&oe=54938022&__gda__=1418888527_\
26c1cf46da1a0f0869037ea9e57f811f"}, 
         "Origin\[AAcute]ln\[IAcute] Mates" -> {
          "ID" -> "100001725332161", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1425679_649782535089252_548325406_n.jpg?oh=\
8289f835b9b13c34ac2aaafa0e29eba9&oe=548FBC0D&__gda__=1422781146_\
a79b543c1ac16f44ca741f50d7687494"}, 
         "Kate\[RHacek]ina Gargulov\[AAcute]" -> {
          "ID" -> "1598696386", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10632731_10202847074050087_1271161575895074299_n.jpg?oh=\
6473246057bf9acde5f06d551a476453&oe=54900AFF&__gda__=1418421102_\
0eb43d24dbf9f81c3957b86cca879ba5"}, 
         "Jan Jav\[URing]rek" -> {
          "ID" -> "1510980977", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/409278_3110602493283_1869808762_n.jpg?oh=\
86f67c0e5b59ee0ae25afba3d68f33ba&oe=54910991&__gda__=1422884748_\
793aa9e77e3a6a4ffe10907089a77f82"}, 
         "Kevin Saladin" -> {
          "ID" -> "1239654384", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10537112_10202589919649420_7634324958058067572_n.jpg?oh=\
a5447780284b08b1f0a7089100e284d7&oe=54C7AD8B&__gda__=1422604058_\
25c72953266203623b9b8fa90b035bdb"}, 
         "Navarov\[AAcute] Ad\[EAcute]la" -> {
          "ID" -> "100003503600879", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/530654_270650556395062_161525644_n.jpg?oh=\
8c2c74ad14ce43570f1f5a8f36a2f828&oe=54C670E6&__gda__=1422376554_\
ea1c30d0ad83b4a896f6cdb65125e12a"}, 
         "Kuba Kostrhon" -> {
          "ID" -> "100000925698397", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10672182_822864991087683_1316384754639347298_n.jpg?oh=\
b34837cec4e05a1c4d8d8c8b4e50dfba&oe=54C2AE1E&__gda__=1417876341_\
2a3bd35f9284f96c5f49af7602f1c994"}, 
         "Kate\[RHacek]ina V\[YAcute]born\[AAcute]" -> {
          "ID" -> "100001880237236", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10649929_772284079510926_8462629811577308862_n.jpg?oh=\
38741d2f34cfb1502192bb3eade17334&oe=548F808A&__gda__=1418142351_\
463addc87effd51f936dd1fcec38d4a7"}, 
         "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100001566706965", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/384355_253641231364765_1041878984_n.jpg?oh=\
2e67e63f45b22f0ccbe87737ac840ca7&oe=548C6F8F&__gda__=1422006288_\
ecb91c43baad9929c48c46364cb33ec0"}, 
         "Danny Vrchota" -> {
          "ID" -> "100003401027569", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10551071_557477901042239_2842336570830331605_n.jpg?oh=\
55cf2e570124dc7826d059979af5aeb5&oe=54CE2EF4&__gda__=1418609311_\
250cffb11bfbae29a3dfee01450feafa"}, 
         "Petr Mikul\[IAcute]k" -> {
          "ID" -> "1594196072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/393826_2386652797766_1605197776_n.jpg?oh=\
a92527d79adacccd37b359f6b96ad58f&oe=548B57AB&__gda__=1422003133_\
72ab2f07a99acc293efb2df60149924f"}, 
         "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka" -> {
          "ID" -> "1014013709", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10250175_10202472179058458_4952449245032462203_n.jpg?oh=\
d3ab6d2c078c82a034666e84b3e8afd7&oe=548A805A&__gda__=1421848207_\
e12b575869098eaf3c207ca48b6e95f8"}, 
         "Petys Peterka Vojta" -> {
          "ID" -> "1841252941", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10478928_10201726791211802_5124162471699736044_n.jpg?oh=\
128dfe48481d1bed97961e45b0d54946&oe=5483ED77&__gda__=1421926630_\
a5a1011b7c0185169c4c391b0132ff0e"}, 
         "Martina Rube\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1380950356", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10458551_10202731553994900_6998432396109463083_n.jpg?oh=\
becb76d5df0472198cdffc3eaf7f52a7&oe=54CD4664&__gda__=1422087669_\
7b8f86f079f80c0ff2c17ace52661888"}, 
         "\[CapitalSHacek]\[AAcute]rka Da" -> {
          "ID" -> "100000297838183", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/73846_171514026201857_8025842_n.jpg?oh=\
f3230be4c7df5bcafa31c427b0cfc630&oe=54C1A00D&__gda__=1418627720_\
140b406f30051481c63f08b42bef4033"}, 
         "Luk\[AAcute]\[SHacek] Kolbaba" -> {
          "ID" -> "1764564072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/11198_3492744855055_990607005_n.jpg?oh=\
a6bf600bc99a7f57b30663cc6adface7&oe=54C3F0CC&__gda__=1418844104_\
a55b1903f9509c6e8a8ad501adc876fb"}, 
         "Ladislav Vrbsk\[YAcute]" -> {
          "ID" -> "1792991475", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1185599_4554794246574_1435815591_n.jpg?oh=\
97698f7f6a048d7e9593bfce4bde5b89&oe=54BFDCB4&__gda__=1422575370_\
74a0876244b6a98dddedc16c0fc95963"}, 
         "Tom\[AAcute]\[SHacek] Van\[CHacek]ura" -> {
          "ID" -> "1792086389", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10250315_10201035441886862_7667242909508868686_n.jpg?oh=\
b9973bcf86baacbe1f386dbfab36aa3f&oe=5489D795&__gda__=1418841358_\
12acd119273e70af4587af7f56dc1c2f"}, 
         "Dan Krysl" -> {
          "ID" -> "1782907041", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/246546_4065386211343_379841159_n.jpg?oh=\
b2310bc9faf4873276bedb29bfc9db54&oe=54BF6267&__gda__=1421946766_\
c2969d040b5f4374cd08da0f473f1ee7"}, 
         "Miroslav Dome" -> {
          "ID" -> "100000047196808", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1234089_668303163181251_1734027112_n.jpg?oh=\
525cecb307e72dd73c04d9ffc65486e2&oe=548F2E11&__gda__=1418383559_\
d19feb86473e53345c1b3bc0200ccb21"}, 
         "Martin Rylich" -> {
          "ID" -> "1530018389", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1470002_10201018612457401_950481187_n.jpg?oh=\
9993fdc2ca1af06f9f7c62a03c119cff&oe=548841BD&__gda__=1422470557_\
3e9de8c3fd2863263fc3bd4c6b12dd0e"}, 
         "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000580075496", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10403609_874850275877633_3045918399919974060_n.jpg?oh=\
1b6c2da77f77656f1f5d04c59119e24f&oe=54CAFBFD&__gda__=1418594420_\
aea2da5b7a79cc5408fafcb2290b70c0"}, 
         "Milan \[CapitalRHacek]\[IAcute]ha" -> {
          "ID" -> "100000393580344", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10277391_756654317691014_6655941878595665378_n.jpg?oh=\
73e5b5d5d81ddf16adb24518b828c78f&oe=54874FE5&__gda__=1421997454_\
445a9940da0e4ab388c6155b9dabaf06"}, 
         "Lenka Volfov\[AAcute]" -> {
          "ID" -> "721068136", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1000519_10151567251733137_842217421_n.jpg?oh=\
2197cacc1f06c1969bb967d5a4c36869&oe=54C020A7&__gda__=1418966506_\
7eeb31d60a9760f799c8c5f81e1b07a3"}, 
         "Petra Stekl\[AAcute]" -> {
          "ID" -> "1237118823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10418473_10201980565375860_9111781866312798254_n.jpg?oh=\
a7de3f0a8b87f92366459bfd231a5a8d&oe=548D52F6&__gda__=1422707854_\
2f9ce162459c23f6f04dd0f83092d9ad"}, 
         "Wera Cannady" -> {
          "ID" -> "1673321463", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/601681_4425260444321_823563859_n.jpg?oh=\
1dc19c6ccecb38d87bfd62ca431858c7&oe=5486D623&__gda__=1422407703_\
5922f17a7f19160a667a877327f243c5"}, 
         "Martin Jecha" -> {
          "ID" -> "100003054740302", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10154956_511242568987563_8144001127600144140_n.jpg?oh=\
3a75a18bd0d22f66cb2516f21326c088&oe=548B18A2&__gda__=1418513732_\
ba6f0cdd8b053cf17811e06dd1c1f879"}, 
         "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000437366547", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10417595_843305902360647_7687377774633288111_n.jpg?oh=\
fb4ab7aa77d93eeab69389830193b09c&oe=548ADCEA&__gda__=1418621452_\
ed63631675c49d5cb41d0b0fe6c55a80"}, 
         "Juli Groen" -> {
          "ID" -> "100001403011089", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/38958_104650462925054_4946098_n.jpg?oh=\
d5e9a2b527f6414f8c47629685800ea9&oe=5484D5D5&__gda__=1418003375_\
528ba622834fcf00cacfd4ba78c2b1eb"}, 
         "V\[IAcute]t Tom\[AAcute]\[SHacek]" -> {
          "ID" -> "1280965842", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/578560_3870410080330_818780450_n.jpg?oh=\
8051d0737d71a4d6192624714688fe02&oe=54C956A0&__gda__=1418718669_\
63d83cf70cc6586a7a699eb9e71192de"}, 
         "Michal Kub\[IAcute]n" -> {
          "ID" -> "1328966821", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10534307_10202592712042205_1450938569436590692_n.jpg?oh=\
a6be987727f12c266e2687707b0b5ff8&oe=54C27326&__gda__=1418910385_\
880aab85128629124c4f352d4c275529"}, 
         "Patrik \[CapitalSHacek]tindl" -> {
          "ID" -> "100003609544808", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10268708_475223565941291_1295064160862406270_n.jpg?oh=\
4fef4320a6de7489c3707d71033bf186&oe=54935222&__gda__=1421705767_\
aaea192a789d0f0caea99e3b559d27cf"}, 
         "Zdenek Bures" -> {
          "ID" -> "1364693724", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1483328_10202644865307195_1340661522_n.jpg?oh=\
96d9c0fd81d3bb265a63f7a9c018cd87&oe=548BB203&__gda__=1418580987_\
d0c5f1759d5477c743646dd3bd4d0433"}, 
         "Michal \[CapitalSHacek]tochl" -> {
          "ID" -> "1337106128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1622089_10201685050231499_1453206490_n.jpg?oh=\
15887d21574e53a9ceb9fa5e0542cc81&oe=548758A4&__gda__=1418822758_\
e0afd733f5cd11478e165d8081288362"}, 
         "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]" -> {
          "ID" -> "1335517624", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1618591_10201461423400915_822864274_n.jpg?oh=\
dafa314094c846eaa0598c01ad08e9cd&oe=548C5FDA&__gda__=1418589598_\
f7fed9b5472ae576ad2685d6b8e8393a"}, 
         "V\[EHacek]ra Soukupov\[AAcute]" -> {
          "ID" -> "1051563718", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1384252_10201232910838779_155357892_n.jpg?oh=\
13e24f46b08c3069c4ea701370c3a5be&oe=54BD030B&__gda__=1422036779_\
cd12778360c3cbeca3d3f39972608401"}, 
         "Michaela Male\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1620113915", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10552580_10203610934826843_4838664147746293985_n.jpg?oh=\
e8f045b212002ad7db5f748bef0cd006&oe=54CE07A2&__gda__=1422888311_\
db7387a9d87dfba97f44090063f42bb5"}, 
         "Ondra \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "100005233997456", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10370953_256049571246174_5559414551762058770_n.jpg?oh=\
3e2ea9d907742f9d0037545afb9aba5a&oe=54C4E678&__gda__=1422294942_\
729e31ea8aabe334062ce747555e4502"}, 
         "Jan Ber\[AAcute]nek" -> {
          "ID" -> "100001999837694", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1914872_101908839885777_7042210_n.jpg?oh=\
6697ce98c25ac07b08c9dc0206955438&oe=54C5C120&__gda__=1418396970_\
2089f038c905125219087e8a2dc2f1dd"}, 
         "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "ID" -> "100000261283298", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/408814_369238953094811_1436934905_n.jpg?oh=\
c4eb6ec5955e14bc792e8b0ad510df03&oe=54C19002&__gda__=1422219049_\
b4850fdeba026ae262fdea43225981bd"}, 
         "Honza Holanec" -> {
          "ID" -> "100001355193019", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10457956_671497916238709_3251437942244938745_n.jpg?oh=\
93e165c7624fef77b7f1c87b6c8a99a6&oe=54D10672&__gda__=1422106063_\
5f581ef57eb3ce3b318ef0a043afc9fb"}, 
         "Honz\[IAcute]k Kub\[IAcute]k" -> {
          "ID" -> "100000682446914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10449958_790916510941090_800801433473057260_n.jpg?oh=\
20ce800e3043c2bbb61f6bd6694e8000&oe=549035F0&__gda__=1421801834_\
7ca2737042b3df2778fb8cdb219309ad"}, 
         "Jan Havl\[IAcute]k" -> {
          "ID" -> "1075421306", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1794792_10202252690613431_847928719_n.jpg?oh=\
43ba8f71051dbc013af1b875a9b0d109&oe=54CAB52B&__gda__=1418745182_\
3ad0e7d21e85e221648ef5efe135fc1b"}, 
         "Dominik Hol\[AAcute]nek" -> {
          "ID" -> "100000122770628", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1910113_930478770299540_3627496113376602435_n.jpg?oh=\
9ab8ba93f73f19b54a718f99c9b2fb83&oe=54CF3481&__gda__=1419011392_\
509ccb0aa3dc2935d97a280d924976fe"}, 
         "Lucie Mare\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1300420039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10442990_10202283876920569_1357996934831613671_n.jpg?oh=\
e08f9e4010bbc4aac2f7df5b02f1e8b4&oe=5492079B&__gda__=1422792782_\
8428b93e9ffc08d906eda49d9410a509"}, 
         "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000325852914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10484491_771852052835649_2896057386892496781_n.jpg?oh=\
1eb572b848424af127a0b2f2dd2a099b&oe=5493E28A&__gda__=1418833975_\
09d25751179882435c8a5ed2fbc18a2f"}, 
         "David Kundrat" -> {
          "ID" -> "1527345037", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10300089_10203844025810880_4207786708351453189_n.jpg?oh=\
425a4927795353899cf4ff14d3ad63ec&oe=54CAD9F1&__gda__=1422736265_\
83851302ff0161660bb1174ab23e6480"}, 
         "Ond\[RHacek]ej H\[AAcute]k" -> {
          "ID" -> "100000932706852", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10464388_725650587476025_1570493722463619933_n.jpg?oh=\
406e165bff257cb557bb897269b6b9bf&oe=548440F8&__gda__=1418655123_\
dc8c9fbe2cfa6ea6042ab2a6c73d0183"}, 
         "Filip \[CapitalCHacek]erv" -> {
          "ID" -> "1413388444", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/230432_1684282992933_5373505_n.jpg?oh=\
d4f02b540116fc92a7885cb48f2d46f2&oe=5489F4F6&__gda__=1422261561_\
fe54ae07bf22049caa5eef0c48d4bcce"}, 
         "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "ID" -> "100000173162539", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/396933_501252953223806_2123093102_n.jpg?oh=\
e4f2f3a3b0a5937b8e8c92ab6a672750&oe=54C061C1&__gda__=1422477516_\
b55e1b89a5ef9db8903a41c1df42db66"}, 
         "Aleyna Eylemm" -> {
          "ID" -> "100003701484038", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/538573_132189956914386_852320877_n.jpg?oh=\
18c02251957aec2316fcdbf161738435&oe=548ED4A8&__gda__=1421692196_\
ce9d725f1d231f70566d2e6900aab3b7"}, 
         "Lucie Sandholzov\[AAcute]" -> {
          "ID" -> "100002530822908", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/295243_132471360180557_6965188_n.jpg?oh=\
4f027623f6c936df8216230bd069f618&oe=54BE9341&__gda__=1418536104_\
22aafc6b444f098e3f74212d5acb08b5"}, 
         "Dominik Panek" -> {
          "ID" -> "100000559294468", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10616189_901293719899263_247158148561835199_n.jpg?oh=\
f5f8143b81f2ff69c4fd727350d81c78&oe=54839752&__gda__=1422942664_\
49b9e7e3b988a8765f4b50b4b02a3c51"}, 
         "Maru\[SHacek]ka Kohoutov\[AAcute]" -> {
          "ID" -> "100000432116667", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1374885_653280368029694_1724805850_n.jpg?oh=\
9990aa786e1b1292a1073711952a02b5&oe=54C1051B&__gda__=1422726880_\
047f9cd4e0e1bf62bb640e72a9004f0d"}, 
         "Adriana Ko\[SHacek]vancov\[AAcute]" -> {
          "ID" -> "1459315021", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/945119_4727689077714_875591023_n.jpg?oh=\
0656a674cf83e711f77f8023d890e59d&oe=548300AA&__gda__=1422331550_\
91d02847f10d3b838a32bdacf432003e"}, 
         "Simona Z\[AAcute]potock\[AAcute]" -> {
          "ID" -> "1597943351", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10401400_10201828300501360_7125457418624259182_n.jpg?oh=\
e1fefb2c91354d41be0bfa5e13ef508b&oe=5488F1B7&__gda__=1418555174_\
24d6dbc4dfd258447b46fabef1ef62ec"}, 
         "Luk\[AAcute]\[SHacek] Borovka" -> {
          "ID" -> "1329581823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1377312_10203907216264010_3309726261073616117_n.jpg?oh=\
985dc3f34a829924be8d15cd7b897b6c&oe=5493E075&__gda__=1418934135_\
770fcb3f0ff45c2830f85f6465b6607f"}, 
         "Eva Brichtov\[AAcute]" -> {
          "ID" -> "1653671291", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10390131_10201436982120503_3309233565124923035_n.jpg?oh=\
ef0dc2e124f3d175de810bda2b18529e&oe=54C7EBA6&__gda__=1421905975_\
9fb10dcb67da3ce043a671c0338ae81b"}, 
         "Majda Holcov\[AAcute]" -> {
          "ID" -> "100002440191296", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1544376_598764180214916_1570509593_n.jpg?oh=\
9457283384764f207a2a0ffa12f8a16c&oe=54CBA565&__gda__=1417999559_\
b6a9b93d1c044c6301187da1075f9a2c"}, 
         "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1120036229", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1546152_10202852536650694_9149687070920272069_n.jpg?oh=\
694b58e9c9717d7498741cf78be644f6&oe=54BF2F9F&__gda__=1418008148_\
247d2c35654e7a6f8c50f9745bcd43e5"}, 
         "Ondra Vykoukal" -> {
          "ID" -> "100001089556610", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1524889_729406630438982_5536167959111763344_n.jpg?oh=\
611a56e3ac50da96fb44e4977293f765&oe=5482A253&__gda__=1422996076_\
f817c6ad9b39a53bf2b9b9586156112a"}, 
         "Ondra Studen\[YAcute]" -> {
          "ID" -> "1466618927", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/226378_3572746885125_1964670149_n.jpg?oh=\
d3ddf84fc6a3cdb8d5aa5a636e6c548f&oe=54937553&__gda__=1422859333_\
9a96f1dac16b89fbb169a25378fe0b3b"}, 
         "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k" -> {
          "ID" -> "100000200719197", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10553515_913736588643023_8912898062308418971_n.jpg?oh=\
c93555fe55ecb4f49f1f9318ba0b1b84&oe=54BD8B80&__gda__=1418582630_\
ec3b954deaffd27e3c3371d4f328e0a0"}, 
         "Kl\[AAcute]ra Zavadilov\[AAcute]" -> {
          "ID" -> "100000218408239", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1238037_732809136736360_696887255_n.jpg?oh=\
52c62ccb79c71e259a0ae3c53c7a4b9e&oe=54888C63&__gda__=1418778222_\
391cb7a50af5b2a103b59c6f01bc1403"}, 
         "Pavl\[IAcute]na Rezlerov\[AAcute]" -> {
          "ID" -> "100001191993978", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/264158_192703067446092_2190106_n.jpg?oh=\
6b98594dad41b99f13e1fa0936d6ad05&oe=54BE85C0&__gda__=1421948201_\
29acdf00195ec279927d90bc90e13479"}, 
         "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1292319277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/34656_1329328955269_7154948_n.jpg?oh=\
9dba4279add3b58703aa02a364bb3946&oe=54CB4354&__gda__=1418345915_\
56e3f5ef199abfbfc77b3dc5349a4575"}, 
         "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "1591024907", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10660383_10203993762236320_4486874822466081661_n.jpg?oh=\
8a43bf574b641a37e3f1723d09841a0b&oe=54C03E95&__gda__=1421754432_\
d77aaf72c1dbfbc7521cdfdd573148a4"}, 
         "Pavla Z\[AAcute]brahov\[AAcute]" -> {
          "ID" -> "1024557701", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10452380_10203161784818522_6720977868354307061_n.jpg?oh=\
1a2e16eed53e11050a41dff8732832a9&oe=54D05089&__gda__=1422689777_\
65998da6a459f377c278093027694dca"}, 
         "David Kroupa" -> {
          "ID" -> "100004601108213", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/379638_135636039933099_510903213_n.jpg?oh=\
c1870f2539441991bf444cdfba3a7f93&oe=54BD6434&__gda__=1418936896_\
b1dc033db6c8f03a345ae43e20ba366f"}, 
         "Nikola Skalicka" -> {
          "ID" -> "100003259176452", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/392606_103328996452406_1223973648_n.jpg?oh=\
f5623da94045def01e017e0ba646a48b&oe=54CBE5F5&__gda__=1418504696_\
5b67d5718acd0eaef33ef29292b78a86"}, 
         "Zimn\[IAcute] Stadion Nymburk Restaurace" -> {
          "ID" -> "100000431735165", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10462963_826735644017486_1571209190932874069_n.jpg?oh=\
af2be46726352e48d3ded6fcc5f2b29e&oe=549505E5&__gda__=1422823427_\
76a40b92bc23b5ff83cf5ec7a2f56f4d"}, 
         "Tomas Holan" -> {
          "ID" -> "100001355358472", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10519498_682925565095949_274963406956004553_n.jpg?oh=\
1e8170f19431367e963a2c0ed6d7c477&oe=54C392E4&__gda__=1421863205_\
a4ec6a1ad611f31e99e3a61d5a68f149"}, 
         "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]" -> {
          "ID" -> "1154049242", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1901653_10202410576643104_1664817505_n.jpg?oh=\
29af84b81a425046ef493621e7c4bec2&oe=5492CF4D&__gda__=1418503861_\
0a5a68e911bfb1644e3b70774b8a3833"}, 
         "Ji\[RHacek]\[IAcute] Herby Kysilka" -> {
          "ID" -> "1447357166", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10577104_10204769975076367_6321793284683953570_n.jpg?oh=\
8d14f43083a1b32763be5f8986759868&oe=5492A27C&__gda__=1418096972_\
fb25039bcb78008dfd0bd7cf5de42ced"}, 
         "Ji\[RHacek]\[IAcute] M\[AAcute]lek" -> {
          "ID" -> "1262677869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/545259_10200984279310183_710693808_n.jpg?oh=\
90d644f49085e1bf23d15199f2e6c005&oe=54C041E0&__gda__=1418883867_\
bc121604c93905c409774c24615b9068"}, 
         "Aranka Hru\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1626649144", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/s100x100/\
10462917_10203621280805704_1570413112034989388_n.jpg?oh=\
b92fb4ace4dd1de67e61c2a9e65fe07a&oe=5487496C"}, 
         "Petr Cigler" -> {
          "ID" -> "1411293611", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p68x68/1959398_10203282956780637_1190181318_n.jpg?oh=\
9f8a623c0db51fcfb7c94c16b55fe353&oe=54832FA0&__gda__=1418372379_\
73cca8a25d2eed8fac3f4ba5887c1a80"}, 
         "Veronika Kov\[AAcute]csov\[AAcute]" -> {
          "ID" -> "1836595350", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10378307_10201060694039633_979084287854937141_n.jpg?oh=\
4e6e5d51cd3764f1cbffa75c66ac984b&oe=548A1C43&__gda__=1419071317_\
6729c108bb376d41ffceb108ab407418"}, 
         "Kubas Stuart Billy" -> {
          "ID" -> "100001910507989", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1487364_598005396939805_1455784875_n.jpg?oh=\
7f32a6a2139299aadabb433038a22263&oe=548587F5&__gda__=1422889047_\
8a7e01b6f332de936b65ebc5114f9d4b"}, 
         "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k" -> {
          "ID" -> "100000568033177", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/374536_589079977787598_1213966146_n.jpg?oh=\
4487d4950e99692551b455e2cfda5cba&oe=548DEB4A&__gda__=1422736354_\
398183517f952eb55be89a07e76dff0d"}, 
         "Zuzka Kv\[IAcute]zov\[AAcute]" -> {
          "ID" -> "100000145149173", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/944576_684750298206469_1513006102_n.jpg?oh=\
077c1a0c678fc52cbef3a920fcb4ec4a&oe=54C7FD81&__gda__=1418265424_\
21d2580e275f8a71d2a736a0da35106f"}, 
         "Tereza Ku\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100000096591698", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10527829_830094150337130_8472929777043228791_n.jpg?oh=\
fbc730e9866fdcdab1c7a07479e6279d&oe=5491F885&__gda__=1418032227_\
1514d994fd1208bc85fca2d502d2d3e8"}, 
         "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "ID" -> "1486871542", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/58810_4767630357140_316214008_n.jpg?oh=\
b607b0f70463885c9aa17dcdbba61bbe&oe=54CC38B4&__gda__=1422054157_\
48e536495015838bc8db5bab48ba4024"}, 
         "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1609878433", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1236366_10201842894986611_1156389127_n.jpg?oh=\
cb16b31caa4d0c4a0b086c83b75ef609&oe=54CDAABE&__gda__=1418362236_\
ee061b7d71741ba043d215b730983165"}, 
         "Vojta Dobi\[AAcute]\[SHacek]" -> {
          "ID" -> "1497895087", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Luk\[AAcute]\[SHacek] Mare\[SHacek]" -> {
          "ID" -> "100002502722468", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1794682_570850716341681_474763943_n.jpg?oh=\
b0a3a36a8735206f25e6191fa1ccb92e&oe=54D0DC4C&__gda__=1422942931_\
b2d515a8949132a60b97052b5c560dbc"}, 
         "Jorginho Jecha\[CHacek]ek" -> {
          "ID" -> "1744789743", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10690012_4741421910542_6184384580770893938_n.jpg?oh=\
5a94590aaff86f788378e5d6377129c7&oe=54C812C4&__gda__=1418449556_\
686b08254d0184c64bfd7cd7740af6ff"}, 
         "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka" -> {
          "ID" -> "1101647641", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10369921_10202013084184294_5533329661042335591_n.jpg?oh=\
6f8ddd2be6c32d82b0ef54508b29cc9f&oe=54C1065B&__gda__=1422897259_\
791e9e38d074d45f6fdfe0a657cdbd56"}, 
         "Eva Eviccek Hl\[AAcute]vkov\[AAcute]" -> {
          "ID" -> "100000103690342", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/563073_595332333813551_378183335_n.jpg?oh=\
96ca75817ab201caf0320cff4ca4a281&oe=54C2D6BC&__gda__=1418437316_\
77847aab419844686b9c8a2778b80cc2"}, 
         "Kuba Hol\[YAcute]" -> {
          "ID" -> "100001527548563", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10347244_698201143574131_8246513924228725433_n.jpg?oh=\
c3049b3c84ce3dfc30dd836dcf1863d0&oe=54C4FF82&__gda__=1418660487_\
b666e07ac692c16c3c56da473a1e1c05"}, 
         "Vl\[AAcute]\[DHacek]a Gubenko" -> {
          "ID" -> "1728888442", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/545877_2515515103733_2044791392_n.jpg?oh=\
1cf7cac449af99df439520c9f1c29f57&oe=548CAA32&__gda__=1418581928_\
760a9d52110ef1bd03e5e56c57026c17"}, 
         "Patrik Prochy Proch\[AAcute]zka" -> {
          "ID" -> "100002906398734", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/64988_351779458262264_1656904338_n.jpg?oh=\
5addd93b6692c8900d7fafcb0a1de9a5&oe=5488DF67&__gda__=1417883609_\
c469f8e8d688e50d1cd18576b40c4ce2"}, 
         "Nikola Hanzl\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100003587482920", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10463971_538426929620218_6346215224838433654_n.jpg?oh=\
1fcc144918bb90a7da1cb9e8d177c628&oe=5493D34B&__gda__=1418230957_\
87ca0c3cbcf9768d88ddcdefd8da53ee"}, 
         "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "1024712314", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/944135_4905667152569_1435463908_n.jpg?oh=\
d6971dde2aced597ff18e1061597763f&oe=54893452&__gda__=1422863795_\
34e5b4494b11a30a3b104196bce8391e"}, 
         "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1804116768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10626671_10201587078197826_8027163945029870517_n.jpg?oh=\
4d2530b90f7ec56c17c43436ce86901e&oe=54C6E2B1&__gda__=1422215780_\
5e3eb76fea5a9912f51abdb9412dfd85"}, 
         "Vivien McCensie" -> {
          "ID" -> "100003206499704", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10464327_624554244328120_2246212519440518981_n.jpg?oh=\
160180b25a10ee4f030c98c7ac3ae01c&oe=548BD176&__gda__=1421922333_\
5cfe59450c95a12f351af676ee634b80"}, 
         "Martina Petr\[ZHacek]ilkov\[AAcute]" -> {
          "ID" -> "1705171676", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1900028_3972088516368_1798908638_n.jpg?oh=\
3cba04799806a7333be04d5087a9e5a4&oe=54880C62&__gda__=1418850070_\
7d44dae3a7b7d093de903d888e27dd53"}, 
         "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]" -> {
          "ID" -> "100000221543010", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10414643_931527430197966_5175101268009312859_n.jpg?oh=\
8de7561677294ab58d87a62e25c5ebc1&oe=5489223B&__gda__=1422296498_\
81e1c7df1d52b0b99548438b891b7214"}, 
         "Kry\[SHacek]tof Nuc" -> {
          "ID" -> "100001879917071", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10482290_691050954300895_3278416198184134597_n.jpg?oh=\
b44fdc4a980c3c52a566080d8c01ece1&oe=5492CD0F&__gda__=1421757417_\
621273c5b9503d8f4406e4e5dff73010"}, 
         "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1489724901", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10660368_10202450522852923_3591879409824211887_n.jpg?oh=\
7d5c3b4d7af594568aa4d85cfd0b2243&oe=548416B9&__gda__=1418184300_\
7efe3f1b66503d2d9b3f90817ea0e359"}, 
         "Pepa Ha\[SHacek]ek" -> {
          "ID" -> "100000460177003", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10474503_810406112318054_6696514415234021435_n.jpg?oh=\
0e1b8fb83d76064121b875a228a7b9de&oe=54BEDA4B&__gda__=1422465453_\
7d8f44e56eac148cbce8b3288c5d31c0"}, 
         "Anna P\[RHacek]ibov\[AAcute]" -> {
          "ID" -> "1756403885", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10703590_4622616500868_2099255213944014783_n.jpg?oh=\
832cbb73c00a6341f0b2c452700ddcb9&oe=54CF2890&__gda__=1422826811_\
d3192a7d6f0517c3a4b95df75c1fb6ae"}, 
         "Filip Nepimach" -> {
          "ID" -> "100002753614138", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1898013_464169747018142_1801734640_n.jpg?oh=\
fdcfc71363a7b073d35b141733f9954d&oe=54C38852&__gda__=1422832248_\
bf42d2e071a14c21888436bd9db95f43"}, 
         "Vil\[EAcute]m Valenta" -> {
          "ID" -> "100002358900803", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1175128_627455314009760_1567494066776134103_n.jpg?oh=\
89e762250e5ab0f1ce236506caf390a0&oe=548BBAC0&__gda__=1422107137_\
bac55421b127a4e035b20e9f31407a8b"}, 
         "Marie Martiniskov\[AAcute]" -> {
          "ID" -> "1419358547", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/216173_1702239402031_1624966_n.jpg?oh=\
c6244b967c01668f038e39a390d49d4f&oe=54BF7A99&__gda__=1418453251_\
132ae4889467b21029f70a4e42e44daf"}, 
         "Martin Luskyn-Rogers Urban" -> {
          "ID" -> "100000244613122", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/427184_543654788986003_248865551_n.jpg?oh=\
ddccaca1bfa35f5adebebc412cf74449&oe=54932832&__gda__=1418509246_\
6be719304070166266727e36c44131d6"}, 
         "Tamara Dudkov\[AAcute]" -> {
          "ID" -> "1802512989", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/29962_1178884331253_4997107_n.jpg?oh=\
745ba5b8dd535405091a90cae39ca0b3&oe=548D5FDE&__gda__=1422666981_\
f78c074160bcd3b53c49bc047991d129"}, 
         "Ros Rodjana" -> {
          "ID" -> "100006383043018", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1896975_1543923402497080_3722662924540794444_n.jpg?oh=\
55a7d5a1cd635c3ee03f311f3b5527ac&oe=54CEE333&__gda__=1418364814_\
9ccaf37e915a19e50b73e91098997814"}, 
         "Verunka Vyletov\[AAcute]" -> {
          "ID" -> "100000180290862", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10593139_936344729714861_8915797721288124404_n.jpg?oh=\
6432d89063ce369bf8c224ae3fc46535&oe=5491A6BF&__gda__=1422602585_\
8649b2d0d965479e310ae6a8d9c10f9a"}, 
         "Barbora \[CapitalCHacek]ern\[AAcute]" -> {
          "ID" -> "100002228232510", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10626532_734923983258536_5147605203061208413_n.jpg?oh=\
e830279f7a03618fcf3adf779215471f&oe=54CA8B78&__gda__=1418231421_\
8ab35318f16667588ad93c9d30fcb0bb"}, 
         "Tereza Hrube\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000881686730", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/376391_287689627937091_172758460_n.jpg?oh=\
9139dbf35042afb007585f1990418ddd&oe=5491A9D1&__gda__=1422692445_\
7264c2269c3bf63d66db3e6feef75894"}, 
         "Dominika Sab\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000168950182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10574361_928671007148522_2478685846921953052_n.jpg?oh=\
45048bd23b47931ca1ac5b78bb09837d&oe=54CE7F14&__gda__=1417926045_\
c2f19ec619da3ecaec5640eba6688b3e"}, 
         "P\[AAcute]ja Rampov\[AAcute]" -> {
          "ID" -> "1165197296", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10649737_10203473614498757_6342133295225123350_n.jpg?oh=\
8f84f827d0e43dbca6bb3618513a1ff3&oe=54D00CEA&__gda__=1418123583_\
1b79726e1d694df406cd3a21ab33d285"}, 
         "Radka Skleni\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000098094988", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1461863_788862644460331_3320380984866406780_n.jpg?oh=\
f3a9fc2d9838ab3a1ce05d4fb9957ccc&oe=5488E746&__gda__=1418579321_\
9ccf79f1b63f4a3b3acaf7991bfe70c0"}, 
         "Lubo\[SHacek] Vozdeck\[YAcute]" -> {
          "ID" -> "100000008294837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1524594_711255035551433_112366176_n.jpg?oh=\
6736657adeafda8da2e07873c07b7c38&oe=54BD59C0&__gda__=1418706792_\
4aca7cadc9b706c231c0c3d1659d693b"}, 
         "Eva Pluha\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100001476710431", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/59157_110667532325803_7490391_n.jpg?oh=\
795631dca7541e8f193124047b1f0a01&oe=54D06844&__gda__=1422495296_\
7d3e0f7601e0a4268e985f71edaf7bde"}, 
         "Majdiinka JanaTov\[AAcute]" -> {
          "ID" -> "1128636833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10484506_10202812193122418_147141336292062229_n.jpg?oh=\
a545242698624a425b9c76db355c82bd&oe=5485F694&__gda__=1418478486_\
9cb55ed965f9106879e3682d3a907458"}, 
         "Terka Velechovsk\[AAcute]" -> {
          "ID" -> "100001588301514", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10003184_662464350483169_950629642_n.jpg?oh=\
c2d291926cb754873533526967ecb5d5&oe=54CF3841&__gda__=1422384491_\
736719eef71e306b30abeed4aeb62b1c"}, 
         "Pavel \[CapitalCHacek]erm\[AAcute]k" -> {
          "ID" -> "100000448147445", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1375695_663845103640422_1172706885_n.jpg?oh=\
3b4ed57ee93322777d55b01c4096c3c4&oe=5484E345&__gda__=1418318995_\
c91d1be95190e451aa7e1922421ed04e"}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)" -> {
          "ID" -> "100000114277528", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/197950_208347659179042_8158581_n.jpg?oh=\
a1303de3f6e9ce6d8199dc21adf6db90&oe=54C20F4F&__gda__=1422650631_\
0d0c7f96af75b419b0d9a852e32fd739"}, 
         "Milan Kyncl" -> {
          "ID" -> "1226109330", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10534554_10202535302323570_8007705829491363623_n.jpg?oh=\
db5cd08ee6198b8e74e2eb958f27f08b&oe=54C3CBB0&__gda__=1422949320_\
57515e4a8c36d4531f531a12decfd239"}, 
         "Tom\[AAcute]\[SHacek] Bello\[NHacek]" -> {
          "ID" -> "100007753327764", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1483035_1460702534198177_8006274673601252389_n.jpg?oh=\
deabe9073dccd3d7e799221a33d81001&oe=54CAD6AC&__gda__=1422382353_\
bea7b0124d6367f0065920df546a032e"}, 
         "John Sugar" -> {
          "ID" -> "100000826385999", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/539658_411913832179493_1451078727_n.jpg?oh=\
4b06e9c19a692fd2c1c36e8c94e6cd81&oe=549073B9&__gda__=1422587384_\
b36aeaf10e848863792f879e32b7f37b"}, 
         "David Jare\[SHacek]" -> {
          "ID" -> "100000039184082", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1380671_670044586340175_1055036696_n.jpg?oh=\
ddc476aa7a33dc68051d91eaf16b06c1&oe=54C54C3A&__gda__=1418634476_\
31e265c3e4cca607132da85f8b1ee23e"}, 
         "Anet Ku\[CHacek]erov\[AAcute]" -> {
          "ID" -> "1555527783", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10561837_10201951119050333_8381729437272416831_n.jpg?oh=\
262ed9e42a924b55223a875bb779e786&oe=54D15696&__gda__=1418812167_\
b90e70b08182c284b5d8c1dad8398c4e"}, 
         "Ka\[CHacek] \[CapitalAAcute]tko" -> {
          "ID" -> "100000660939381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Krist\[YAcute]nka Trne\[CHacek]k\[URing]" -> {
          "ID" -> "1230356622", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10171191_10201643739835206_995474757_n.jpg?oh=\
2abebbc22efe9e74b69ecf8782ffd788&oe=54863E73&__gda__=1418524524_\
774b4a82a938aa04ce02a1f006ae15ee"}, 
         "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]" -> {
          "ID" -> "100000468578601", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10521913_954017234623887_5426714600968152052_n.jpg?oh=\
dbe3103aec575ce6dbda09d3f021ef03&oe=54C37EEE&__gda__=1418734163_\
c382eefb656401203e191c3fa96acef9"}, 
         "Martin Pergel" -> {
          "ID" -> "100000677685410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/24159_102715609761028_6238576_n.jpg?oh=\
2276963e6356e7f9af483b00735154ae&oe=54842D54&__gda__=1421776439_\
4338f02a15e9d70e1ca8ce81f266e6ce"}, 
         "Monika Hamplov\[AAcute]" -> {
          "ID" -> "1241022143", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1908028_10202490461163066_8513107145816278266_n.jpg?oh=\
98465e45d0c07cea4cbd7a29be92131f&oe=54C7CE42&__gda__=1418542094_\
07d1399897009077af3039b28308322b"}, 
         "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k" -> {
          "ID" -> "100003816146525", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1618686_418242871646247_339826113_n.jpg?oh=\
d12893e1c9b010fe0b95b3740368c660&oe=548B8FFC&__gda__=1422119383_\
663a891449d9dd12a443b411ca867c90"}, 
         "Milo\[SHacek] Dusil" -> {
          "ID" -> "100000675147736", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10483130_822623344436829_1010570831651376878_n.jpg?oh=\
f68d2308b42f88f17a592c4f640558bf&oe=54919135&__gda__=1421959728_\
32e416733c8f44e280f4d1ae057adeda"}, 
         "Martin Pat\[AAcute]\[CHacek]ik" -> {
          "ID" -> "100000619053168", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/p100x100/\
1184944_654488254581804_1554632140_n.jpg?oh=b503e6fdc287c6a32c4a5d0376555088&\
oe=5494615D"}, 
         "Patrik \[CapitalSHacek]im\[URing]nek" -> {
          "ID" -> "1397903984", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10387300_10202792758645543_9024320108177415371_n.jpg?oh=\
8268b78e480ef45acafce68c948072ad&oe=54C7284A&__gda__=1421868447_\
d3ec33e944b533b94be47eb4f805aeef"}, 
         "Ad\[EAcute]la Havelkov\[AAcute]" -> {
          "ID" -> "100006793875832", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10403704_1495186914051090_4500642788997982166_n.jpg?oh=\
71b8df6799789176be6f731601af49ba&oe=54C1021C&__gda__=1421728112_\
36f204eb5a8c5e701e805c52dce1097f"}, 
         "Aneta Zumrov\[AAcute]" -> {
          "ID" -> "100000149061654", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1533763_814355218579439_1844735282_n.jpg?oh=\
e3a9ea463670942cfe3444abcd559d6e&oe=54BD70E9&__gda__=1418263235_\
5aa96cb39bad5f54ca51feb600cea609"}, 
         "Filip Stehl\[IAcute]k" -> {
          "ID" -> "100000663094550", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10552469_812786258753470_4736202745978453626_n.jpg?oh=\
855b9145d7210e1325b925b90bd4c92f&oe=548717E8&__gda__=1422858883_\
b6fcdec2e3db3f1de933b246dfbf8701"}, 
         "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek" -> {
          "ID" -> "100007069451161", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1489276_1404354553143513_518449396_n.jpg?oh=\
fc97dbb0019e215391c29b2951ed3e2c&oe=5483BD5F&__gda__=1422715108_\
30f9d2a569496690b27400482599fb44"}, 
         "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000087508825", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1010540_627541550592089_289927959_n.jpg?oh=\
15c4dd9242569a501198ad73d321c6e3&oe=5490B04E&__gda__=1422311183_\
7cd9f982611caff31159751607d9becd"}, 
         "Krist\[YAcute]na Goerojov\[AAcute]" -> {
          "ID" -> "100000048133352", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/75990_752680574743540_238380283_n.jpg?oh=\
4aa2a76757ddfe7474f17db7baf4f511&oe=548F01FF&__gda__=1422038605_\
361f801a293c7b7e046c9425321e00ee"}, 
         "Barbora \[CapitalSHacek]perkov\[AAcute]" -> {
          "ID" -> "1416971424", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10559731_10202636391617101_1073051569942553566_n.jpg?oh=\
b7e8ff4fced5531e2bc29ad2bff96de5&oe=54922026&__gda__=1418246833_\
778d447e19718c34478a0c714e2015bc"}, 
         "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "100000472182980", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10346181_934046796621051_1260150175140535692_n.jpg?oh=\
00822ad5cdce5549c4c36c14e33ce7fa&oe=54CB9E18&__gda__=1418145445_\
2e5fcbc7df84a8564a739cbaee93a94a"}, 
         "Martin Raku\[SHacek]an" -> {
          "ID" -> "1633371279", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1468673_10201944303082533_547056272_n.jpg?oh=\
e1cb15ef96922f17ccaada5f835be9b2&oe=54C35C90&__gda__=1417866928_\
9acc833c335589c20808accefba68784"}, 
         "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "ID" -> "1427296114", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/946843_10200522192523789_1003253747_n.jpg?oh=\
f22e201bb8c904b1803008b1858fcc95&oe=54D095F3&__gda__=1422877429_\
96dd451eda2824ead1a85b9f7a27d174"}, 
         "Ji\[RHacek]\[IAcute] Tyler Riesz" -> {
          "ID" -> "1765586029", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/555232_3274952570418_835149500_n.jpg?oh=\
106ef904e8730e3f272d4d8f2c49dce0&oe=548954CC&__gda__=1418619377_\
019df785c35344ebfa99e7895270723b"}, 
         "Puldis Zbyn\[EHacek]k" -> {
          "ID" -> "1716231949", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10636238_4752006334194_3577666942967524961_n.jpg?oh=\
aac51fcb1683bd0efe3aca3a27858263&oe=54861BE6&__gda__=1421829504_\
f1f952b29ca1aca121ad732a74e4ce1c"}, 
         "Katarina Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "100000532603484", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10606513_908836049144140_5034767114992481674_n.jpg?oh=\
9a62ac34ad7b924f8eee1b5089fa3304&oe=54C315DC&__gda__=1418161881_\
532e5e6abab0bd036ae700831f54ed67"}, 
         "Ivet Kr\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1748726271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1454614_4663343198754_244539895532546366_n.jpg?oh=\
db8cc692f77b1c6b541fe900691afa2a&oe=54931DDD&__gda__=1422136394_\
af0dd183614f4d218e3fd3ef7aa0c067"}, 
         "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1830911067", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10469045_10201680147045382_4788967181373101675_n.jpg?oh=\
9e88ca4a8f492ff60a99b74233d17f18&oe=54D0379C&__gda__=1418872548_\
35f66e601a5b16beedd3d0cd5dd7684d"}, 
         "Milo\[SHacek] Geryk" -> {
          "ID" -> "1671414354", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1236193_10200231860753813_1675057250_n.jpg?oh=\
3019f58cc7afe8e6c69396d5f851d899&oe=54CB336C&__gda__=1422958996_\
ff01d7e6b04036b6e22cc68a67cd4fb7"}, 
         "Milan Peterka" -> {
          "ID" -> "100000131891967", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1959262_856817800999275_8287916372647303913_n.jpg?oh=\
d9ebfb7d27832592f54e7eff9c047bfb&oe=54C7BFEC&__gda__=1422590083_\
4e0e386890fffc3cc31eab86c08b2d5c"}, 
         "Patrik K\[URing]la" -> {
          "ID" -> "100000682966732", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1511066_731679580198134_1190679244_n.jpg?oh=\
9fb47505f3d929369ea2dd51bf1e31cd&oe=54CADB33&__gda__=1422138161_\
e1c4e1d0f7de3960be628530391e52e4"}, 
         "Eva Mart\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1571934828", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10703758_10202478673559413_5822350281269343767_n.jpg?oh=\
07703d6c734b37213d1d539a961ccb2e&oe=54842026&__gda__=1421728534_\
772b2129162fd846ae3c86d2b3407a17"}, 
         "Martina Strnadov\[AAcute]" -> {
          "ID" -> "1256973883", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/252957_1760836461509_1395068_n.jpg?oh=\
987c6426c673ef43ed61479b208a118f&oe=54C95097&__gda__=1421983064_\
cd489857adfc3fa4961809ce83500448"}, 
         "Aneta K\[RHacek]enov\[AAcute]" -> {
          "ID" -> "100001024246953", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/64029_503230936387710_1761575600_n.jpg?oh=\
6aa51260caf5232514b5a223c575f8e4&oe=54CE7DCC&__gda__=1418632768_\
065d72b868374df60731b12eb030bdf9"}, 
         "Moje Druh\[YAcute] J\[AAcute]" -> {
          "ID" -> "100002037473213", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/167140_107763359301579_1878035_n.jpg?oh=\
b8036a22a4e0a2ca84b358103cfc54ef&oe=54875280&__gda__=1422997940_\
454460fc1405c4b12ed94263887377d5"}, 
         "Romana Chl\[IAcute]bkov\[AAcute]" -> {
          "ID" -> "100000499973272", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1011312_673042092722450_284619964_n.jpg?oh=\
c36ba4a0959af107d5376457dcab7fe6&oe=5492E46A&__gda__=1422425191_\
f6fd59c0a1a6d45433ebdd2699fb4b7c"}, 
         "Mirka Famful\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100001965034128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10686632_745352092206952_6305687740793754335_n.jpg?oh=\
b2866a393de1faf834ee4500eddc0a2f&oe=54871ECE&__gda__=1419051378_\
e835596d712f26e317309b5a48489fe5"}, 
         "Ivo Ry\[SHacek]av\[YAcute]" -> {
          "ID" -> "1717332841", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/488317_2439629526256_2068732247_n.jpg?oh=\
f3f8827f1a0e6f059707982a05cff488&oe=548D646D&__gda__=1422998907_\
037f7e91c17caabf2f855a7744c3b06c"}, 
         "Michaela Ren\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1480747879", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1513203_10203023577698637_1512044875_n.jpg?oh=\
3caa2e126e7df231627adb966b41ea85&oe=54BDC9CF&__gda__=1417910622_\
c3016279de7839f35f4e4bab9113c4c3"}, 
         "Honza Brz\[AAcute]k" -> {
          "ID" -> "100000452766441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1470193_841180262573725_202713468196319206_n.jpg?oh=\
695b1d89163e2b6f3a9583c3868524b4&oe=549353FA&__gda__=1422428753_\
f316c4c02737f6ac5303b3d0094f77bf"}, 
         "Jakub Med" -> {
          "ID" -> "1228689167", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/75986_10201715548190315_29221806_n.jpg?oh=\
357d451d00cd5325ea695f7de52af76a&oe=548D61EE&__gda__=1422622528_\
ef7cd9565509d56588a03dce4073f7c9"}, 
         "Eli\[SHacek]ka Hanlov\[AAcute]" -> {
          "ID" -> "1592432904", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1374208_10200545266586131_932221479_n.jpg?oh=\
e0d7be77aaefed4fc1078a6c75a8d5b8&oe=548E1383&__gda__=1422638613_\
4b0dea17619197a193bd2655e3a3c63d"}, 
         "Michal Mary\[SHacek]ka" -> {
          "ID" -> "1443985769", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1231658_10202199710261240_1770109058_n.jpg?oh=\
ddd9df4aa247a269a9f6daaf15a96e8f&oe=5486B6B5&__gda__=1422124104_\
c745041b29b5a45e9dcea0b695598520"}, 
         "Michael Moravec" -> {
          "ID" -> "1769784572", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10342773_4460108598718_5351031590007183695_n.jpg?oh=\
704d936399dffd57131cff608363e6b6&oe=5486D727&__gda__=1418982417_\
9ce39436698c6e8f291fbe0321e88450"}, 
         "Jan Rosa" -> {
          "ID" -> "100000654714452", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Tereza Sadilov\[AAcute]" -> {
          "ID" -> "100000385743137", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/69696_476007702422084_659148949_n.jpg?oh=\
6b9a3fe92a6ba91ddc8759e99ca614a3&oe=54D057E7&__gda__=1418782970_\
c9ec41c6ebc41c23c6f9b74951a5a360"}, 
         "Da Vid" -> {
          "ID" -> "100000383998870", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10500375_801667019856090_6113712993185966593_n.jpg?oh=\
750a87aa8fa350b09cbc9a81c5f6900b&oe=54CB7566&__gda__=1422443136_\
9f66b7966f63047dc3cc820a5180046d"}, 
         "Jakub Petr\[AAcute]k" -> {
          "ID" -> "1724197698", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1233964_3326502977767_1101224645_n.jpg?oh=\
382fcf0b0996234fea4b8514599175b5&oe=54D09290&__gda__=1422504494_\
d14342ce36b782019ff471fd213f8d81"}, 
         "J\[IAcute]lkov\[AAcute] Terka" -> {
          "ID" -> "1410252887", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1391544_10200826519371202_473761654_n.jpg?oh=\
6a556fbd84e3b253214b3d8ed0ff141a&oe=54C1BC59&__gda__=1422956829_\
1ba02624c51de5c96322d05cb0ef14d0"}, 
         "Petr Pozd\[EHacek]na" -> {
          "ID" -> "1580064457", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10363984_10201857751477020_1488773404536345178_n.jpg?oh=\
8723e72ab0a4e50ba1eeca3269a86096&oe=548291C2&__gda__=1417998677_\
8ad9286614902886a4334e2f85d85117"}, 
         "Patrik Klouda" -> {
          "ID" -> "100002304234962", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10525770_682644081822393_5901724426596313607_n.jpg?oh=\
2355006ca13388a31792607c14735002&oe=54CBC5BA&__gda__=1422378247_\
51c764f9fe357ad4671c28509a83f3b5"}, 
         "Jakub Mich\[AAcute]lek" -> {
          "ID" -> "1834643074", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383000_4784028578677_185960286_n.jpg?oh=\
99718f9adf83cac657253056a1df40d4&oe=54C9F92C&__gda__=1421971750_\
071562cb9d1214dfa0e882b60d4ad816"}, 
         "Tereza Ulrychov\[AAcute]" -> {
          "ID" -> "1458100731", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1466277_10202054072020846_350328941_n.jpg?oh=\
16918c44707cd18f6a14a1bd7b4e69a4&oe=54CE8C12&__gda__=1418625110_\
6051d8f6cf90a513caa7a5f5de691613"}, 
         "David \[CapitalZHacek]igo" -> {
          "ID" -> "100000511447645", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/524048_772565039437204_150624422_n.jpg?oh=\
f7d859518e119e5ce03db091404fafff&oe=54923C73&__gda__=1418159057_\
7ad1b3797b64585685421b7874dc1493"}, 
         "Milan Lopata" -> {
          "ID" -> "100001570024458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1517390_654157201313275_74229111_n.jpg?oh=\
a8220fec5c9fcd82d115ae91f17dde64&oe=54831052&__gda__=1422234754_\
1b4da2119af4808ca50ecfa629e3b2f5"}, 
         "Honza Sobota" -> {
          "ID" -> "100000173963486", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10646622_948755081806948_2981287301466480434_n.jpg?oh=\
2e0aafb22de419fffcd00188f43e9637&oe=5492C2B8&__gda__=1422024381_\
450366ee89ab4760c979024be5bdab7e"}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "ID" -> "1530729729", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/40201_1539322292918_5139723_n.jpg?oh=\
2406009d01471cfd8999624fe371fa28&oe=54CB801A&__gda__=1422409299_\
f5bb76454d48ff4f7a8b9635a3562a4d"}, 
         "Kry\[SHacek]tof Mare\[SHacek]" -> {
          "ID" -> "1003706057", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10632832_10203405362667121_2481280609159647909_n.jpg?oh=\
4d9ed017bd53712cc62919546c584de9&oe=54830341&__gda__=1418017238_\
233ce8def52a67450f149587a1054b8a"}, 
         "Martin Jel\[IAcute]nek" -> {
          "ID" -> "100000463081369", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10613049_950485491643545_3695133368897173503_n.jpg?oh=\
3dfc7445ed0be25448a65dee8f93a685&oe=5487BA2D&__gda__=1418803089_\
b8fbd84108493db9381889ab1a537312"}, 
         "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]" -> {
          "ID" -> "1401439307", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/65970_10202639474293648_7558363682079849392_n.jpg?oh=\
5238a680938626e7255bae9727ed4637&oe=54C5FCCB&__gda__=1418919156_\
5b8f5d9d16a8935b69a127b0181f88be"}, 
         "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]" -> {
          "ID" -> "1583725226", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1151001_10201234613739088_1376359896_n.jpg?oh=\
750f138706438222d960ff5a0b6374b4&oe=54C00ECE&__gda__=1417859894_\
e8a27bfdf20bf85b9b6e40b248064faf"}, 
         "Filip Roskovec" -> {
          "ID" -> "100000143437923", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/405267_361670790514366_1015370086_n.jpg?oh=\
ff36219d7d0384b9b43e93f22bc43e78&oe=549417C5&__gda__=1418230216_\
425255510e10953799215aa07c8bf052"}, 
         "Ilona Vacul\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1244221892", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10314498_10202081586461561_9021161796915204018_n.jpg?oh=\
16ee3eedde654e0176c5de3d0b0539ca&oe=54C0D512&__gda__=1422345859_\
f8ead2b03f528f1fe0a924d18868010d"}, 
         "Denis Friedl" -> {
          "ID" -> "100000337194471", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1620819_704425029578730_1319750032_n.jpg?oh=\
f4edc81a67ed72b566c53941c5ae2791&oe=54C05D97&__gda__=1421850689_\
43da800f879c963202488d6828a56039"}, 
         "Michaela \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "1651284400", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10639627_10202242562979441_7195923126444867523_n.jpg?oh=\
a3ce3066c146dd64ff25d6b8b96a6d0e&oe=548467BD&__gda__=1422399336_\
b2539989b40e00176f6bee7444934529"}, 
         "David Filipeck\[YAcute]" -> {
          "ID" -> "100001089150843", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/29534_100231610023144_2265831_n.jpg?oh=\
d082796122296c831f41fcb17ef22d3b&oe=54CB91B2&__gda__=1418556360_\
b7e6a08054badb01cae606e6050c1a17"}, 
         "Tereza Smetanov\[AAcute]" -> {
          "ID" -> "1436867199", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/936692_10202827137986304_132211262331716660_n.jpg?oh=\
ac0f8e6738285af7383ea22457b10ab5&oe=54D1333D&__gda__=1418540284_\
e37703280755d369f5cdaa1b910f03cc"}, 
         "Adam P\[RHacek]\[AAcute]da" -> {
          "ID" -> "1399093669", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10516681_10204568246951681_783925303212325490_n.jpg?oh=\
c8ad6b6f18f88f819c4d48e6db0c4736&oe=548F4E9F&__gda__=1422060701_\
7ab92da79e483f5141670f5e2dc116e5"}, 
         "Kamila Va\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1195195890", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1560777_10203214001169586_2648669855198741759_n.jpg?oh=\
1990098df6d68bc5c547cc5a4380dfb7&oe=548543FA&__gda__=1418910213_\
fdb034ea65b041dc3aa32975bbb0fa67"}, 
         "Petra Stropnick\[AAcute]" -> {
          "ID" -> "100003829523581", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/303567_140744129396570_726786921_n.jpg?oh=\
9ad7a8d85b2ac66d4a1fb9b429c4be9a&oe=54C02403&__gda__=1422404495_\
218102804617340047d52088ad3d7ad2"}, 
         "Madhouse P\[AAcute]rty" -> {
          "ID" -> "100003634865759", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10609528_527336467397511_7550549224013502012_n.jpg?oh=\
227ce4403b20213923cf0c5b7c0e2d13&oe=54C6BBA7&__gda__=1418528558_\
29710be28d200bb026a7ff4b3cf35c88"}, 
         "Lucie Pichlerov\[AAcute]" -> {
          "ID" -> "1485197650", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p80x80/430107_10201335759344381_1538985555_n.jpg?oh=\
fb22e68aab77031171dc6cbfb19b6d9b&oe=54BEAECD&__gda__=1422378066_\
5ff56f1e4092974c48c6e2681591865c"}, 
         "Tim Knorek" -> {
          "ID" -> "1781510312", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10583828_10201259638491284_3523492090225980902_n.jpg?oh=\
ab1f3514dab4364ae05ff8ef6d8684be&oe=54CE9EB0&__gda__=1418338248_\
f231de60a3b5d4f98ca7060a8464c48a"}, 
         "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1700842341", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/575412_3681904661808_825965343_n.jpg?oh=\
eb4812fa2f3461a63bbf4d26b51cdff6&oe=54BD1625&__gda__=1418025257_\
c2f9367aa2b1306f08a4df427f5a6461"}, 
         "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]" -> {
          "ID" -> "100000163641334", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10580115_909262595755853_2364935926376164566_n.jpg?oh=\
700338ee024b35ec286e6d4bdc0d2dea&oe=54C8A290&__gda__=1418940461_\
844c4acc9732413cbb216f7e996c9e8c"}, 
         "Jan Blahut" -> {
          "ID" -> "100004423119288", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/550222_149475348543235_943579971_n.jpg?oh=\
27502d8d58af29da93b2975cfae90fef&oe=54CB6E21&__gda__=1417845933_\
593ca345024f99010c2ce2e72a28cc2a"}, 
         "Krist\[YAcute]na B\[IAcute]l\[AAcute]" -> {
          "ID" -> "100000273377170", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10313341_784352054917233_2670729719391636002_n.jpg?oh=\
9d1aaf7f367fbc6f297ac53aafa361dc&oe=548D45DD&__gda__=1422891323_\
26ceaf044aeefcd8a0c1f9fb08b2be8f"}, 
         "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka" -> {
          "ID" -> "1618062527", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10423884_10203271095651008_7644170736371082750_n.jpg?oh=\
c1b45fe83b3fbc7d5e8c071906352470&oe=5486E30E&__gda__=1422774902_\
528771e8a2f4a68dfeb6d67cdb94b685"}, 
         "Ale\[SHacek] Misa\[RHacek]" -> {
          "ID" -> "1104735980", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10492571_10202306578001559_8822496859645518855_n.jpg?oh=\
dbd83b74739528bac261fedf593b66b6&oe=54C5E551&__gda__=1422481193_\
4c92ae15ab83c8c53c92c4c8110f7917"}, 
         "Daniel St\[IAcute]v\[IAcute] Buka" -> {
          "ID" -> "1734465784", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10525835_4477269266547_449534232061866911_n.jpg?oh=\
bf5e18d39209cffc8e56233ba9747ec8&oe=54C2CFCB&__gda__=1419071081_\
5f202037ee2d4eb745caecdaa7f1a83f"}, 
         "Venca GenstrRonaldo" -> {
          "ID" -> "100000464749733", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1391794_965510630141086_6713500502061704609_n.jpg?oh=\
ffab9d9d51fd56639fc1ddcdf2f66a72&oe=548E2526&__gda__=1421905993_\
a482331196ed7325c167d3fa44d9222c"}, 
         "Michal Friese" -> {
          "ID" -> "100000385061955", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/541213_385149408174558_154761989_n.jpg?oh=\
783ce6ba4dffb58c3c0e23afa2b86288&oe=54C58EA8&__gda__=1422950876_\
9f73913ec35f9997634ab7ef8cf77f92"}, 
         "Tom\[AAcute]\[SHacek] Friedel" -> {
          "ID" -> "1497247908", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/40870_1620191313477_844649_n.jpg?oh=531376acab3794c16e7f89317e759f38&\
oe=54C32FD3&__gda__=1419056103_e41275db3528ea3112bdaecfbe87272f"}, 
         "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1474253117", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/5990_4987682617888_2107537542_n.jpg?oh=\
39d39dea08e9644e5f402148399ca53d&oe=5484C13F&__gda__=1417994118_\
ab1deaf7b05c6afc2bcf377e65d4b0cb"}, 
         "Nikola Hejdukov\[AAcute]" -> {
          "ID" -> "100000876915577", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/25521_100609289978301_5777119_n.jpg?oh=\
dd421b1f9710aaf7fc6d64d326d7a48f&oe=54CC5833&__gda__=1421969417_\
8a12f7214c33e9661180ca7a8a3e3249"}, 
         "Kuba Neruda" -> {
          "ID" -> "100001000730739", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10653820_785660648143952_206695736725782460_n.jpg?oh=\
758e14b5cfaf618ef15209160713f2d1&oe=54C036D1&__gda__=1422414062_\
c9197ae1731d5758afa4a27193b12a8c"}, 
         "Klaudie Ba\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1728049766", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1511420_4347882311740_567414507474667756_n.jpg?oh=\
edbd1030b11db1f0f174c083082e2cc8&oe=54D0A930&__gda__=1422279688_\
851c5f5c5b6eb3e778babfd594edfb5a"}, 
         "Martin Obr" -> {
          "ID" -> "1057137600", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/388665_2377143662142_522046720_n.jpg?oh=\
a28a75f2288b00adea6d7f4a972d0acf&oe=54C5F4D3&__gda__=1421695166_\
76207770f3dad4381e58aa14b0cb1450"}, 
         "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "ID" -> "1580956382", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/428807_4036466641640_482474898_n.jpg?oh=\
b6fce6384e4d8815406130a5f0a1012f&oe=54CE9C3A&__gda__=1418533463_\
53c52b5d9eedd776dce74ecbf28107fb"}, 
         "Ji\[RHacek]\[IAcute] Erki Noll" -> {
          "ID" -> "1715287153", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/999084_3316466006552_1841002400_n.jpg?oh=\
40d6a4fb256f9fd9a187b63eba07731d&oe=54BF8F58&__gda__=1422549945_\
0fe211794e6d08a668ff466d580048d8"}, 
         "Michal Kou\[RHacek]\[IAcute]k" -> {
          "ID" -> "1574614713", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10301931_10202942649678616_7203410885738493688_n.jpg?oh=\
cb003de1794bbf82a4136dacf5af6f30&oe=54CF8B75&__gda__=1421840612_\
31c60d4d8bb5923e06e02fffcc91aec7"}, 
         "Sabrina Doulova" -> {
          "ID" -> "1577963970", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/431121_2928652746885_1389894874_n.jpg?oh=\
7e4959504d3a6552f5d18149f324801a&oe=5484B860&__gda__=1418067544_\
ce3f2d268efdce4b20b2e9283f70e3e4"}, 
         "Filip Kouck\[YAcute]" -> {
          "ID" -> "100000073536709", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/12515_852537128092064_1569265002327479303_n.jpg?oh=\
330a5b9900ad84807e0333cec29571f3&oe=54C24A8A&__gda__=1417867353_\
31f3ca1354c9520acff455b468c37934"}, 
         "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]" -> {
          "ID" -> "1500729900", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/554505_10200408540485007_2145611591_n.jpg?oh=\
af4a6a9b226c95b13e5a55ad8482456a&oe=548CDB3B&__gda__=1422184831_\
5267d63796f771cc83c81bb9ebaa6858"}, 
         "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]" -> {
          "ID" -> "1191186905", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10399979_10203344131662634_5452441495333981531_n.jpg?oh=\
0cec9e90c5385a2c4dbcc9e08d045b70&oe=54C5B2FB&__gda__=1418521708_\
efbcc7c764e8d0f6eadda7c3535aebca"}, 
         "Jana \[CapitalSHacek]imkov\[AAcute]" -> {
          "ID" -> "1534953867", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10342819_10203731086147713_8085470306392954052_n.jpg?oh=\
1a1c2123aab0525f5c7c2ed3cfffc379&oe=5484B9B4&__gda__=1418613283_\
159987cbd440f835cc5f004a0892e6ea"}, 
         "Jakub \[CapitalSHacek]ediv\[YAcute]" -> {
          "ID" -> "1669213579", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10363908_10201850670342968_5036597549551122422_n.jpg?oh=\
691b024f51b07fd488321199eb64220c&oe=548538DB&__gda__=1418786890_\
00d600a994b6c2945f6d43d052aaac80"}, 
         "Petr B\[AAcute]\[SHacek]a" -> {
          "ID" -> "1263033635", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1452155_10202144173906835_1284202604_n.jpg?oh=\
60469705215cbec4d578e58d2d8ea519&oe=54CD66B8&__gda__=1422769989_\
04152857d2f7ecc00a9904a939edb791"}, 
         "F\[AAcute]na Farka\[SHacek]" -> {
          "ID" -> "1327498406", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1656316_10201315361549192_255622059_n.jpg?oh=\
d93dd79f492a872949e35646d6491091&oe=54CC3D04&__gda__=1418828657_\
71e01f9e40011c3156a6331fc4f232b5"}, 
         "Chwoja Nbk" -> {
          "ID" -> "100003342823338", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "100000070550641", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10556307_811211518891192_1182350402787866463_n.jpg?oh=\
ed1ec7fa06d0e33cd09defe3995f6a5f&oe=54C2AEC5&__gda__=1421814648_\
10d76ce8f7e9c7095ed4163bf4d589a4"}, 
         "Ond\[RHacek]ej Kouck\[YAcute]" -> {
          "ID" -> "1383416587", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/947048_4920029963586_58151595_n.jpg?oh=\
0e32a93bdb8d18c7aa68eb84b876c225&oe=54927AB2&__gda__=1421708040_\
536fc4df1e2e3852bf79286119c21eda"}, 
         "M\[IAcute]\[SHacek]a Mik\[AAcute]t" -> {
          "ID" -> "1509937233", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
r270/p100x100/10450848_10201782684398053_3970805314203649364_n.jpg?oh=\
840dd7996e94fa67fbfc8029ed72f4fb&oe=54883515&__gda__=1417885540_\
e97d822274cab074db305a8626031ff2"}, 
         "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)" -> {
          "ID" -> "100000598111728", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/253534_228444633852139_7097997_n.jpg?oh=\
635d765bd87bb2e15553d7371f16cba3&oe=54951289&__gda__=1418603517_\
141d3983be2cc3dd74d7c2d945bf6f14"}, 
         "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka" -> {
          "ID" -> "1776536115", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/999300_3745858703142_984193636_n.jpg?oh=\
3d4e2db7ee30ffdc8661f228fc8c6d46&oe=54C418AD&__gda__=1418318241_\
dfffc125656d5c0dcd5f8ceb8de8a21c"}, 
         "Radek Boglodit Kupec" -> {
          "ID" -> "1786240613", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/318993_3435679269174_1369138152_n.jpg?oh=\
8bcf736dd245952813bfb25c2365e553&oe=54CBE8B6&__gda__=1422650766_\
a9aaab5c29d32f54782b310368f03f84"}, 
         "Karolina Frantov\[AAcute]" -> {
          "ID" -> "100001815647438", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1508503_602077739862742_1554592878_n.jpg?oh=\
61d030ba56b41b7f987d27bcd66008eb&oe=54CF025A&__gda__=1421917153_\
4aa9db5924abc4195472e21f1bfa0217"}, 
         "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]" -> {
          "ID" -> "1305830562", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/269765_3608470092823_2034356271_n.jpg?oh=\
f5b8f6442926596b61a4b9d2d982fb36&oe=5484AB14&__gda__=1422316588_\
19770c4fc0cd4356338ae878c9531e81"}, 
         "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1786261338", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10492473_10201508921003350_1380512202632428322_n.jpg?oh=\
d2d7fc42f84466ce3db041c101f9c1f1&oe=54D0E4C6&__gda__=1422893649_\
68f763fb9d5c44eb7021f26c0e7b4141"}, 
         "Domes Berounsk\[YAcute]" -> {
          "ID" -> "100003572296558", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1521244_523286304467108_3131848106927598415_n.jpg?oh=\
265df9c139eb444c6b560b8c47af78d9&oe=548648C0&__gda__=1418795265_\
1136ae5f7f97279a311191f223a52a02"}, 
         "Marek Ho\[SHacek]ek" -> {
          "ID" -> "1817472582", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10534710_10201605887308487_6514122503992468782_n.jpg?oh=\
f69495860b961fea9361ac10754868e9&oe=5484B030&__gda__=1418854567_\
71c90f5b3f8dd18b6e1dd9bb86450096"}, 
         "Jakub Tubi\[CHacek]et Pe\[RHacek]ina" -> {
          "ID" -> "100000497771347", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10169366_867506893275895_1069378838_n.jpg?oh=\
1ff90ad3382017cdef354d944b8e2fb4&oe=54C516EE&__gda__=1417863843_\
a137b7a24ea62a5d99a2820af28e66e7"}, 
         "Petr Kade\[RHacek]\[AAcute]bek" -> {
          "ID" -> "100000176621335", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10686801_939101082772437_2993929421697817542_n.jpg?oh=\
8678ad7a78f06070b109d3635984a8e5&oe=54C8507A&__gda__=1418391167_\
7cb73d8a60b1b087fb675ca964c1ca9f"}, 
         "Lucie Kr\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100000126962769", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10387312_893310050683219_7448789157576762203_n.jpg?oh=\
a465fe1dd4040e3e1ded9f4f40797e35&oe=54923ECC&__gda__=1422855466_\
1e51a3beb55096bf8c146e025e97eb19"}, 
         "Lada \[CapitalCHacek]ejkov\[AAcute]" -> {
          "ID" -> "1598827717", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/293696_2019400576845_1432827132_n.jpg?oh=\
cdea880018020b4f3d1740533df15a5b&oe=54904569&__gda__=1418909777_\
f5a5b188353ddc285d449484bde7ab81"}, 
         "Kamila \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "ID" -> "100001547832916", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10530675_742989809095940_7978965111967599487_n.jpg?oh=\
133520f48a602e2e9a9c39aaa0661d1c&oe=54D09CC3&__gda__=1422110334_\
fa7bbeeda83f2bc01ecfdd3716da3f6b"}, 
         "Music'n Bar Kartouza" -> {
          "ID" -> "100002173866944", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1174964_516491871766604_768866421_n.jpg?oh=\
c2e96aa554952979cbec0ddd13277ebd&oe=54C1C653&__gda__=1421895698_\
d4fe3978ced1311d0dd856d482041834"}, 
         "Luk\[AAcute]\[SHacek] Maudr" -> {
          "ID" -> "1692046594", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10570508_4456953437250_3938996485072293554_n.jpg?oh=\
6e20b0e153602ce761f4dc4fa114d3a7&oe=5485DEF1&__gda__=1418832839_\
5e2f722528c775a74ea416e3485950a1"}, 
         "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]" -> {
          "ID" -> "1836872266", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1011515_4715341781625_1399654781_n.jpg?oh=\
66cc06e920f79c192e8a199f3b32b722&oe=54BDB26D&__gda__=1418828001_\
151ec8f29174bf4e77b13f81ec4e11b6"}, 
         "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]" -> {
          "ID" -> "100000958361569", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/31256_113561888685756_145562_n.jpg?oh=\
d2caa75bdfac943f7ce3b96dd7815299&oe=5486979A&__gda__=1421808896_\
cf956e10be5ca98278417bc0e04c860c"}, 
         "Franti\[SHacek]ek Form\[AAcute]nek" -> {
          "ID" -> "1489978270", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10264285_10201816673527094_2637682081217505872_n.jpg?oh=\
c2654c87abb805ffe81de008ebb149f4&oe=548CAB98&__gda__=1418013187_\
d54e00d9a092a1e8e9fba4106b2e5746"}, 
         "Mates Novotn\[YAcute]" -> {
          "ID" -> "1080849492", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10616032_10203437220066108_2095482732977469291_n.jpg?oh=\
ef35f1844dfba0a418bffd1530f4c7bb&oe=54877B04&__gda__=1418994325_\
916e957053046ff5e4d262b6b0fc873f"}, 
         "Martina Kube\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1505768219", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/182100_4119388632132_641922919_n.jpg?oh=\
bbbc2c639939e965534b1d785b1bbba3&oe=54850ED2&__gda__=1418351163_\
15e92777805eed27735436fac488a963"}, 
         "Tom\[AAcute]\[SHacek] Kosina" -> {
          "ID" -> "100000215030466", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10007464_854490557901437_4654781020820949122_n.jpg?oh=\
16fdf441649b8c602e96eff45a065364&oe=54D03A33&__gda__=1419036248_\
b410985c1889a0507793ff1e699d5ba8"}, 
         "Petra Behrov\[AAcute]" -> {
          "ID" -> "1325123206", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1509131_10201123102262751_456901907_n.jpg?oh=\
275aff77e66c7245bea303caf1b4bf10&oe=5484D298&__gda__=1418452750_\
12ddc9d77db1c3cb422dc510ca491981"}, 
         "Judita Kindlov\[AAcute]" -> {
          "ID" -> "100006450897420", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1497778_1502178883340460_955211807_n.jpg?oh=\
d35a28bfbfda6835cb3fd147d388e6f8&oe=54CB0241&__gda__=1422814615_\
32c9613456607ba7e43e9f7d97437b4c"}, 
         "Vlastimil Peksa" -> {
          "ID" -> "1039942043", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10445489_10203083993034289_4396021153815746515_n.jpg?oh=\
4d925c1a3612c2188abe0b35fa45a88d&oe=54C7174E&__gda__=1418080566_\
8b587949d265809627df3da688269f59"}, 
         "Alex Kotrsalova" -> {
          "ID" -> "100000998396961", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/180821_175507702492508_951435_n.jpg?oh=\
538bd402c5c72707b5746bff4072a7c7&oe=54D07EC1&__gda__=1422061474_\
e96609f6d5000165dc016ee7f5f43beb"}, 
         "David P\[RHacek]\[IAcute]kop" -> {
          "ID" -> "1673465964", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1150271_10200158476999334_1057382046_n.jpg?oh=\
f92eb5cd100b6697f02e8e3f4677df2d&oe=54C170C5&__gda__=1421887800_\
dadeb5b047ee4950e54afff194e03009"}, 
         "Karel Kol\[AAcute]\[RHacek]" -> {
          "ID" -> "1579947039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/427648_4647420995083_1713180640_n.jpg?oh=\
2b7e9b95679104a6d5fcab388632363b&oe=54C31071&__gda__=1422483303_\
74d90a2eb3c438a789a40292901f92d3"}, 
         "Dana Zimov\[AAcute]" -> {
          "ID" -> "100002392991477", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1486639_557732810983147_1728855440_n.jpg?oh=\
12f9b1671261d2230ea30c09eb473400&oe=5486DED6&__gda__=1418610036_\
cc38aaca425845a94b7d7c070ef75080"}, 
         "Ond\[RHacek]ej Lebdu\[SHacek]ka" -> {
          "ID" -> "100002704712371", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1743634_453880754712078_1968553570_n.jpg?oh=\
91d33df5a43249f6c4ecda8986668687&oe=5489094B&__gda__=1422915681_\
b827a116dcd882ab6a3e9aa603126b3f"}, 
         "Lucka Bure\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000510853710", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10351066_960064594020560_4580162690703913877_n.jpg?oh=\
2bda393481824beb130802eeaaa3a951&oe=54847EE8&__gda__=1418093443_\
a44fd780c0478308d5b1f7a01d7588ce"}, 
         "Martin Drobek \[CapitalSHacek]ilha" -> {
          "ID" -> "100000216015869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10526108_913023452048180_7908230867655529818_n.jpg?oh=\
454613903b6dbfa136ef566216f919e8&oe=54C4594C&__gda__=1422097905_\
47075ca04fc7d0f20c2fa288148c6f91"}, 
         "Kl\[AAcute]ra Danzerov\[AAcute]" -> {
          "ID" -> "1530142746", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1958258_10201413891259128_206936496_n.jpg?oh=\
8467715799bb439242b3884feb6591fd&oe=5494B2EE&__gda__=1422230308_\
b07b377b54ac4dd6f4dde0fcf390f613"}, 
         "Simona Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "100001732085761", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10557239_731583290242734_1486324662194367198_n.jpg?oh=\
d4955fc1f8a1b79a52912ae0e57b74f5&oe=54826314&__gda__=1422068241_\
0537312e4b65a659ab9789820d7d8d8b"}, 
         "Dominik Hodbo\[DHacek]" -> {
          "ID" -> "100001791687225", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/396154_250598661676521_873775331_n.jpg?oh=\
4bd61b0b37f1012ceb8a994ce13626eb&oe=5491A303&__gda__=1417939855_\
831b76999a29c4173df406e08d0de39e"}, 
         "Deniska Terr\[YAcute] Khailov\[AAcute]" -> {
          "ID" -> "100000804374800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10696366_730750643628408_3310535669026851907_n.jpg?oh=\
51b8d3090b99a2d93b1428d63c9ec0f9&oe=5487C69D&__gda__=1418318612_\
e31444a1ec569ba6444f334198ae08ba"}, 
         "Mark\[EAcute]tka Markov\[AAcute]" -> {
          "ID" -> "1266461462", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1471753_10202490995857281_3595804154724158712_n.jpg?oh=\
08fc1fc4721181024fe493ee7db59a02&oe=54830071&__gda__=1422815418_\
52923505d768993ca5fb4978282a4881"}, 
         "Petra Sitkov\[AAcute]" -> {
          "ID" -> "1672548109", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/197851_1526026085248_5794919_n.jpg?oh=\
3cc9a799f874e4d1701692b9af8f982b&oe=549445F3&__gda__=1418001513_\
620529640fa74f68c38c9167212f22fc"}, 
         "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100003577195869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10394587_494845070644728_1712614175384608881_n.jpg?oh=\
382855b98241a05eae7bf3eb63ed89f4&oe=54918F0F&__gda__=1422495666_\
a022b5fc3078129555415197bdb6e025"}, 
         "Anna Ros\[URing]lkov\[AAcute]" -> {
          "ID" -> "1349616847", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10551003_10202627994244927_2742889988383950832_n.jpg?oh=\
32951502cb903e8590ac20f13e69721e&oe=5482E49E&__gda__=1422973414_\
a01cd672dbb838ad148844ac4f51b870"}, 
         "Martin Wirth" -> {
          "ID" -> "100000452373756", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1375848_685553591469714_695382844_n.jpg?oh=\
c4d576bca9670c4571c7be32932ae584&oe=5484E66F&__gda__=1418338759_\
94b372cc7eead266bd26e8e26e4ecb96"}, 
         "Filip \[CapitalSHacek]irok\[YAcute]" -> {
          "ID" -> "100001732355887", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10300317_740299252704480_6140529991968632361_n.jpg?oh=\
c1d52ede16fad89f0b523d3fdabcc782&oe=54878F7F&__gda__=1422696826_\
22a4c85518d6920f33a9b7ade085eb74"}, 
         "P\[RHacek]emysl Mon\[IAcute]k" -> {
          "ID" -> "100000136983079", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/970073_820961281251764_2132128605_n.jpg?oh=\
6b0b47a4b68066802ac0b15972956e0c&oe=54C42A44&__gda__=1419067247_\
00a1ab2675e334719243e1ab4f5de523"}, 
         "Ane\[ZHacek]ka D\[EAcute]" -> {
          "ID" -> "100001350517023", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1661727_635105806544431_932420190_n.jpg?oh=\
f80c8e4eaf0104ea06a32a3a64d76c36&oe=54C843AE&__gda__=1421969785_\
07c5d08f2d71a1416704fead98a0d340"}, 
         "Martin \[CapitalSHacek]ourek" -> {
          "ID" -> "100000053464758", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/69612_568632756481835_1607860797_n.jpg?oh=\
de483ee020b0190fa713d56e5ce1412f&oe=54C22A0B&__gda__=1418008199_\
5387381c15453c88e03ff2257865b7c4"}, 
         "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1676982520", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1003300_4679184472385_1977927459_n.jpg?oh=\
bb558a8b2b057a52d62156cc7d42bf83&oe=548A7441&__gda__=1418459189_\
72ecb8ee6ad2706ccb435cb2c9c33a4a"}, 
         "Jakub Stearan \[CapitalSHacek]rein" -> {
          "ID" -> "1487773410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/528380_4718197881389_1001860005_n.jpg?oh=\
c1e25d89995a01d23dec7d35d7de01da&oe=54C893DC&__gda__=1422923590_\
56be90a92dab0440b356a636d8e065b6"}, 
         "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]" -> {
          "ID" -> "1734391536", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1654409_3949415270525_347686128_n.jpg?oh=\
37c04c0bdb426019e5b3c45f033da865&oe=54852629&__gda__=1421720849_\
477df48c94374941a2a8e8cb1a053b29"}, 
         "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]" -> {
          "ID" -> "1194371176", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1459777_10203582606264456_8985637307694272068_n.jpg?oh=\
edb0a09a33527b3bc3917f183ee8ce52&oe=54C93019&__gda__=1421876565_\
613b13ea890fc6b00e9808bc40cb2b43"}, 
         "Heini Laukkanen" -> {
          "ID" -> "1215039663", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10345814_10202272687517995_7285254042960912481_n.jpg?oh=\
d9d77d5ab614c4f39b4ffce07490f911&oe=548E3A6E&__gda__=1422643222_\
07cf16124e785fd8dda95436a41a1617"}, 
         "Nikola Hol\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1579526308", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10570540_10203667821407619_1367365608072427164_n.jpg?oh=\
2be6fe34edfa315cf2c1592c74b24426&oe=5494B70C&__gda__=1417982780_\
8af5385f8d3cbf83c0f07863018a261a"}, 
         "Zden\[EHacek]k Novotn\[YAcute]" -> {
          "ID" -> "1737266476", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/207477_1322820847401_7877737_n.jpg?oh=\
9a54ed07711f962e737bf53bfc13a42c&oe=54D05CFE&__gda__=1418238178_\
53850ad62f9da52118ceb0a1cc65eb30"}, 
         "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]" -> {
          "ID" -> "1798523723", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1653517_10200814881173196_1382175699571628056_n.jpg?oh=\
a6df41219764a6d0a502e90da9324ced&oe=54C2D523&__gda__=1418179151_\
450975cc6639dd3394c456cc1b3620e2"}, 
         "Jan Behro" -> {
          "ID" -> "100006432886314", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]trympl" -> {
          "ID" -> "1591460497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/151072_1617888459047_8348454_n.jpg?oh=\
9ea76bbf34199dabc5b30ce0e0aa2f22&oe=54C03569&__gda__=1422458645_\
b3cd7c50073e5ade8ad75ff0bfcff122"}, 
         "Jakub Nademl\[YAcute]nsk\[YAcute]" -> {
          "ID" -> "1638831352", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
223518_1051176333177_5181_n.jpg?oh=127e442b45d75c360c67543a99d5a945&oe=\
548B417F&__gda__=1418669349_17684fbaf5b1b4cde564162b0685ab98"}, 
         "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek" -> {
          "ID" -> "100000639756742", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/65116_497931306904857_486675659_n.jpg?oh=\
b911fd2d43e960fb2e0809c3b2ab9606&oe=5490B0E2&__gda__=1421868137_\
c4715d5d625f9340e9a147fd6936ab51"}, 
         "Jan Kube\[SHacek]" -> {
          "ID" -> "100000490593821", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1456781_767535073272839_974152609_n.jpg?oh=\
9b8b4c3f08373731f8630ebd2cb93824&oe=54C142A6&__gda__=1418898190_\
c482d7caa7044daa03423c592ffd4c5b"}, 
         "Michaela Jel\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1629451326", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10462454_10202042033045591_8312709707152166892_n.jpg?oh=\
a660475f4587eb0ecfa7222c50265118&oe=54902FCD&__gda__=1418686042_\
16d14bfa2b479354d5452ccb17aad1df"}, 
         "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]" -> {
          "ID" -> "1576457841", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1908303_10201735856349598_7612315064068103059_n.jpg?oh=\
b52fc8e33976b4aa9374bd0eae8d7dc0&oe=548EF492&__gda__=1419027076_\
66c53598d7b7817bd017015b153822c4"}, 
         "Bianka Burianov\[AAcute]" -> {
          "ID" -> "100000188855227", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10553313_936857132997240_4578986976002413249_n.jpg?oh=\
2e08b7c72ef589a92aa648984cacd405&oe=54CE5A53&__gda__=1417982264_\
dbc35af8c6ffb179d91d562aa52fd0fd"}, 
         "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1602527912", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10599506_10202232908576462_6433495728447023074_n.jpg?oh=\
4d03f057974d7a34e77350ca465cb0e0&oe=54CE361D&__gda__=1421828141_\
0a4ccd275c3b5b8b3b23b9b505c85568"}, 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek" -> {
          "ID" -> "100000104306471", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10444606_887759544570847_2157811857828674914_n.jpg?oh=\
60b823cfc5651d4d57360e709e37629c&oe=54C32D85&__gda__=1418921344_\
72fc111039e8c9b8efab15aba705caef"}, 
         "Jan Nov\[AAcute]k" -> {
          "ID" -> "1429027390", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1901857_10203653289599317_198733314_n.jpg?oh=\
b6be25a854722d0211e1ecb24a9b2bd1&oe=54BD80F8&__gda__=1417909389_\
7ec853d5e85c9830cb6cf7e516dde2ae"}, 
         "Marek Kl\[IAcute]ma" -> {
          "ID" -> "1471964279", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10612882_10202729767873282_6115364336135641136_n.jpg?oh=\
fa0ab61fe7922d79c3e244ec5354d0cc&oe=54CC37D0&__gda__=1422337601_\
027d0ee08202d339189927043f7da1e8"}, 
         "David Ondr\[AAcute]\[CHacek]ek" -> {
          "ID" -> "100000021813961", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10308190_805840076093379_6128695320035497686_n.jpg?oh=\
929902ddb0d0bc1820259377ef60ed08&oe=548C341A&__gda__=1422895473_\
c887dd41666c08d6942a49109797294f"}, 
         "Ka\[CHacek]enka Henclov\[AAcute]" -> {
          "ID" -> "1685019684", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10488231_10201279972116396_8738701503089730767_n.jpg?oh=\
4727ff30e5cf77aaf22b8a4ff38661f4&oe=54C21721&__gda__=1422786065_\
a0ed0fdd8ee05fff0be8a2f6c978e3f2"}, 
         "Tereza Balatkov\[AAcute]" -> {
          "ID" -> "1341072771", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10660080_10203322290321610_4141123551262343893_n.jpg?oh=\
88b2d90a0e0d49043cd8a19ffbfec90c&oe=54CFD402&__gda__=1422490261_\
1e701215c350392a89c6224146f8d214"}, 
         "Diana N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000064003620", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10363873_818383414840451_3408198260897560842_n.jpg?oh=\
c6b248b94e2aeed393904084d4f38257&oe=549136D7&__gda__=1421980778_\
15e39c6034d647250c203cd1395afb7b"}, 
         "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1665290658", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1001273_10201766711963930_553342642_n.jpg?oh=\
7e55ba5d3dca1c99e33395fe08d4973a&oe=54CDFB8F&__gda__=1417854127_\
eac42f3d62ac12f463ee34d47640a3a7"}, 
         "Lucie Havelkova" -> {
          "ID" -> "1552742340", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10157245_10203763477358066_7507343970651143720_n.jpg?oh=\
9a8ac90ef381ddc308f39333afbf60ce&oe=54936BF0&__gda__=1417929664_\
505f1a4ab33f95170c41e9753da7bd0f"}, 
         "P\[AAcute]ja \[CapitalSHacek]varc" -> {
          "ID" -> "598076061", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1460220_10152101060006062_986404282_n.jpg?oh=\
e9a32f79da68f85d20bc061ed9f11134&oe=54C7129E&__gda__=1421989075_\
f8d75bbbea9aa2e13ecc6ea18355ff37"}, 
         "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1151991276", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10367710_10202995461064780_7141894140410077949_n.jpg?oh=\
66ae7c1aa2f36359117e9cea5df97a5a&oe=548AF41C&__gda__=1418515853_\
5e8513242a7a1b01b655dcb39d03b3d8"}, 
         "Mart\[IAcute]nek Doud\[EHacek]ra" -> {
          "ID" -> "1474496699", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/168126_1557787352658_1404456_n.jpg?oh=\
934948d0d78aa1d1d1d555947bd96a1d&oe=54CBE5B4&__gda__=1422838574_\
9cb463f03a16d256b2137e5c2e543702"}, 
         "Jitka Sekaninov\[AAcute]" -> {
          "ID" -> "1220232093", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10422288_10202503130759105_1652013525722170299_n.jpg?oh=\
c108708129ffdf32c4d5f1ebe6cd21fb&oe=54CB8458&__gda__=1418891917_\
db7853cfecdadc36b289177366fb8b00"}, 
         "Roman Kraus" -> {
          "ID" -> "1787725399", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10527751_10201246991855333_7665838688161399359_n.jpg?oh=\
eeca3df09d918bda1d609dee0c08760e&oe=54C786C5&__gda__=1418725904_\
ffb079cf3582f2a75cdbf2c330c72f1c"}, 
         "Martina Kosm\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100000131019228", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1798401_809449775736049_172267250_n.jpg?oh=\
671f8d9687b95282d36c174317b0694d&oe=5491FB32&__gda__=1422391065_\
311779368404dbb992e1ac949a69be41"}, 
         "Willy Zeman" -> {
          "ID" -> "100003372496582", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10565086_555954327860312_1793879073729527761_n.jpg?oh=\
a415d78761f80740dcd2374a686e4c75&oe=5491E4D9&__gda__=1422399332_\
ec86171d4e2d7fffb3b2ded69df05c40"}, 
         "Tomas Back" -> {
          "ID" -> "100000005811363", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/307481_561009657242556_1930885895_n.jpg?oh=\
593fd0442490b2623e26ca80111f92dc&oe=54C2819A&__gda__=1421690007_\
97177b86b40a71af00818f464564e51b"}, 
         "Petr Happy Heppner" -> {
          "ID" -> "100001166693977", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1471841_596626523719565_709357931_n.jpg?oh=\
2378d7f4c2500e8dcb7ecbac0d85f445&oe=54C5075D&__gda__=1418051573_\
0a64166366590f764ba71767637ba988"}, 
         "Dominika Ko\[SHacek]vancov\[AAcute]" -> {
          "ID" -> "1678857810", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/998176_4691487540016_1353436584_n.jpg?oh=\
70e15275f49c099a61e7347c941cb6a3&oe=54C1DB7E&__gda__=1421689158_\
79b9e61a636ac1abe8aae3233817fb95"}, 
         "Jakub \[CapitalCHacek]ejka" -> {
          "ID" -> "1474922633", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/67965_4304666862944_32944149_n.jpg?oh=\
3609a4c098ec78aad6060be5006c179d&oe=54887BC6&__gda__=1422799818_\
dffdd4967f9d2659cdf9b121e62bbd8c"}, 
         "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala" -> {
          "ID" -> "1662146079", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10559918_10203719265096433_5170689033795701346_n.jpg?oh=\
ca9f2ea4209f5fdbad99a22835687d44&oe=54CD10E1&__gda__=1418319412_\
97bccbd6b8ed7b1e894b3857c3581b84"}, 
         "Ka\[CHacek]enka Vesel\[AAcute]" -> {
          "ID" -> "100000076382206", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1513317_714567978555742_1483653094_n.jpg?oh=\
e4620eae9e63eeb4216d621833318c5a&oe=54D10389&__gda__=1421989727_\
0467849673a88768cb6b85b1685b5bfe"}, 
         "Katerina Zikmundova" -> {
          "ID" -> "1360074764", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10702074_10202733549964102_9025586798915260621_n.jpg?oh=\
2cf9bd47cdc16e8e4ccfb1829db58423&oe=5485C011&__gda__=1421789834_\
a89d06432bd831eae59724c1629ad919"}, 
         "Ond\[RHacek]ej Kare\[SHacek]" -> {
          "ID" -> "1379950428", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/207772_4385036388966_1595050205_n.jpg?oh=\
4bdc6a7cf43200ff5b86ce8375647360&oe=54CFE449&__gda__=1418556255_\
da5afe06cf2b6da4335aeba9cde2162e"}, 
         "Patrick Swayze" -> {
          "ID" -> "1674074289", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/13613_10201880628452064_1308727959394578041_n.jpg?oh=\
2f799ebff717e5a7b152963dbb79ca81&oe=5492F431&__gda__=1418508272_\
8a723ea67463dfee98ab6f88a9d17e2f"}, 
         "Radim Prokop" -> {
          "ID" -> "1332966431", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1609926_10202397966933833_1875367489196905041_n.jpg?oh=\
c7822ee1e705bb648e2116d0bff91b25&oe=54CE70E8&__gda__=1422790020_\
241c7e95674336a5a28482f0d1cd5933"}, 
         "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000300499734", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10612938_859048314115177_1873158871267844321_n.jpg?oh=\
917caff9e45a5afcb02b580fe82ab366&oe=54833B26&__gda__=1421948315_\
d667a0da9644899e0b23e75c5d0b2262"}, 
         "Jana Kar\[AAcute]skov\[AAcute]" -> {
          "ID" -> "100006679597191", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/602941_1385075498391757_1080310145_n.jpg?oh=\
ccde1ea60f0722d61db9ab1631f9d268&oe=548F91AB&__gda__=1418027529_\
b783cf11a83b86454f75c62829d74b6a"}, 
         "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1671015344", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/46452_3559535841670_2096407602_n.jpg?oh=\
b987bca996bf59a2474b985c5d2fbee3&oe=548EA3FD&__gda__=1417890697_\
45182e63bf5399383c19772c2e5a42b3"}, 
         "Dav\[IAcute]dek Fon-Lebronstein Seidl" -> {
          "ID" -> "100000648450219", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/421777_345953535436259_459318268_n.jpg?oh=\
3201f40c92b54791c350605a91a23166&oe=54883F4C&__gda__=1422264120_\
720a22e70bb9342fa305b97b51731d75"}, 
         "Romana Trzicka" -> {
          "ID" -> "1476835717", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10561620_10204667236108939_6216257689844443424_n.jpg?oh=\
f17e7fcd07ea511db241cf13145588b9&oe=5494D7F9&__gda__=1418033097_\
8da8985e4d974f2437ffe8794275cbc4"}, 
         "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]" -> {
          "ID" -> "1263633541", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/162626_1775394865682_133418_n.jpg?oh=\
76dc92c0b2219dfcbe322b15a89d58df&oe=54BEC9F5&__gda__=1418659260_\
830c93bb7d0bda889f74b8eae83f3876"}, 
         "Jaroslav B\[IAcute]ma" -> {
          "ID" -> "100001162320143", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1622012_631604433554962_2109771917_n.jpg?oh=\
537f79b7e19c5ef381954453c5a097d8&oe=54C6F1B6&__gda__=1422120544_\
961cf573756923b0c8f5d296d1b812fe"}, 
         "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k" -> {
          "ID" -> "100000353885423", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10665772_796280450393744_3679139803721646760_n.jpg?oh=\
f8d5bcf44d1c7fee82195b004e4e3ec2&oe=548F5EAD&__gda__=1422301864_\
67a0ec6a5a1b83e5cdb1270549b391fb"}, 
         "Terka Kounovsk\[AAcute]" -> {
          "ID" -> "1287815283", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10378004_10201817090770787_5816745430833870705_n.jpg?oh=\
1f878234ef96bce8ee294ed6622110de&oe=548A3A85&__gda__=1422501117_\
05400c4b0d870f7a2b5fb2654ede8cf3"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]" -> {
          "ID" -> "1796935472", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10449934_10201230115673746_7736039012950139383_n.jpg?oh=\
276295c9b1e563bcf3f08754d4584b06&oe=54C614D7&__gda__=1422010182_\
b764de5d919cc84fa37824f8289eaf16"}, 
         "Jana Pil\[AAcute]tov\[AAcute]" -> {
          "ID" -> "1611047046", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10269452_10203238141906951_3852151104520813688_n.jpg?oh=\
c1a8e939ccefb070fd0e9398c46796d2&oe=548836E7&__gda__=1421995679_\
5527f8bd12ce93a48d48301c634fc020"}, 
         "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]" -> {
          "ID" -> "100000260318225", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10351470_847175861967750_4057085475551090034_n.jpg?oh=\
cdffc433440495919b3cccd690434274&oe=548DE110&__gda__=1419036662_\
69bd79a1ad88f3109e2d095b9d644855"}, 
         "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "100003205669052", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10620774_635236179926565_2552316359957447965_n.jpg?oh=\
87b5dad0f63d6c75aee968c5b8f1cf4f&oe=54CD363A&__gda__=1418697297_\
7099ed11cdfab3fa53afc16ca8892b8e"}, 
         "Nika Dorty" -> {
          "ID" -> "100001017483615", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10322642_741894549187788_5880445965964636963_n.jpg?oh=\
9ba277b6cdc5f1703779f9af96f284b7&oe=54CE7E2A&__gda__=1417862191_\
ed5d1245faac958eed4567339a40afd7"}, 
         "Zuzana Sommerov\[AAcute]" -> {
          "ID" -> "100000453658286", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1011232_812413842117063_1809959548_n.jpg?oh=\
9bfa91660d960ef90273d626061e9592&oe=54CB756D&__gda__=1418246331_\
1222cb20e54aa6e62f3b8ddbdbcb9836"}, 
         "Milena Zahr\[AAcute]dkov\[AAcute]" -> {
          "ID" -> "1694098524", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "M\[IAcute]\[SHacek]a Tomkov\[AAcute]" -> {
          "ID" -> "1412142886", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1897662_10203786306524094_4582984627076501551_n.jpg?oh=\
252dd514edf71f3cb96e32b8b21448c7&oe=548478BC&__gda__=1422536688_\
d1490531445a9ec942acfe81f8056626"}, 
         "Radka Knytlov\[AAcute]" -> {
          "ID" -> "1545699791", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1382935_10202155231912700_320857456_n.jpg?oh=\
35b650e4d4a948970909976adc0d38e0&oe=54CB8037&__gda__=1422147699_\
3214ad8ac2f3aea3aa61fb073d52ed33"}, 
         "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "ID" -> "100000470854594", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1003874_690260627666293_1108792298_n.jpg?oh=\
5fa09f4b7c8be1709b1d28ba2fdda152&oe=54890510&__gda__=1418969733_\
afcc537fb22c0e80b2a654835375be06"}, 
         "Kristinn Finn Vodi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1373876981", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10534055_10202550074697795_9181011622743753484_n.jpg?oh=\
01af00afaa192e4e99741cd69d4bfa8a&oe=54C2B11E&__gda__=1422222985_\
5bceac7c99e479fd83f7e0066521f286"}, 
         "Luisa \[CapitalCHacek]ernochov\[AAcute]" -> {
          "ID" -> "1425317625", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1972340_10203534243143106_2123362543_n.jpg?oh=\
fd6f0e7f6a5659dc5fd6be3161d1ab20&oe=54CEF58C&__gda__=1418454862_\
6fe155dbdf542fcaa9895f876bd2d68a"}, 
         "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]" -> {
          "ID" -> "100000669691868", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10001335_726273644071619_1006900972_n.jpg?oh=\
994b400ab1024a02cb4ea7f9619b04a4&oe=54CD9E40&__gda__=1422768778_\
ecc52f63f8fe65ed1276a12417eb099e"}, 
         "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]" -> {
          "ID" -> "100002559386292", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1979480_570411426387498_1048795538_n.jpg?oh=\
c50b261f6d0b20edd0cefaf2f88828e7&oe=548883BB&__gda__=1421825937_\
868173db0ac7ba2fd244f2fbb01b7535"}, 
         "Milan Kov\[AAcute]\[RHacek]" -> {
          "ID" -> "1025827272", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10001329_10202743016429617_1725830955_n.jpg?oh=\
00a1fe49a6c21375d668830c9833465d&oe=54C5EB5B&__gda__=1417891417_\
1f09145050a330f80b7ae38b2f8e17c3"}, 
         "Jakub Havl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "100000941512735", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1380052_602667359774642_1256948097_n.jpg?oh=\
ad3cf5767da7ae0abe48bd5ac9017b60&oe=54C82EC6&__gda__=1422220048_\
5354a01479cf19c7cdf308d891906d84"}, 
         "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "ID" -> "1299380801", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/375039_4818996195004_949414487_n.jpg?oh=\
2c1b1881841a291d4823efddef555d93&oe=54930065&__gda__=1417879948_\
0bf937546f24b3fc9ec7ec4066213d5b"}, 
         "Barbora Kamz\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000593162857", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10168184_815044298525335_1808118217_n.jpg?oh=\
6a5d8cb2792ca3abe643ebcd0f12233d&oe=548814E1&__gda__=1418661548_\
a84999a4805cd05dc97dcb16cd1d85e2"}, 
         "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1849795952", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10426140_10201575631433186_4544310676094566844_n.jpg?oh=\
4fcc0db8d6fdf47e0b00d77a6b2d96d1&oe=5494F946&__gda__=1418578897_\
379e82ad64f961ccac6686437d6a880d"}, 
         "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1035760620", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1146676_10201529337568735_113697891_n.jpg?oh=\
9482a7f66626d812271c9a0e16cbbba3&oe=54916828&__gda__=1422628460_\
df373e07607c454572ac858d6903c5b8"}, 
         "Alenka Kupcov\[AAcute]" -> {
          "ID" -> "1415634236", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/25521_1247718799176_4502334_n.jpg?oh=\
9ec27662ec193e1cbf61bfdf6cb667e5&oe=54C69D32&__gda__=1418634712_\
232bc8152a5f4eabf26ac73a9fcab68f"}, 
         "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]" -> {
          "ID" -> "1698034279", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10527737_4450129346852_7005876915679558125_n.jpg?oh=\
167cc7f00e62aa781d3656ae7facbc4b&oe=54C12F78&__gda__=1422451230_\
b85799d4111cd4fd39f4ef58fa9dd9bc"}, 
         "Petr Zimola" -> {
          "ID" -> "1697787840", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/602645_2439558483828_2016474036_n.jpg?oh=\
09e4fc8480a8086d2a6fc70b04999f6b&oe=54830EB8&__gda__=1422933376_\
11a2d5013eee0c189ff7da66b184ff1a"}, 
         "Michaela Najbrtov\[AAcute]" -> {
          "ID" -> "100001320300719", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1911811_628498580537480_526447814_n.jpg?oh=\
3cf93fbd73e2ea9f19244a85f91e7ec1&oe=54C973F7&__gda__=1418895610_\
2a6f3e2de2aecca7b1369e2fa524e0e5"}, 
         "Martin Kube\[CHacek]ka" -> {
          "ID" -> "1487169677", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10565102_10204269969257861_5178373209313770826_n.jpg?oh=\
2587faaf760016429d8022e571de5143&oe=54825C1F&__gda__=1421755439_\
2b04ade6790972269cf031b266193353"}, 
         "Kryst\[YAcute]na Sovadinov\[AAcute]" -> {
          "ID" -> "100002874523047", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/306229_103304856441998_2601685_n.jpg?oh=\
d89797019efb7fea1ba3151ff3e6ad98&oe=54C1B111&__gda__=1422575096_\
9f420e8b7d0316d9f9cc04b21e79eb44"}, 
         "Zdenka Aksenovov\[AAcute]" -> {
          "ID" -> "100001729031703", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1781937_638708786196750_1285882450_n.jpg?oh=\
71685f328e7ad4d1320edd7a592c239a&oe=548C951C&__gda__=1418118710_\
a0f514bc1828eba52594e5328b1e2819"}, 
         "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100002155222738", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10462471_669146346500533_6592803750845359154_n.jpg?oh=\
745a0fb6c52ca7e29235cc1617b4513a&oe=548421BF&__gda__=1418096386_\
fb14f45dfb91796b33378ab6ce2ec826"}, 
         "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1578514651", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10530819_10202024739811573_3184775113736105723_n.jpg?oh=\
59bb8f588465e44bd47a7ed11831276f&oe=54CC9982&__gda__=1421943218_\
0378ffe217c133f5a5f7747d94556c9e"}, 
         "Ey \[CapitalUDoubleDot]p" -> {
          "ID" -> "100003474033954", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xap1/v/l/t1.0-1/p100x100/\
10534205_531543676971429_4176040665751149627_n.jpg?oh=\
4f45daf3214ee734382112ae98064b85&oe=548DB567"}, 
         "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]" -> {
          "ID" -> "100003786900424", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/575644_100375413432022_50549468_n.jpg?oh=\
aefeda0c57f23e247adfbc05084e57a5&oe=548BD719&__gda__=1418936312_\
9f79121d8737bac4361aa5c91692b0cb"}, 
         "Stanislav Valtera" -> {
          "ID" -> "1514245987", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10649784_10202804711388232_1655965677748546967_n.jpg?oh=\
c01f0e40cd51fe7adb66df570a966ae0&oe=54BDA41B&__gda__=1422752394_\
3aef837f129ee3a4b4345a5332a5f81e"}, 
         "Eva Ba\[THacek]kov\[AAcute]" -> {
          "ID" -> "100004106919967", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/599633_105914806222083_1529014888_n.jpg?oh=\
39e68f4a3b0627a1a57201f6bbb06d36&oe=54C9DB98&__gda__=1422013703_\
5b991c42ede0e04a5a992f98889dec74"}, 
         "Martina Stiborov\[AAcute]" -> {
          "ID" -> "1287649198", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10533812_10202545161612097_7599958097346164710_n.jpg?oh=\
cf4943738465329df1073cb8c510770f&oe=54BDC9E2&__gda__=1422330679_\
0904cec80602dff1cfc8ed16bdfb63b6"}, 
         "Ji\[RHacek]\[IAcute] Lukavec" -> {
          "ID" -> "1776706407", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/59204_2932793257020_2134700973_n.jpg?oh=\
3f2a65556a987ed9286bc0c577a752a8&oe=54CAC235&__gda__=1422103421_\
a8058b6668de4c3d7a1f8feb9e66a347"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]" -> {
          "ID" -> "1392866623", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10562949_10202872618841830_8902259900018719981_n.jpg?oh=\
cd8e7d2dd5211a705642a3723a59bf13&oe=54BE73A1&__gda__=1422836794_\
04d6314bb329cbb00e0dca35e7a364fb"}, 
         "Do Hoang Diep" -> {
          "ID" -> "1433511837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1186932_10200520028829905_610422319_n.jpg?oh=\
15e9a74988fc57d36d7de7241ac4c7d8&oe=54C425AC&__gda__=1422160601_\
f8c5b06ccf2b2c0d73ce0562171782ec"}, 
         "Nina L\[UAcute]\[CHacek]na" -> {
          "ID" -> "100001367146380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1044556_532696620119238_1277144313_n.jpg?oh=\
68ddceff0ed6a2d9dcf0ca16f1ad7003&oe=549356C4&__gda__=1418819921_\
7e1189df11285e05ee6705c149e8d50f"}, 
         "Eli\[SHacek]ka Glasov\[AAcute]" -> {
          "ID" -> "1684492302", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1545744_10202160132879847_7978359830867587364_n.jpg?oh=\
6470a8cd60b709a96cae1d7e7182f187&oe=548327D9&__gda__=1422670043_\
acfb9541922a638d9142507bff38f98a"}, 
         "V\[AAcute]clav Ka\[SHacek]par" -> {
          "ID" -> "100000023113978", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/540542_427561507254616_26841531_n.jpg?oh=\
97d5df5ea189d96807959f1ed1b01b53&oe=54CB22F6&__gda__=1418659948_\
5644d8ea845d3b7875de448ee879825c"}, 
         "Kub\[IAcute]\[IAcute]k Farkyy" -> {
          "ID" -> "100000916539995", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1978620_724921404215071_2061647400_n.jpg?oh=\
df9be59e3e18accc73ce9eaf08fd7e34&oe=54CE3CF7&__gda__=1421750261_\
468eee437804b9d18e3ec6c1065c3c41"}, 
         "Michal \[CapitalSHacek]palda" -> {
          "ID" -> "1296338724", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10580018_10202522916056262_4234936814770374313_n.jpg?oh=\
ab175cd736b3c5012d0808bd8bf1bb20&oe=548BE7C0&__gda__=1418571285_\
ecbfc1eaf45a14e97ef22b538cee0c97"}, 
         "Jana Reme\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1519985977", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10678662_10202549074237655_3465364216300143079_n.jpg?oh=\
968c09ef315fcd146bf75e1b38f3a941&oe=54D15B35&__gda__=1418720164_\
12e630bc4839dc4c8ed0ea5fdd191c3e"}, 
         "Libu\[SHacek]e Am\[AAcute]lka" -> {
          "ID" -> "100000784939863", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/577615_505284979507662_1354076478_n.jpg?oh=\
aa77357d34a1dcefb9cbb08ab235a27c&oe=54CB89BB&__gda__=1421776748_\
6d412c1f4fb00d20db7bd909a4920c0c"}, 
         "Matej Korec" -> {
          "ID" -> "100003171227448", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/312531_108002312648809_495293344_n.jpg?oh=\
2ade928ca6385ca805f97d4853b10f2d&oe=54CF2AAB&__gda__=1422438367_\
3d64426b1a8fafcff0529aee99fe6855"}, 
         "Jaroslav Draczeq Matousek" -> {
          "ID" -> "1195154943", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/319591_2172753317112_5820133_n.jpg?oh=\
3d892d5581b64e2b324278c7c6b70af0&oe=54931219&__gda__=1422687333_\
fb50dd277c51160e4495e22fe273c62a"}, 
         "Eva Harlenderov\[AAcute]" -> {
          "ID" -> "100000197948570", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1621792_951553238194599_1463338862469608616_n.jpg?oh=\
399d8ea9768f8a7df8074cdc4275fcce&oe=54BF2B3B&__gda__=1418153910_\
6b154c1eb2dd1e2617fa51a27ecc92ac"}, 
         "Martin Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "1630264899", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10462593_10203347475040852_4784901333853005975_n.jpg?oh=\
36cd2ba10f52713b8327bc4758c3f168&oe=54C0CF0E&__gda__=1418240405_\
4108328ab2b8c336828c76229d9c5af7"}, 
         "Fi Lip" -> {
          "ID" -> "100001871808336", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xaf1/v/l/t1.0-1/p100x100/\
10527383_690673824338338_5493728257519948128_n.jpg?oh=\
b841e158d8bf7e2345da56364bdd2b33&oe=54C6BB5A"}, 
         "David Hanton" -> {
          "ID" -> "1808076809", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1724176_10200645398896564_340925221_n.jpg?oh=\
31370ec706ea4c2b1d1f47f37060c585&oe=54BDB864&__gda__=1418165572_\
97950f55615a1099861b5bba3208d5d8"}, 
         "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "100000043266652", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10260009_787172857960816_7572529858922275395_n.jpg?oh=\
16f1524762df53f0dca5906bfcc4c9d2&oe=548996BF&__gda__=1422477059_\
48d7f8f826d1ef587aa6fcc914e330c0"}, 
         "Jana Hrdinova" -> {
          "ID" -> "100001545012770", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10305327_685739014820926_2076048003830025454_n.jpg?oh=\
93ba0edcc47afbb9456694c479083635&oe=548558B5&__gda__=1421899528_\
14d8eeb9c6ff0af6889969048a5b4a57"}, 
         "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100001732902522", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10614262_696946997039724_3660763460925230047_n.jpg?oh=\
cf966e915ac263fa00bf98176e93a1b8&oe=54C70C99&__gda__=1422192400_\
deed2993c118996fba88da7c94bd3099"}, 
         "Michaela Kudrnov\[AAcute]" -> {
          "ID" -> "1420940596", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10308566_10201987139466335_5483631187100550013_n.jpg?oh=\
7ae94657d26c2371eafc348181ad16b8&oe=54831ACF&__gda__=1418079064_\
ad80d5a1e7a8e47b600304c10ea209f2"}, 
         "Jitka Markova" -> {
          "ID" -> "100002485607335", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1205965954", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10533384_10203586743128261_8091551628550324191_n.jpg?oh=\
f7fceb0bbbb8a7d8996cd97339082ee8&oe=5492ADF5&__gda__=1417826957_\
dce996e6c0efc867702b5eb6806d4976"}, 
         "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]" -> {
          "ID" -> "100000839633587", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1506686_649527525085229_13628324_n.jpg?oh=\
dd63730d5e79094631d90955a995db87&oe=5482A6F7&__gda__=1421754235_\
be389cc271805ccd2d98f9af0194088c"}, 
         "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100002996878458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10653822_573165676126656_3354493156118093455_n.jpg?oh=\
6a43e33f9c845dbd74d4938c7145726b&oe=54826E2A&__gda__=1422769303_\
a8fe8596ce08bb8bd2649527fe7d7ff7"}, 
         "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1675250323", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/295650_4062479735094_499123793_n.jpg?oh=\
5ddc30ed156b55ebee3ce70b0291f1bc&oe=54C9ACD7&__gda__=1421890110_\
64bc37bd3957124c11eb650b6125caf7"}, 
         "Karolina Holanov\[AAcute]" -> {
          "ID" -> "1328715516", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1234021_10200918012375752_1886838784_n.jpg?oh=\
3d451a51e40200f74a73ee4c0fcebc51&oe=54915A7E&__gda__=1422024646_\
fc956ccd067a95d81fa2bc158a0558d0"}, 
         "Petra Karnetov\[AAcute]" -> {
          "ID" -> "100000466134610", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10445492_942447949114067_5665976771317284486_n.jpg?oh=\
cbc4fe998bc9758b7cb6cbf0be1cec5c&oe=548CB7C5&__gda__=1418566008_\
6ef66ba0ade11725fc2d96bbfb48a093"}, 
         "Vendula Kadlecova" -> {
          "ID" -> "100000628814249", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/420668_569659583064997_605253410_n.jpg?oh=\
85f515e4bb9b9431a557a0af73f23ea8&oe=54903B79&__gda__=1419061261_\
e0db79ed6dad85b435481860195852be"}, 
         "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k" -> {
          "ID" -> "1461056819", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1544419_10201382845840709_165301775_n.jpg?oh=\
789a2a46f857e41f20aea307c099d420&oe=54CAA234&__gda__=1422438676_\
f1fd6ae6e78010d77db6415347ee7f95"}, 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)" -> {
          "ID" -> "100000456448507", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10610553_854889881202885_8351232730491965503_n.jpg?oh=\
bc2e92ceb88a13e11125487d3b3135b1&oe=548939A3&__gda__=1418075178_\
c8d73662a71cecfd09af55d037a5769c"}, 
         "Honza Ry\[SHacek]\[AAcute]nek" -> {
          "ID" -> "1477526716", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1743469_10203213086156122_1141024376_n.jpg?oh=\
58c360d98b870d98bdb32d8055b8abc7&oe=5493C304&__gda__=1418029971_\
6d9e4a345456f59fdbb153b3cf9b71ca"}, 
         "David Pork" -> {
          "ID" -> "100003593610440", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/421615_219502274846225_1031205921_n.jpg?oh=\
e29c64bd80498b4f041bb330d4e40539&oe=5493950D&__gda__=1418037760_\
703acd564de88af87191a3e7c3174a4d"}, 
         "Milan Navr\[AAcute]til" -> {
          "ID" -> "100001624794499", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/62054_106937879370371_2702238_n.jpg?oh=\
44a4924c36dba31404edd067a21d9672&oe=54C53831&__gda__=1418408971_\
08107c70e53a565cdec8ce3dd14a3086"}, 
         "Zuzana Drazdova" -> {
          "ID" -> "100000245749137", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10552558_823014064383444_5935587049534328158_n.jpg?oh=\
206b5296f9d7709527a8c1914f1f6951&oe=54849108&__gda__=1422729997_\
20bd5ea1592d75399c64c14ed98c55bc"}, 
         "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek" -> {
          "ID" -> "1400635136", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn1/v/t1.0-1/\
p100x100/10382442_10202670148020445_6550817921580463984_n.jpg?oh=\
823533119a2507937bb81d1c4585d93d&oe=548D497C&__gda__=1418549355_\
fbea4b57ca4cdcc5c4390329c95c03e6"}, 
         "Triss Fejt\[IAcute] Fejf\[IAcute]" -> {
          "ID" -> "100001473297078", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1505226_761712160554553_2269948602575561607_n.jpg?oh=\
36219850bf416a298b755ac49614b3b0&oe=54CFB1A3&__gda__=1422408604_\
7648202cc3943a782e4a343b9fc385bf"}}, VertexLabels -> {
         Placed["Name", Tooltip]}, 
       VertexSize -> {
        "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Alexandr Bora" -> {"Scaled", 0.005976859504132232}, 
         "P\[RHacek]emysl Mon\[IAcute]k" -> {"Scaled", 0.01761322314049587}, 
         "Martin Najman" -> {"Scaled", 0.0061090909090909095`}, 
         "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.01933223140495868}, 
         "Martina Rube\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "Kate\[RHacek]ina V\[YAcute]born\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.018274380165289258`}, 
         "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Daniella Richtrov\[AAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Venca Skate Kub\[AAcute]t" -> {"Scaled", 0.014175206611570249`}, 
         "Jani\[CHacek]ka Zapletalov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Karolina Frantov\[AAcute]" -> {"Scaled", 0.012852892561983471`}, 
         "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.018009917355371902`}, 
         "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "Scaled", 0.015497520661157026`}, 
         "Lucie Bendlova" -> {"Scaled", 0.005712396694214876}, 
         "Aneta Hor\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Zuzana Drazdova" -> {"Scaled", 0.004390082644628099}, 
         "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Milan Navr\[AAcute]til" -> {"Scaled", 0.0038611570247933887`}, 
         "Dominik Domino Halibaj" -> {"Scaled", 0.005844628099173554}, 
         "Dana Vlasova" -> {"Scaled", 0.003728925619834711}, 
         "Janicka Gagankova" -> {"Scaled", 0.005580165289256199}, 
         "Tereza Balatkov\[AAcute]" -> {"Scaled", 0.01708429752066116}, 
         "Lukas Dedek" -> {"Scaled", 0.016158677685950414`}, 
         "Aneta M\[YAcute]tov\[AAcute]" -> {"Scaled", 0.013117355371900827`}, 
         "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Daniel Kounek" -> {"Scaled", 0.006505785123966943}, 
         "Pavel Sobotka" -> {"Scaled", 0.016819834710743803`}, 
         "Jaroslav Draczeq Matousek" -> {"Scaled", 0.0034644628099173556`}, 
         "Petra Stropnick\[AAcute]" -> {"Scaled", 0.008092561983471075}, 
         "Patrick Swayze" -> {"Scaled", 0.011001652892561983`}, 
         "Alexandr Sou\[CHacek]ek" -> {"Scaled", 0.0038611570247933887`}, 
         "Bowling Bar Ad\[EAcute]la" -> {"Scaled", 0.028456198347107442`}, 
         "Eva J\[AAcute]nsk\[AAcute]" -> {"Scaled", 0.007695867768595041}, 
         "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Minipizza Fantasia" -> {"Scaled", 0.009150413223140497}, 
         "Milan F\[EAcute]r" -> {"Scaled", 0.013646280991735538`}, 
         "Karel Kol\[AAcute]\[RHacek]" -> {"Scaled", 0.005051239669421489}, 
         "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.016555371900826447`}, 
         "Krist\[YAcute]na Goerojov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0263404958677686}, 
         "Bety Krausov\[AAcute]" -> {"Scaled", 0.02488595041322314}, 
         "V\[AAcute]clav Ka\[SHacek]par" -> {"Scaled", 0.012588429752066116`},
          "Jakub Wolf" -> {"Scaled", 0.004390082644628099}, 
         "Christina Reiss" -> {"Scaled", 0.003728925619834711}, 
         "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k" -> {
          "Scaled", 0.019596694214876035`}, 
         "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Dominika Sab\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.009811570247933886}, 
         "Crossband Bandcross" -> {"Scaled", 0.011530578512396694`}, 
         "Tom\[AAcute]\[SHacek] Bello\[NHacek]" -> {
          "Scaled", 0.00491900826446281}, 
         "Va\[SHacek]ek Mikula" -> {"Scaled", 0.016026446280991737`}, 
         "Kl\[AAcute]ra Podolsk\[AAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Lucie K\[URing]lov\[AAcute]" -> {"Scaled", 0.0070347107438016535`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek" -> {
          "Scaled", 0.00954710743801653}, 
         "Ka\[CHacek]enka Henclov\[AAcute]" -> {
          "Scaled", 0.01761322314049587}, 
         "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "David Fatka" -> {"Scaled", 0.013910743801652893`}, 
         "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]" -> {
          "Scaled", 0.004786776859504133}, 
         "Zuzana Kozlov\[AAcute]" -> {"Scaled", 0.00901818181818182}, 
         "Ji\[RHacek]\[IAcute] Etrych" -> {"Scaled", 0.00888595041322314}, 
         "Katarina Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.021976859504132234`}, 
         "Lucie Drahokoupilov\[AAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Majdiinka JanaTov\[AAcute]" -> {"Scaled", 0.019993388429752068`}, 
         "David \[CapitalSHacek]er\[YAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Navarov\[AAcute] Ad\[EAcute]la" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Domexx Plavec" -> {"Scaled", 0.01510082644628099}, 
         "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Daniel Tribitekk Vyrtych" -> {"Scaled", 0.008092561983471075}, 
         "K\[AAcute]ja Havelkov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Martin Drobek \[CapitalSHacek]ilha" -> {
          "Scaled", 0.02210909090909091}, 
         "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.013646280991735538`}, 
         "Tuze Ex" -> {"Scaled", 0.00901818181818182}, 
         "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "Scaled", 0.017348760330578514`}, 
         "Ekaterina Simonova" -> {"Scaled", 0.004390082644628099}, 
         "Milan \[CapitalRHacek]\[IAcute]ha" -> {
          "Scaled", 0.007299173553719009}, 
         "Martin Sudek" -> {"Scaled", 0.012985123966942147`}, 
         "Mikul\[AAcute]\[SHacek] Peksa" -> {"Scaled", 0.006505785123966943}, 
         "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k" -> {
          "Scaled", 0.004522314049586778}, 
         "Lenka Kolarova" -> {"Scaled", 0.013910743801652893`}, 
         "Zuzka Kv\[IAcute]zov\[AAcute]" -> {"Scaled", 0.013778512396694215`},
          "Jan \[CapitalSHacek]uk" -> {"Scaled", 0.016290909090909092`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]trympl" -> {
          "Scaled", 0.003728925619834711}, 
         "Tereza Jav\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "Niky Zub\[EHacek]nkov\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Ale\[SHacek] Misa\[RHacek]" -> {"Scaled", 0.005447933884297521}, 
         "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Jakub Tubi\[CHacek]et Pe\[RHacek]ina" -> {
          "Scaled", 0.005447933884297521}, 
         "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]" -> {
          "Scaled", 0.010869421487603307`}, 
         "Jakub \[CapitalRHacek]\[IAcute]ha" -> {
          "Scaled", 0.01470413223140496}, 
         "Daniel Tri\[CHacek]kov" -> {"Scaled", 0.005580165289256199}, 
         "Janinka Cat Wilsner" -> {"Scaled", 0.004390082644628099}, 
         "Mirek Krej\[CHacek]\[IAcute]k" -> {"Scaled", 0.022505785123966945`},
          "Majda Holcov\[AAcute]" -> {"Scaled", 0.009943801652892562}, 
         "Dominik Hodbo\[DHacek]" -> {"Scaled", 0.013646280991735538`}, 
         "Aneta K\[RHacek]enov\[AAcute]" -> {"Scaled", 0.012191735537190083`},
          "Honz\[IAcute]\[IAcute]k Uldrych" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Honza Flash Mare\[SHacek]" -> {"Scaled", 0.024489256198347107`}, 
         "Denisska Bondarczukov\[AAcute]" -> {
          "Scaled", 0.014836363636363637`}, 
         "Kristy Gar\[CHacek]ekov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Ka\[CHacek]enka Vesel\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)" -> {
          "Scaled", 0.016026446280991737`}, 
         "Honza Chvojka" -> {"Scaled", 0.015365289256198348`}, 
         "Jakub Havl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.004257851239669422},
          "Martina Studni\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Petr Distler" -> {"Scaled", 0.0070347107438016535`}, 
         "Ad\[EAcute]la Havelkov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "KrejcovstviPodolska Ji\[RHacek]ina" -> {
          "Scaled", 0.016026446280991737`}, 
         "Petra Stekl\[AAcute]" -> {"Scaled", 0.02488595041322314}, 
         "M\[IAcute]la Kozel" -> {"Scaled", 0.005580165289256199}, 
         "Katka Sm\[IAcute]talov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Va\[SHacek]ek Ku\[CHacek]era" -> {"Scaled", 0.010340495867768596`}, 
         "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek" -> {
          "Scaled", 0.01232396694214876}, 
         "Madhouse P\[AAcute]rty" -> {"Scaled", 0.031100826446280996`}, 
         "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)" -> {
          "Scaled", 0.017348760330578514`}, 
         "Ondra Studen\[YAcute]" -> {"Scaled", 0.013514049586776862`}, 
         "Kasia Pinkas" -> {"Scaled", 0.005447933884297521}, 
         "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.013910743801652893`}, 
         "Iva \[CapitalSHacek]vecov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Domes Berounsk\[YAcute]" -> {"Scaled", 0.012720661157024794`}, 
         "Radek Boglodit Kupec" -> {"Scaled", 0.017216528925619836`}, 
         "Sabrina Doulova" -> {"Scaled", 0.014175206611570249`}, 
         "Martina Mikul\[URing]" -> {"Scaled", 0.007563636363636364}, 
         "Jakub Stearan \[CapitalSHacek]rein" -> {
          "Scaled", 0.005051239669421489}, 
         "Vojta Dobi\[AAcute]\[SHacek]" -> {"Scaled", 0.00716694214876033}, 
         "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k" -> {
          "Scaled", 0.017745454545454547`}, 
         "M\[IAcute]\[SHacek]a Mik\[AAcute]t" -> {
          "Scaled", 0.010208264462809917`}, 
         "Tereza B\[EHacek]linov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Danny Vrchota" -> {"Scaled", 0.009679338842975206}, 
         "Lucie Kr\[AAcute]lov\[AAcute]" -> {"Scaled", 0.01695206611570248}, 
         "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Patrik Tesko" -> {"Scaled", 0.007695867768595041}, 
         "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]" -> {
          "Scaled", 0.020257851239669424`}, 
         "Lucka Jirkov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Gab\[CHacek]a Hejbalov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Rom\[AAcute]nek Dobrovoln\[YAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Lubo\[SHacek] Vozdeck\[YAcute]" -> {"Scaled", 0.005315702479338844},
          "Martin Caha" -> {"Scaled", 0.008753719008264464}, 
         "Kuba Hol\[YAcute]" -> {"Scaled", 0.01589421487603306}, 
         "Hana Tich\[AAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]" -> {
          "Scaled", 0.021447933884297523`}, 
         "Simona Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Martin Luskyn-Rogers Urban" -> {"Scaled", 0.012059504132231405`}, 
         "Krist\[YAcute]na Havlinov\[AAcute]" -> {
          "Scaled", 0.006770247933884298}, 
         "P\[AAcute]ja \[CapitalSHacek]varc" -> {
          "Scaled", 0.005315702479338844}, 
         "David Filipeck\[YAcute]" -> {"Scaled", 0.005976859504132232}, 
         "Kris Trne\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010472727272727272`}, 
         "Martina Petr\[ZHacek]ilkov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Ladze Morc" -> {"Scaled", 0.012588429752066116`}, 
         "Michal Rylich" -> {"Scaled", 0.018406611570247932`}, 
         "Martin Jamal Rys" -> {"Scaled", 0.009943801652892562}, 
         "Fanda Petrou\[SHacek]" -> {"Scaled", 0.01510082644628099}, 
         "David P\[RHacek]\[IAcute]kop" -> {"Scaled", 0.01576198347107438}, 
         "Milan Kulhy Kulhav\[YAcute]" -> {"Scaled", 0.01510082644628099}, 
         "Luk\[AAcute]\[SHacek] Borovka" -> {
          "Scaled", 0.0070347107438016535`}, 
         "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]" -> {
          "Scaled", 0.006505785123966943}, 
         "Anna Freislebenov\[AAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "Pavel Sou\[CHacek]ek" -> {"Scaled", 0.011266115702479339`}, 
         "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]" -> \
{"Scaled", 0.00954710743801653}, 
         "Rafa Nadal" -> {"Scaled", 0.004522314049586778}, 
         "Denis Friedl" -> {"Scaled", 0.0035966942148760333`}, 
         "Luk\[AAcute]\[SHacek] Kolbaba" -> {"Scaled", 0.012059504132231405`},
          "Lenka Hones" -> {"Scaled", 0.005712396694214876}, 
         "Tereza Janatkov\[AAcute]" -> {"Scaled", 0.0051834710743801655`}, 
         "Milan Peterka" -> {"Scaled", 0.02488595041322314}, 
         "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada" -> {
          "Scaled", 0.013249586776859505`}, 
         "Tom\[AAcute]\[SHacek] Fiala" -> {"Scaled", 0.010076033057851241`}, 
         "Mates Sommer" -> {"Scaled", 0.012588429752066116`}, 
         "David Kroupa" -> {"Scaled", 0.011662809917355374`}, 
         "Jan \[CapitalSHacek]afr\[AAcute]nek" -> {
          "Scaled", 0.003728925619834711}, 
         "Marek Kouck\[YAcute]" -> {"Scaled", 0.02210909090909091}, 
         "Willy Zeman" -> {"Scaled", 0.00491900826446281}, 
         "Veronika Dole\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.008092561983471075}, 
         "Kamil Urban" -> {"Scaled", 0.007960330578512398}, 
         "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Bar\[CHacek]a Veverkov\[AAcute]" -> {
          "Scaled", 0.019596694214876035`}, 
         "Hana Novotn\[AAcute]" -> {"Scaled", 0.006241322314049587}, 
         "V\[IAcute]tek \[CapitalSHacek]picar" -> {
          "Scaled", 0.016026446280991737`}, 
         "Michaela \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.017216528925619836`}, 
         "Martina Kube\[CHacek]kov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor" -> {
          "Scaled", 0.004654545454545455}, 
         "Aneta \[CapitalSHacek]teflov\[AAcute]" -> {
          "Scaled", 0.013117355371900827`}, 
         "Martina Barto\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.006373553719008266}, 
         "Dominik Ren\[CHacek]" -> {"Scaled", 0.018274380165289258`}, 
         "Martin Krej\[CHacek]\[IAcute]k" -> {"Scaled", 0.02686942148760331}, 
         "Lenka Havlinov\[AAcute]" -> {"Scaled", 0.00954710743801653}, 
         "Mark\[EAcute]ta Malinov\[AAcute]" -> {
          "Scaled", 0.01867107438016529}, 
         "Evi\[CHacek]ka Loskotov\[AAcute]" -> {
          "Scaled", 0.014042975206611569`}, 
         "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "Oskar Holoubek" -> {"Scaled", 0.01510082644628099}, 
         "Marek Valdman" -> {"Scaled", 0.01179504132231405}, 
         "Ji\[RHacek]\[IAcute] Chmela" -> {"Scaled", 0.003728925619834711}, 
         "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Martofil Pribiti" -> {"Scaled", 0.003332231404958678}, 
         "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il" -> {
          "Scaled", 0.009150413223140497}, 
         "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina" -> {
          "Scaled", 0.004522314049586778}, 
         "Roumi Mikul\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Iwet Nov\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Terka Kounovsk\[AAcute]" -> {"Scaled", 0.005580165289256199}, 
         "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Adriana Ko\[SHacek]vancov\[AAcute]" -> {
          "Scaled", 0.012720661157024794`}, 
         "Jan Barto\[NHacek]" -> {"Scaled", 0.01510082644628099}, 
         "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Nedorost Jakub" -> {"Scaled", 0.010737190082644628`}, 
         "Martin Kube\[CHacek]ka" -> {"Scaled", 0.003332231404958678}, 
         "Veronika M\[AAcute]lkov\[AAcute]" -> {
          "Scaled", 0.004257851239669422}, 
         "Martin Jel\[IAcute]nek" -> {"Scaled", 0.018009917355371902`}, 
         "Petr B\[AAcute]\[SHacek]a" -> {"Scaled", 0.016687603305785125`}, 
         "Martin Wirth" -> {"Scaled", 0.005051239669421489}, 
         "Pavl\[IAcute]na Rezlerov\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]" -> {"Scaled", 0.013646280991735538`}, 
         "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Jakub \[CapitalRHacek]eh\[AAcute]k" -> {
          "Scaled", 0.009150413223140497}, 
         "Mates Molec" -> {"Scaled", 0.004654545454545455}, 
         "Karol\[IAcute]na Fojkesov\[AAcute]" -> {
          "Scaled", 0.009943801652892562}, 
         "Kuba Kole\[CHacek]ek" -> {"Scaled", 0.003728925619834711}, 
         "Jan Hrube\[SHacek]" -> {"Scaled", 0.010604958677685952`}, 
         "Patrik Mejzr" -> {"Scaled", 0.018935537190082646`}, 
         "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Karol\[IAcute]na Nollov\[AAcute]" -> {
          "Scaled", 0.011001652892561983`}, 
         "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Romana Trzicka" -> {"Scaled", 0.022373553719008267`}, 
         "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Terezie Garl\[AAcute]thyov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Jakub Med" -> {"Scaled", 0.0034644628099173556`}, 
         "Lenka Volfov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Ond\[RHacek]ej B\[AAcute]rta" -> {"Scaled", 0.01642314049586777}, 
         "Petr H\[URing]lka" -> {"Scaled", 0.014307438016528926`}, 
         "Mark\[EAcute]ta Koutov\[AAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Filip Kouck\[YAcute]" -> {"Scaled", 0.00716694214876033}, 
         "Ji\[RHacek]\[IAcute] Herby Kysilka" -> {
          "Scaled", 0.008753719008264464}, 
         "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Aneta Tremerov\[AAcute]" -> {"Scaled", 0.006902479338842977}, 
         "Michala Klarovi\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Patrik \[CapitalSHacek]im\[URing]nek" -> {
          "Scaled", 0.003993388429752067}, 
         "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.009943801652892562}, 
         "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "Martinka Poklopova" -> {"Scaled", 0.01232396694214876}, 
         "Filip Kube\[SHacek]" -> {"Scaled", 0.011662809917355374`}, 
         "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Ivet Kr\[SHacek]kov\[AAcute]" -> {"Scaled", 0.006505785123966943}, 
         "Eva Brichtov\[AAcute]" -> {"Scaled", 0.014042975206611569`}, 
         "Denisa Jur\[CHacek]ekova" -> {"Scaled", 0.01748099173553719}, 
         "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.00888595041322314}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]" -> {
          "Scaled", 0.007828099173553718}, 
         "Luk\[AAcute]\[SHacek] Mikul\[URing]" -> {
          "Scaled", 0.00716694214876033}, 
         "Alena Kvetonova" -> {"Scaled", 0.0038611570247933887`}, 
         "Origin\[AAcute]ln\[IAcute] Mates" -> {
          "Scaled", 0.006373553719008266}, 
         "Jana Kar\[AAcute]skov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Den\[IAcute]\[IAcute] Janstov\[AAcute]" -> {
          "Scaled", 0.01642314049586777}, 
         "Honza Bedn\[AAcute]\[RHacek]" -> {"Scaled", 0.011001652892561983`}, 
         "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.01576198347107438}, 
         "Krist\[YAcute]na B\[IAcute]l\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Ivana Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Frankie Cirhozo\[OAcute] Dinozo" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a" -> {
          "Scaled", 0.005712396694214876}, 
         "Barbora Stehl\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.016555371900826447`}, 
         "Honza Moravec" -> {"Scaled", 0.023166942148760333`}, 
         "Tereza Hrube\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Lucie Havelkova" -> {"Scaled", 0.008621487603305786}, 
         "Adam Miribyan" -> {"Scaled", 0.0032}, 
         "Alenka Kupcov\[AAcute]" -> {"Scaled", 0.007960330578512398}, 
         "Ras\[THacek]o Gon\[CHacek]\[AAcute]r" -> {
          "Scaled", 0.005447933884297521}, 
         "Dominik Hol\[AAcute]nek" -> {"Scaled", 0.010340495867768596`}, 
         "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Zuzana Vokolkov\[AAcute]" -> {"Scaled", 0.013381818181818184`}, 
         "Lubom\[IAcute]r Svoboda" -> {"Scaled", 0.015497520661157026`}, 
         "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "Michaela Fr\[IAcute]dov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Petr Turek" -> {"Scaled", 0.005580165289256199}, 
         "Lucie Parad\[YAcute]sov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Anet Barton\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Zlata Pacovsk\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Martin Cook" -> {"Scaled", 0.0070347107438016535`}, 
         "Ji\[RHacek]\[IAcute] Erki Noll" -> {
          "Scaled", 0.013778512396694215`}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]" -> {
          "Scaled", 0.013514049586776862`}, 
         "Honza Ry\[SHacek]\[AAcute]nek" -> {"Scaled", 0.020919008264462812`},
          "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)" -> \
{"Scaled", 0.010340495867768596`}, 
         "Michal Bo\[CHacek]ek" -> {"Scaled", 0.003332231404958678}, 
         "Jana Reme\[SHacek]ov\[AAcute]" -> {"Scaled", 0.01933223140495868}, 
         "B\[AAcute]ra Filkov\[AAcute]" -> {"Scaled", 0.016555371900826447`}, 
         "Tom\[AAcute]\[SHacek] Kouba" -> {"Scaled", 0.014175206611570249`}, 
         "Tom\[AAcute]\[SHacek] Mejzr" -> {"Scaled", 0.017348760330578514`}, 
         "Iwett Ka" -> {"Scaled", 0.009282644628099175}, 
         "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "Petr Kub\[IAcute]k" -> {"Scaled", 0.013646280991735538`}, 
         "Kryst\[YAcute]na Sovadinov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Viktor Kavchenko" -> {"Scaled", 0.004786776859504133}, 
         "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk" -> {
          "Scaled", 0.003993388429752067}, 
         "David Sandholz" -> {"Scaled", 0.014836363636363637`}, 
         "Petra Sitkov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Lucie Rysov\[AAcute]" -> {"Scaled", 0.008357024793388429}, 
         "Pavel V\[NHacek]uk" -> {"Scaled", 0.007960330578512398}, 
         "David Dawe Vobora" -> {"Scaled", 0.012456198347107438`}, 
         "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.00888595041322314}, 
         "Dana Zimov\[AAcute]" -> {"Scaled", 0.006770247933884298}, 
         "Lenka Tesa\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.014307438016528926`}, 
         "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.011001652892561983`}, 
         "Jakub Sixta" -> {"Scaled", 0.025547107438016525`}, 
         "Jakub Pavlovi\[CHacek]" -> {"Scaled", 0.013117355371900827`}, 
         "Josef Tome\[CHacek]ek" -> {"Scaled", 0.005447933884297521}, 
         "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.018274380165289258`}, 
         "Jakub Jel\[IAcute]nek" -> {"Scaled", 0.011927272727272729`}, 
         "Monika Hamplov\[AAcute]" -> {"Scaled", 0.026208264462809917`}, 
         "Hana \:30c3 Janou\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "David Hanton" -> {"Scaled", 0.01787768595041322}, 
         "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Nikola N\[EHacek]meck\[AAcute]" -> {"Scaled", 0.006241322314049587},
          "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Jitka Markova" -> {"Scaled", 0.003332231404958678}, 
         "Ad\[IAcute]sek H\[AAcute]lka Halibajka" -> {
          "Scaled", 0.0061090909090909095`}, 
         "V\[AAcute]clav Hajn\[YAcute]" -> {"Scaled", 0.008489256198347108}, 
         "Terka \[CapitalCHacek]ekelsk\[AAcute]" -> {
          "Scaled", 0.005447933884297521}, 
         "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.013778512396694215`}, 
         "P\[AAcute]ja Rampov\[AAcute]" -> {"Scaled", 0.01986115702479339}, 
         "Zden\[EHacek]k Leitner" -> {"Scaled", 0.010340495867768596`}, 
         "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Jan Behro" -> {"Scaled", 0.005844628099173554}, 
         "Tom\[AAcute]\[SHacek] Pfohl" -> {"Scaled", 0.00716694214876033}, 
         "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.006770247933884298}, 
         "Honza Brz\[AAcute]k" -> {"Scaled", 0.017216528925619836`}, 
         "Radka Knytlov\[AAcute]" -> {"Scaled", 0.01232396694214876}, 
         "Barbora Lacinov\[AAcute]" -> {"Scaled", 0.016026446280991737`}, 
         "Lucie Sandholzov\[AAcute]" -> {"Scaled", 0.013910743801652893`}, 
         "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Dominik Panek" -> {"Scaled", 0.016290909090909092`}, 
         "Tereza Soukupov\[AAcute]" -> {"Scaled", 0.01880330578512397}, 
         "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "Zden\[EHacek]k Novotn\[YAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Simona Syrov\[AAcute]" -> {"Scaled", 0.016290909090909092`}, 
         "Petr Kade\[RHacek]\[AAcute]bek" -> {"Scaled", 0.008489256198347108},
          "Don Galante" -> {"Scaled", 0.011662809917355374`}, 
         "Luk\[AAcute]\[SHacek] Maudr" -> {"Scaled", 0.013117355371900827`}, 
         "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "Scaled", 0.02567933884297521}, 
         "Michal Krpec" -> {"Scaled", 0.008357024793388429}, 
         "Anna \[CapitalSHacek]enfeldov\[AAcute]" -> {
          "Scaled", 0.008092561983471075}, 
         "Patrik Kvasni\[CHacek]ka" -> {"Scaled", 0.01986115702479339}, 
         "Jan Kube\[SHacek]" -> {"Scaled", 0.00941487603305785}, 
         "Dawe V\[AAcute]\[NHacek]a" -> {"Scaled", 0.013778512396694215`}, 
         "Michal Mary\[SHacek]ka" -> {"Scaled", 0.00888595041322314}, 
         "Michal Friese" -> {"Scaled", 0.00954710743801653}, 
         "Marek Ho\[SHacek]ek" -> {"Scaled", 0.02832396694214876}, 
         "Miroslav Dome" -> {"Scaled", 0.005976859504132232}, 
         "Bml H\:1ea3i T\:1eb7c" -> {"Scaled", 0.003332231404958678}, 
         "Chris Irategeka" -> {"Scaled", 0.004257851239669422}, 
         "Petra Holubov\[AAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "Dan Havl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.011662809917355374`}, 
         "David Sterka" -> {"Scaled", 0.0035966942148760333`}, 
         "Ver\[CHacek]a Megi Be\[CHacek]anka" -> {
          "Scaled", 0.015233057851239669`}, 
         "Hanka Illichov\[AAcute]" -> {"Scaled", 0.004786776859504133}, 
         "Hustej T\[YAcute]pek" -> {"Scaled", 0.008224793388429753}, 
         "Nikol Bubancov\[AAcute]" -> {"Scaled", 0.015365289256198348`}, 
         "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k" -> {
          "Scaled", 0.005447933884297521}, 
         "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Josef Forestek Vy\[SHacek]ata" -> {"Scaled", 0.017745454545454547`},
          "Jan Pavel Povoln\[YAcute]" -> {"Scaled", 0.003728925619834711}, 
         "Honza Holanec" -> {"Scaled", 0.014968595041322315`}, 
         "Babu Ne\[ZHacek]ikov\[AAcute]" -> {"Scaled", 0.007695867768595041}, 
         "Roman Kraus" -> {"Scaled", 0.013249586776859505`}, 
         "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.00901818181818182}, 
         "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.012588429752066116`}, 
         "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek" -> {
          "Scaled", 0.017348760330578514`}, 
         "Heini Laukkanen" -> {"Scaled", 0.0035966942148760333`}, 
         "Petr Zimola" -> {"Scaled", 0.010208264462809917`}, 
         "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Fla\[SHacek]ka Vodky" -> {"Scaled", 0.0035966942148760333`}, 
         "Mar\[THacek]as Tuzexx Tuzar" -> {"Scaled", 0.01510082644628099}, 
         "Ran Tirosh" -> {"Scaled", 0.005315702479338844}, 
         "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]" -> {
          "Scaled", 0.004257851239669422}, 
         "Milan Lopata" -> {"Scaled", 0.016819834710743803`}, 
         "Kamil Mar\[SHacek]\[AAcute]lek" -> {
          "Scaled", 0.010604958677685952`}, 
         "Honza Mokr\[YAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "Scaled", 0.007960330578512398}, 
         "Nikola Skalicka" -> {"Scaled", 0.004125619834710745}, 
         "Jaroslav B\[IAcute]ma" -> {"Scaled", 0.005051239669421489}, 
         "Eli\[SHacek]ka Hornov\[AAcute]" -> {
          "Scaled", 0.011662809917355374`}, 
         "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]" -> {
          "Scaled", 0.011927272727272729`}, 
         "Adam Frank Jaro\[SHacek]" -> {"Scaled", 0.013646280991735538`}, 
         "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Ond\[RHacek]ej H\[AAcute]k" -> {"Scaled", 0.00901818181818182}, 
         "Tomas Back" -> {"Scaled", 0.011266115702479339`}, 
         "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "F\[AAcute]na Farka\[SHacek]" -> {"Scaled", 0.00888595041322314}, 
         "Veronika Jur\[AAcute]skov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Marek \[CapitalCHacek]ervinka" -> {"Scaled", 0.01787768595041322}, 
         "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)" -> {
          "Scaled", 0.007828099173553718}, 
         "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]" -> {
          "Scaled", 0.004125619834710745}, 
         "Jaroslav Str\[AAcute]nsk\[YAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Klaudie Ba\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.019200000000000002`}, 
         "Mark\[EAcute]ta Lompartov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]" -> {
          "Scaled", 0.004786776859504133}, 
         "Petys Peterka Vojta" -> {"Scaled", 0.011530578512396694`}, 
         "Kl\[AAcute]ra Zavadilov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Martin Proch\[AAcute]zka" -> {"Scaled", 0.005712396694214876}, 
         "Gabriela Horynov\[AAcute]" -> {"Scaled", 0.012588429752066116`}, 
         "Miriam Basov\[AAcute]" -> {"Scaled", 0.0070347107438016535`}, 
         "Tereza Sadilov\[AAcute]" -> {"Scaled", 0.00901818181818182}, 
         "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Pavel Doud\[EHacek]ra" -> {"Scaled", 0.022638016528925622`}, 
         "Bence M\[EAcute]sz\[AAcute]ros" -> {"Scaled", 0.005051239669421489},
          "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Tom\[AAcute]\[SHacek] Havl\[IAcute]k" -> {
          "Scaled", 0.014836363636363637`}, 
         "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela" -> {
          "Scaled", 0.011266115702479339`}, 
         "Ivo Ry\[SHacek]av\[YAcute]" -> {"Scaled", 0.014571900826446283`}, 
         "Roman Herz\[AAcute]n" -> {"Scaled", 0.00941487603305785}, 
         "Ji\[RHacek]\[IAcute] Pe\[THacek]ura" -> {
          "Scaled", 0.022241322314049586`}, 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek" -> {
          "Scaled", 0.004257851239669422}, 
         "D\[EAcute] E\[SHacek]" -> {"Scaled", 0.004786776859504133}, 
         "Kristian Holan" -> {"Scaled", 0.009679338842975206}, 
         "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]" -> {
          "Scaled", 0.004125619834710745}, 
         "Anna P\[RHacek]ibov\[AAcute]" -> {"Scaled", 0.013910743801652893`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d" -> {
          "Scaled", 0.012191735537190083`}, 
         "Michal Kotek" -> {"Scaled", 0.014571900826446283`}, 
         "Ondra \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]" -> \
{"Scaled", 0.006902479338842977}, 
         "Denisa Dolej\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.00491900826446281}, 
         "Michal Pivo\[NHacek]ka" -> {"Scaled", 0.013249586776859505`}, 
         "Zuzka Bobkov\[AAcute]" -> {"Scaled", 0.003993388429752067}, 
         "David Labuta" -> {"Scaled", 0.01642314049586777}, 
         "Jakub Petr\[AAcute]k" -> {"Scaled", 0.0066380165289256195`}, 
         "Lubo\[SHacek] Fidrmuc" -> {"Scaled", 0.02210909090909091}, 
         "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "P\[EAcute]\[EAcute]\[THacek]a Sobota" -> {
          "Scaled", 0.007960330578512398}, 
         "Martin Rylich" -> {"Scaled", 0.021712396694214875`}, 
         "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]" -> {
          "Scaled", 0.01867107438016529}, 
         "Jana Balounov\[AAcute]" -> {"Scaled", 0.010208264462809917`}, 
         "Nikol Kluso\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.019596694214876035`}, 
         "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka" -> {
          "Scaled", 0.020125619834710746`}, 
         "Monika Hrdinkov\[AAcute]" -> {"Scaled", 0.010208264462809917`}, 
         "Jana \[CapitalSHacek]imkov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Martina Dole\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.01589421487603306}, 
         "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]" -> {
          "Scaled", 0.00888595041322314}, 
         "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "Scaled", 0.01642314049586777}, 
         "Martin Hrbek" -> {"Scaled", 0.004390082644628099}, 
         "Jan Benedikt" -> {"Scaled", 0.016819834710743803`}, 
         "Studentka Gymnazia" -> {"Scaled", 0.004522314049586778}, 
         "Petr Zdobinsk\[YAcute]" -> {"Scaled", 0.010208264462809917`}, 
         "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Jirka Jele\[CHacek]ek" -> {"Scaled", 0.006241322314049587}, 
         "Jakub Soukal" -> {"Scaled", 0.020786776859504134`}, 
         "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]" -> {
          "Scaled", 0.0066380165289256195`}, 
         "B\[AAcute]ra Mal\[AAcute]" -> {"Scaled", 0.012456198347107438`}, 
         "John Sugar" -> {"Scaled", 0.010869421487603307`}, 
         "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Eli\[SHacek]ka Hradilov\[AAcute]" -> {
          "Scaled", 0.010737190082644628`}, 
         "Lucie Pichlerov\[AAcute]" -> {"Scaled", 0.010076033057851241`}, 
         "Petra \[CapitalSHacek]ustov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Ian Diaz Rodriguez" -> {"Scaled", 0.016290909090909092`}, 
         "Adam Tywoniak" -> {"Scaled", 0.0070347107438016535`}, 
         "Denisa D\[ODoubleDot]mov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Dav\[IAcute]dek Fon-Lebronstein Seidl" -> {
          "Scaled", 0.015497520661157026`}, 
         "Jakub \[CapitalSHacek]akal Sladk\[YAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Jorginho Jecha\[CHacek]ek" -> {"Scaled", 0.023563636363636366`}, 
         "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Ladislav Vrbsk\[YAcute]" -> {"Scaled", 0.015629752066115703`}, 
         "Tereza Ulrychov\[AAcute]" -> {"Scaled", 0.015365289256198348`}, 
         "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.013514049586776862`}, 
         "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Krist\[YAcute]nka Trne\[CHacek]k\[URing]" -> {
          "Scaled", 0.010472727272727272`}, 
         "Petr B\[AAcute]rta" -> {"Scaled", 0.004257851239669422}, 
         "Aneta Borovi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.021183471074380164`}, 
         "Michaela Jel\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.010604958677685952`}, 
         "Mates Be\[CHacek]kis" -> {"Scaled", 0.005315702479338844}, 
         "Kuba Kostrhon" -> {"Scaled", 0.004390082644628099}, 
         "Maty Wolf" -> {"Scaled", 0.005712396694214876}, 
         "Bakti Taruna" -> {"Scaled", 0.0032}, 
         "Terezka Kub\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Nikola Bene\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.014968595041322315`}, 
         "Kry\[SHacek]tof Mare\[SHacek]" -> {"Scaled", 0.01748099173553719}, 
         "Ivo Mi\[SHacek]ke" -> {"Scaled", 0.004522314049586778}, 
         "Filip Nepimach" -> {"Scaled", 0.01232396694214876}, 
         "Ondra B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "Scaled", 0.008621487603305786}, 
         "Martin Jenik" -> {"Scaled", 0.021712396694214875`}, 
         "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka" -> {
          "Scaled", 0.011133884297520663`}, 
         "Dan Krysl" -> {"Scaled", 0.01179504132231405}, 
         "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek" -> \
{"Scaled", 0.0061090909090909095`}, 
         "Martin Nov\[AAcute]k" -> {"Scaled", 0.020125619834710746`}, 
         "Tereza Hrbkov\[AAcute]" -> {"Scaled", 0.008621487603305786}, 
         "Kuba Holakovsk\[YAcute]" -> {"Scaled", 0.005315702479338844}, 
         "Luk\[AAcute]\[SHacek] Khajl" -> {"Scaled", 0.02488595041322314}, 
         "Tere Zka Vesel\[AAcute]" -> {"Scaled", 0.012588429752066116`}, 
         "Tereza Nedv\[EHacek]dov\[AAcute]" -> {
          "Scaled", 0.008224793388429753}, 
         "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Vivien McCensie" -> {"Scaled", 0.013117355371900827`}, 
         "Kub\[IAcute]\[IAcute]k Farkyy" -> {"Scaled", 0.020919008264462812`},
          "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010869421487603307`}, 
         "Michal Kub\[AAcute]nek" -> {"Scaled", 0.016687603305785125`}, 
         "V\[IAcute]\[THacek]a Hala\[SHacek]ta" -> {
          "Scaled", 0.006770247933884298}, 
         "Nikola Hol\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.016026446280991737`}, 
         "Zuzka Zadra\[ZHacek]ilov\[AAcute]" -> {
          "Scaled", 0.018406611570247932`}, 
         "Martin Pergel" -> {"Scaled", 0.004786776859504133}, 
         "V\[IAcute]t Tom\[AAcute]\[SHacek]" -> {
          "Scaled", 0.016555371900826447`}, 
         "Ilona Vacul\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}, 
         "Aneta Zumrov\[AAcute]" -> {"Scaled", 0.004257851239669422}, 
         "Patrik Majstr Pavlinec" -> {"Scaled", 0.003332231404958678}, 
         "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.022902479338842978`}, 
         "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Michaela Ren\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.017216528925619836`}, 
         "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]" -> {
          "Scaled", 0.012985123966942147`}, 
         "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.01986115702479339}, "Petr Sedivy" -> {"Scaled", 0.0032},
          "Do Hoang Diep" -> {"Scaled", 0.005580165289256199}, 
         "Ka\[CHacek]ka Kmentov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Vojt\[EHacek]ch Hamala" -> {"Scaled", 0.011133884297520663`}, 
         "Honza K\[AAcute]ra" -> {"Scaled", 0.013910743801652893`}, 
         "Elizabeth Flajkov\[AAcute]\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Tereza Rafajov\[AAcute]" -> {"Scaled", 0.007563636363636364}, 
         "Elner Tradeer" -> {"Scaled", 0.004257851239669422}, 
         "Ifka Hrub\[AAcute]" -> {"Scaled", 0.006241322314049587}, 
         "Radek RRadon Matu\[SHacek]ka" -> {"Scaled", 0.008092561983471075}, 
         "Juli \[CapitalZHacek]otev" -> {"Scaled", 0.008224793388429753}, 
         "Eli\[SHacek]ka Fialov\[AAcute]" -> {"Scaled", 0.01510082644628099}, 
         "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Jana Kinclov\[AAcute]" -> {"Scaled", 0.007299173553719009}, 
         "Tom\[AAcute]\[SHacek] Form\[AAcute]nek" -> {
          "Scaled", 0.014571900826446283`}, 
         "Petr Vos\[AAcute]hlo" -> {"Scaled", 0.005580165289256199}, 
         "Triss Fejt\[IAcute] Fejf\[IAcute]" -> {
          "Scaled", 0.009811570247933886}, 
         "Ferat Yerlikaya" -> {"Scaled", 0.0034644628099173556`}, 
         "Tom\[AAcute]\[SHacek] Martinek" -> {
          "Scaled", 0.011266115702479339`}, 
         "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Honza P\[EHacek]tn\[IAcute]k" -> {"Scaled", 0.015497520661157026`}, 
         "Jakub Trnka" -> {"Scaled", 0.0074314049586776875`}, 
         "Martin Pat\[AAcute]\[CHacek]ik" -> {
          "Scaled", 0.010869421487603307`}, 
         "Adam Jaro\[SHacek]" -> {"Scaled", 0.007299173553719009}, 
         "Michael Habada" -> {"Scaled", 0.006902479338842977}, 
         "Veronika Kov\[AAcute]csov\[AAcute]" -> {
          "Scaled", 0.013249586776859505`}, 
         "Filip \[CapitalCHacek]erv" -> {"Scaled", 0.017348760330578514`}, 
         "Kevin Saladin" -> {"Scaled", 0.012191735537190083`}, 
         "Aleyna Eylemm" -> {"Scaled", 0.0032}, 
         "Tom\[AAcute]\[SHacek] Hrbek" -> {"Scaled", 0.014439669421487606`}, 
         "Petr Lou\[SHacek]a" -> {"Scaled", 0.0066380165289256195`}, 
         "Honza Sobota" -> {"Scaled", 0.011133884297520663`}, 
         "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "David Borovi\[CHacek]ka" -> {"Scaled", 0.013514049586776862`}, 
         "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]" -> {"Scaled", 0.011266115702479339`}, 
         "Dominik Vohnout" -> {"Scaled", 0.00954710743801653}, 
         "Bar\[URing]\[SHacek] Bubancov\[AAcute]" -> {
          "Scaled", 0.01761322314049587}, 
         "Martin Kavenka" -> {"Scaled", 0.006373553719008266}, 
         "Jessi \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.016819834710743803`}, 
         "Lenka Lekn\[IAcute]n Novotn\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Tim Knorek" -> {"Scaled", 0.005051239669421489}, 
         "Nikola Soukupov\[AAcute]" -> {"Scaled", 0.014968595041322315`}, 
         "Tomas Hajcus" -> {"Scaled", 0.005580165289256199}, 
         "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k" -> {
          "Scaled", 0.010737190082644628`}, 
         "Diana N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Michal \[CapitalSHacek]palda" -> {"Scaled", 0.010340495867768596`}, 
         "M\[IAcute]\[SHacek]a Tomkov\[AAcute]" -> {
          "Scaled", 0.018935537190082646`}, 
         "Petra Behrov\[AAcute]" -> {"Scaled", 0.011001652892561983`}, 
         "Kuba Lebdu\[SHacek]ka" -> {"Scaled", 0.015365289256198348`}, 
         "Veronika Vil\[IAcute]mov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Honza Podlipn\[YAcute]" -> {"Scaled", 0.01576198347107438}, 
         "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "Str\[AAcute]nsk\[AAcute] Blanka" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Jakub Mysthic Zachari\[AAcute]\[SHacek]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Michaela Vrbov\[AAcute]" -> {"Scaled", 0.00954710743801653}, 
         "Eva Mart\[IAcute]nkov\[AAcute]" -> {"Scaled", 0.005844628099173554},
          "Honza Bajer" -> {"Scaled", 0.007563636363636364}, 
         "Michaela Jislov\[AAcute]" -> {"Scaled", 0.01933223140495868}, 
         "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no" -> {
          "Scaled", 0.020919008264462812`}, 
         "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Mark\[EAcute]tka Markov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}, 
         "J\[IAcute]lkov\[AAcute] Terka" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Katka Vesel\[AAcute]" -> {"Scaled", 0.015365289256198348`}, 
         "Na\[DHacek]a Martinovsk\[AAcute]" -> {"Scaled", 0.0032}, 
         "Radka Skleni\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Michal Ou\[RHacek]edn\[IAcute]k" -> {
          "Scaled", 0.010340495867768596`}, 
         "Eva Pluha\[RHacek]ov\[AAcute]" -> {"Scaled", 0.005447933884297521}, 
         "Vlastimil Peksa" -> {"Scaled", 0.004390082644628099}, 
         "Aneta Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.005712396694214876}, 
         "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "Scaled", 0.013381818181818184`}, 
         "Ond\[RHacek]ej Barton\[IAcute]k" -> {
          "Scaled", 0.007563636363636364}, 
         "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Linda Holanov\[AAcute]" -> {"Scaled", 0.00888595041322314}, 
         "Betty Baudy\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Luk\[AAcute]\[SHacek] Musil" -> {"Scaled", 0.004786776859504133}, 
         "Romana Chl\[IAcute]bkov\[AAcute]" -> {
          "Scaled", 0.01232396694214876}, 
         "Ondra Mangl" -> {"Scaled", 0.008753719008264464}, 
         "Franti\[SHacek]ek Form\[AAcute]nek" -> {
          "Scaled", 0.015629752066115703`}, 
         "Ond\[RHacek]ej Zelenka" -> {"Scaled", 0.005844628099173554}, 
         "Ji\[RHacek]\[IAcute] Lukavec" -> {"Scaled", 0.029778512396694212`}, 
         "Filip Hauptfleisch" -> {"Scaled", 0.004125619834710745}, 
         "Tereza Veckov\[AAcute]" -> {"Scaled", 0.022505785123966945`}, 
         "Miroslav Novak" -> {"Scaled", 0.004125619834710745}, 
         "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka" -> {
          "Scaled", 0.005051239669421489}, 
         "Petr Vorl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.012720661157024794`},
          "Daniel St\[IAcute]v\[IAcute] Buka" -> {
          "Scaled", 0.013910743801652893`}, 
         "Erik Janovsky" -> {"Scaled", 0.02105123966942149}, 
         "David \[CapitalZHacek]igo" -> {"Scaled", 0.016158677685950414`}, 
         "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Aranka Hru\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Karol\[IAcute]na Leksov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Martina Stiborov\[AAcute]" -> {"Scaled", 0.01986115702479339}, 
         "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]" -> {
          "Scaled", 0.025547107438016525`}, 
         "Dat Pong" -> {"Scaled", 0.003728925619834711}, 
         "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]" -> {
          "Scaled", 0.011662809917355374`}, 
         "Anna Hubatov\[AAcute]-Vackov\[AAcute]" -> {
          "Scaled", 0.005712396694214876}, 
         "Zuzana Mrkvov\[AAcute]" -> {"Scaled", 0.0061090909090909095`}, 
         "Hazal Alper" -> {"Scaled", 0.0032}, 
         "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.009282644628099175}, 
         "Ver\[CHacek]a Holubov\[AAcute]" -> {"Scaled", 0.006505785123966943},
          "Radka Jank\[URing]" -> {"Scaled", 0.0061090909090909095`}, 
         "Pepek Jen\[IAcute]\[CHacek]ek" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Barbora \[CapitalSHacek]perkov\[AAcute]" -> {
          "Scaled", 0.030307438016528923`}, 
         "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek" -> {
          "Scaled", 0.005580165289256199}, 
         "Jakub Vaith" -> {"Scaled", 0.005580165289256199}, 
         "Michal Kub\[IAcute]n" -> {"Scaled", 0.008489256198347108}, 
         "Pavla Z\[AAcute]brahov\[AAcute]" -> {
          "Scaled", 0.021183471074380164`}, 
         "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Tom\[AAcute]\[SHacek] Zima" -> {"Scaled", 0.004125619834710745}, 
         "Bejk Ko\[SHacek]vi" -> {"Scaled", 0.015233057851239669`}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "Scaled", 0.012588429752066116`}, 
         "Anny Oupick\[AAcute]" -> {"Scaled", 0.008092561983471075}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Milo\[SHacek] Dusil" -> {"Scaled", 0.007960330578512398}, 
         "Eva Ba\[THacek]kov\[AAcute]" -> {"Scaled", 0.011530578512396694`}, 
         "Janinka Hadov\[AAcute]" -> {"Scaled", 0.00888595041322314}, 
         "Jan Ho\[RHacek]\[IAcute]nek" -> {"Scaled", 0.00941487603305785}, 
         "Noemi Follerova" -> {"Scaled", 0.013514049586776862`}, 
         "Tereza Ku\[RHacek]ov\[AAcute]" -> {"Scaled", 0.011398347107438018`},
          "Milan Kov\[AAcute]\[RHacek]" -> {"Scaled", 0.01695206611570248}, 
         "Helena Nagyova" -> {"Scaled", 0.0051834710743801655`}, 
         "Honza K\[RHacek]epela" -> {"Scaled", 0.01232396694214876}, 
         "Lubo\[SHacek] Nepov\[IAcute]m" -> {"Scaled", 0.01642314049586777}, 
         "Daniel Hollas" -> {"Scaled", 0.005447933884297521}, 
         "Martin Raku\[SHacek]an" -> {"Scaled", 0.010869421487603307`}, 
         "Radek \[CapitalSHacek]mejkal" -> {"Scaled", 0.005447933884297521}, 
         "Petr Mikul\[IAcute]k" -> {"Scaled", 0.017348760330578514`}, 
         "L\[EAcute]\[NHacek]a Richtrov\[AAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Jakub \[CapitalCHacek]ejka" -> {"Scaled", 0.021183471074380164`}, 
         "Lucie Otavov\[AAcute]" -> {"Scaled", 0.011001652892561983`}, 
         "Katerina Zikmundova" -> {"Scaled", 0.023960330578512396`}, 
         "Jakub \[CapitalSHacek]ediv\[YAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Kl\[AAcute]ra Sobotov\[AAcute]" -> {"Scaled", 0.007828099173553718},
          "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka" -> {"Scaled", 0.022505785123966945`}, 
         "Juliu Kulina" -> {"Scaled", 0.0038611570247933887`}, 
         "Petr Zdobinsk\[YAcute](100006615253567)" -> {
          "Scaled", 0.008357024793388429}, 
         "Vendula Kadlecova" -> {"Scaled", 0.0034644628099173556`}, 
         "Ale\[SHacek] Do\[CHacek]kal" -> {"Scaled", 0.007960330578512398}, 
         "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k" -> {
          "Scaled", 0.009943801652892562}, 
         "Nikola Frantova" -> {"Scaled", 0.013514049586776862`}, 
         "Mirka Famful\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.008224793388429753}, 
         "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.020919008264462812`}, 
         "Jitka Sekaninov\[AAcute]" -> {"Scaled", 0.019464462809917357`}, 
         "Jakub Posejpal" -> {"Scaled", 0.006902479338842977}, 
         "Michal S\[YAcute]kora" -> {"Scaled", 0.004125619834710745}, 
         "Tom\[AAcute]\[SHacek] Kosina" -> {"Scaled", 0.016026446280991737`}, 
         "Pan Dan Plach\[YAcute]" -> {"Scaled", 0.011927272727272729`}, 
         "P\[AAcute]ja Schneiderov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Filip Stehl\[IAcute]k" -> {"Scaled", 0.012588429752066116`}, 
         "Martin Michalek" -> {"Scaled", 0.005976859504132232}, 
         "Petra Kuldov\[AAcute]" -> {"Scaled", 0.012720661157024794`}, 
         "Ji\[RHacek]\[IAcute] Suchan" -> {"Scaled", 0.0061090909090909095`}, 
         "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Vl\[AAcute]\[DHacek]a Gubenko" -> {"Scaled", 0.020654545454545457`},
          "Martin Fritzl" -> {"Scaled", 0.009811570247933886}, 
         "Lenka \[CapitalSHacek]imonov\[AAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Kate\[RHacek]ina Kraftov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Patrik \[CapitalSHacek]tindl" -> {"Scaled", 0.005447933884297521}, 
         "\:015eiyar \[SZ]orak" -> {"Scaled", 0.0034644628099173556`}, 
         "Jan Otta" -> {"Scaled", 0.016158677685950414`}, 
         "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.005447933884297521}, 
         "Martina Kosm\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Jan Blahut" -> {"Scaled", 0.004522314049586778}, 
         "Eli\[SHacek]ka Glasov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Kl\[AAcute]ra Danzerov\[AAcute]" -> {
          "Scaled", 0.018935537190082646`}, 
         "Nikola Netri \[CapitalSHacek]otolov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Martin \[CapitalSHacek]ourek" -> {"Scaled", 0.006902479338842977}, 
         "Jan Knytl" -> {"Scaled", 0.0070347107438016535`}, 
         "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.011927272727272729`}, 
         "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.017348760330578514`}, 
         "Petra Karnetov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Radka Sly\[SHacek]kov\[AAcute]" -> {"Scaled", 0.005447933884297521},
          "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek" -> {
          "Scaled", 0.01179504132231405}, 
         "Radek Brych" -> {"Scaled", 0.022373553719008267`}, 
         "Josef Ros\[URing]lek" -> {"Scaled", 0.03202644628099174}, 
         "Eli\[SHacek]ka Hujov\[AAcute]" -> {"Scaled", 0.00491900826446281}, 
         "Pavel M\[EHacek]rka" -> {"Scaled", 0.010208264462809917`}, 
         "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "Scaled", 0.016026446280991737`}, 
         "Eva Harlenderov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Ond\[RHacek]ej Kare\[SHacek]" -> {"Scaled", 0.006241322314049587}, 
         "Tom\[AAcute]\[SHacek] Mudroch" -> {"Scaled", 0.011133884297520663`},
          "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "Scaled", 0.020125619834710746`}, 
         "Zden\[EHacek]k Mikuli\[CHacek]" -> {"Scaled", 0.003728925619834711},
          "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Lukas Hublbauer" -> {"Scaled", 0.01814214876033058}, 
         "Jan Ber\[AAcute]nek" -> {"Scaled", 0.005051239669421489}, 
         "Alex Kotrsalova" -> {"Scaled", 0.004654545454545455}, 
         "Filip Roskovec" -> {"Scaled", 0.00901818181818182}, 
         "Eli\[SHacek]ka Havrdov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Matej Korec" -> {"Scaled", 0.004390082644628099}, 
         "Jakub Mich\[AAcute]lek" -> {"Scaled", 0.010340495867768596`}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.01232396694214876}, 
         "Martin Hanton" -> {"Scaled", 0.014571900826446283`}, 
         "Adam P\[RHacek]\[AAcute]da" -> {"Scaled", 0.014968595041322315`}, 
         "Sa\[SHacek]a Zaykov" -> {"Scaled", 0.00954710743801653}, 
         "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]" -> {
          "Scaled", 0.021712396694214875`}, 
         "Krist\[YAcute]na Budkov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.011001652892561983`}, 
         "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]" -> {"Scaled", 0.0070347107438016535`}, 
         "Jakub \[CapitalCHacek]epek" -> {"Scaled", 0.025811570247933888`}, 
         "Terka Mezu" -> {"Scaled", 0.009150413223140497}, 
         "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Pavel Sifta" -> {"Scaled", 0.012985123966942147`}, 
         "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka" -> {
          "Scaled", 0.012720661157024794`}, 
         "Jan Byd\[ZHacek]ovsk\[YAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Michal Dou\[SHacek]a" -> {"Scaled", 0.008753719008264464}, 
         "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r" -> {"Scaled", 0.0032}, 
         "Mark\[EAcute]ta Florianov\[AAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Eva \[CapitalSHacek]kulkov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "Scaled", 0.00941487603305785}, 
         "Jan Rosa" -> {"Scaled", 0.0038611570247933887`}, 
         "Martin Havl\[IAcute]k" -> {"Scaled", 0.007563636363636364}, 
         "Jan M\[YAcute]to" -> {"Scaled", 0.018406611570247932`}, 
         "Mates Novotn\[YAcute]" -> {"Scaled", 0.01576198347107438}, 
         "Milena Zahr\[AAcute]dkov\[AAcute]" -> {
          "Scaled", 0.009679338842975206}, 
         "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.018935537190082646`}, 
         "Va\[SHacek]ek Dytrych" -> {"Scaled", 0.012985123966942147`}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc" -> {
          "Scaled", 0.011530578512396694`}, 
         "Jana Novotn\[AAcute]" -> {"Scaled", 0.00491900826446281}, 
         "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]" -> {
          "Scaled", 0.011266115702479339`}, 
         "Ane\[ZHacek]ka D\[EAcute]" -> {"Scaled", 0.007960330578512398}, 
         "Lada \[CapitalCHacek]ejkov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Tereza Vondrov\[AAcute]" -> {"Scaled", 0.018538842975206613`}, 
         "Lukas Bukkhela" -> {"Scaled", 0.013514049586776862`}, 
         "Michal Pl\[IAcute]\[SHacek]til" -> {"Scaled", 0.003332231404958678},
          "Krist\[YAcute]na Kutnarov\[AAcute]" -> {
          "Scaled", 0.01867107438016529}, 
         "Honza Kv\[IAcute]z" -> {"Scaled", 0.007960330578512398}, 
         "Barbora Kamz\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Milan Kyncl" -> {"Scaled", 0.01986115702479339}, 
         "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.006373553719008266}, 
         "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]" -> {
          "Scaled", 0.022902479338842978`}, 
         "Michael Moravec" -> {"Scaled", 0.019464462809917357`}, 
         "Vil\[EAcute]m Valenta" -> {"Scaled", 0.008357024793388429}, 
         "Martina Strnadov\[AAcute]" -> {"Scaled", 0.007695867768595041}, 
         "Radek Mi\[SHacek]kovsk\[YAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Kry\[SHacek]tof Nuc" -> {"Scaled", 0.006241322314049587}, 
         "Jakub Nademl\[YAcute]nsk\[YAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]" -> {
          "Scaled", 0.017216528925619836`}, 
         "Juraj Malin\[CHacek]\[IAcute]k" -> {"Scaled", 0.005447933884297521},
          "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.016819834710743803`}, 
         "Honz\[IAcute]k Kub\[IAcute]k" -> {"Scaled", 0.00954710743801653}, 
         "Luk\[AAcute]\[SHacek] Petera" -> {"Scaled", 0.010472727272727272`}, 
         "Eli\[SHacek]ka Krpcov\[AAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Kubas Stuart Billy" -> {"Scaled", 0.011001652892561983`}, 
         "Pinja Lyytik\[ADoubleDot]inen" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Maty\[AAcute]\[SHacek] Pu\[SHacek]" -> {
          "Scaled", 0.004390082644628099}, 
         "\[CapitalZHacek]aneta Trejbalov\[AAcute]" -> {
          "Scaled", 0.015365289256198348`}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)" -> {
          "Scaled", 0.010737190082644628`}, 
         "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]" -> {
          "Scaled", 0.016290909090909092`}, 
         "Michaela Veckov\[AAcute]" -> {"Scaled", 0.025282644628099173`}, 
         "Marek Kl\[IAcute]ma" -> {"Scaled", 0.016555371900826447`}, 
         "Tomas Holan" -> {"Scaled", 0.01510082644628099}, 
         "Terez Krupkov\[AAcute]" -> {"Scaled", 0.020125619834710746`}, 
         "Ond\[RHacek]ej Lebdu\[SHacek]ka" -> {
          "Scaled", 0.005712396694214876}, 
         "Kate\[RHacek]ina Gargulov\[AAcute]" -> {
          "Scaled", 0.0066380165289256195`}, 
         "Jarda Havl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.003728925619834711},
          "Roman \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.004786776859504133}, 
         "Kry\[SHacek]tof B\[RHacek]ezina" -> {"Scaled", 0.01748099173553719},
          "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Da Vid" -> {"Scaled", 0.005712396694214876}, 
         "Ina Kropackova" -> {"Scaled", 0.019464462809917357`}, 
         "V\[EHacek]ra Soukupov\[AAcute]" -> {"Scaled", 0.003332231404958678},
          "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.01232396694214876}, 
         "Music'n Bar Kartouza" -> {"Scaled", 0.018406611570247932`}, 
         "Lucka Bure\[SHacek]ov\[AAcute]" -> {"Scaled", 0.008489256198347108},
          "Kuky Novotn\[YAcute]" -> {"Scaled", 0.003993388429752067}, 
         "Filip Hork\[YAcute]" -> {"Scaled", 0.006241322314049587}, 
         "Ros Rodjana" -> {"Scaled", 0.0032}, 
         "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "David Pork" -> {"Scaled", 0.00901818181818182}, 
         "Pepa Ha\[SHacek]ek" -> {"Scaled", 0.019993388429752068`}, 
         "Honza Baloun" -> {"Scaled", 0.014042975206611569`}, 
         "Filip Kubina" -> {"Scaled", 0.010604958677685952`}, 
         "Hanka Hel\[IAcute]skov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Daniel Mildner" -> {"Scaled", 0.004390082644628099}, 
         "Fadi Kanout" -> {"Scaled", 0.008092561983471075}, 
         "Anna Friedelova" -> {"Scaled", 0.023034710743801656`}, 
         "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.01787768595041322}, 
         "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Luk\[AAcute]\[SHacek] Mare\[SHacek]" -> {
          "Scaled", 0.010737190082644628`}, 
         "Veronika Chl\[IAcute]bkov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Martin Balouch" -> {"Scaled", 0.01179504132231405}, 
         "Bo\[RHacek]ivoj Van\[EHacek]k" -> {"Scaled", 0.028852892561983468`},
          "Ond\[RHacek]ej Groborz" -> {"Scaled", 0.008489256198347108}, 
         "Vojt\[EHacek]ch T\[AAcute]zler" -> {"Scaled", 0.006770247933884298},
          "Zdenka Aksenovov\[AAcute]" -> {"Scaled", 0.0035966942148760333`}, 
         "Daniel Prokor\[AAcute]t" -> {"Scaled", 0.010340495867768596`}, 
         "Radim Prokop" -> {"Scaled", 0.01761322314049587}, 
         "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek" -> {
          "Scaled", 0.005712396694214876}, 
         "Kamila \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Jan Peka\[RHacek]" -> {"Scaled", 0.006241322314049587}, 
         "Michal Kou\[RHacek]\[IAcute]k" -> {"Scaled", 0.014439669421487606`},
          "Venca Genstr Kub\[AAcute]t" -> {"Scaled", 0.01761322314049587}, 
         "Monika Kru\[THacek]ova Drahokoupilova" -> {
          "Scaled", 0.005447933884297521}, 
         "Zuzana Jav\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Patrik K\[URing]la" -> {"Scaled", 0.00716694214876033}, 
         "Tom\[AAcute]\[SHacek] Van\[CHacek]ura" -> {
          "Scaled", 0.020786776859504134`}, 
         "Zimn\[IAcute] Stadion Nymburk Restaurace" -> {
          "Scaled", 0.02792727272727273}, 
         "\[CapitalSHacek]\[AAcute]rka Da" -> {
          "Scaled", 0.011662809917355374`}, 
         "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "Scaled", 0.01470413223140496}, 
         "Mat\[EHacek]j Jare\[SHacek]" -> {"Scaled", 0.016290909090909092`}, 
         "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]" -> {
          "Scaled", 0.013381818181818184`}, 
         "Marek Kotulan" -> {"Scaled", 0.004654545454545455}, 
         "Nikola Hejdukov\[AAcute]" -> {"Scaled", 0.004786776859504133}, 
         "Tereza Dobe\[SHacek]ov\[AAcute]" -> {"Scaled", 0.00716694214876033},
          "Krist\[YAcute]na Zdobinsk\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Karolina Holanov\[AAcute]" -> {"Scaled", 0.01179504132231405}, 
         "\[CapitalZHacek]aneta Naimov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Verunka Vyletov\[AAcute]" -> {"Scaled", 0.02832396694214876}, 
         "Anna K\[RHacek]epelov\[AAcute]" -> {
          "Scaled", 0.016687603305785125`}, 
         "Judita Kindlov\[AAcute]" -> {"Scaled", 0.0051834710743801655`}, 
         "Jan Jav\[URing]rek" -> {"Scaled", 0.0070347107438016535`}, 
         "Krist\[YAcute]na Veverkova" -> {"Scaled", 0.012191735537190083`}, 
         "Mat\[EHacek]j \[CapitalCHacek]erv" -> {
          "Scaled", 0.025943801652892562`}, 
         "Alena Nov\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Jan Belza" -> {"Scaled", 0.004786776859504133}, 
         "Veronika \[CapitalCHacek]ernock\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Michal \[CapitalSHacek]techa" -> {"Scaled", 0.011927272727272729`}, 
         "Karel Ma\[RHacek]\[IAcute]k" -> {"Scaled", 0.005976859504132232}, 
         "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Luk\[AAcute]\[SHacek] Toman Paclt" -> {
          "Scaled", 0.008092561983471075}, 
         "Ji\[RHacek]\[IAcute] M\[AAcute]lek" -> {
          "Scaled", 0.015365289256198348`}, 
         "David Kundrat" -> {"Scaled", 0.0035966942148760333`}, 
         "G\[AAcute]bina Frenclov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Marek Beli\[SHacek]" -> {"Scaled", 0.005051239669421489}, 
         "Marek Ben\[IAcute]\[SHacek]ek" -> {"Scaled", 0.011398347107438018`},
          "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Lottela Salvadori" -> {"Scaled", 0.008621487603305786}, 
         "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.009282644628099175}, 
         "Jana N\[YAcute]vltov\[AAcute]" -> {"Scaled", 0.011927272727272729`},
          "Patrik Prochy Proch\[AAcute]zka" -> {
          "Scaled", 0.005712396694214876}, 
         "Lucie \[CapitalZHacek]enat\[AAcute]" -> {
          "Scaled", 0.01576198347107438}, 
         "Jana Kov\[AAcute]csov\[AAcute]" -> {"Scaled", 0.01470413223140496}, 
         "Mat S. \[CapitalSHacek]\[IAcute]pek" -> {
          "Scaled", 0.013778512396694215`}, 
         "An\[EAcute]\[EAcute]t Havelkov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Stanislav Valtera" -> {"Scaled", 0.010737190082644628`}, 
         "Roman Proch\[AAcute]zka" -> {"Scaled", 0.018935537190082646`}, 
         "Lucie Hamplov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Lucinka HL" -> {"Scaled", 0.01708429752066116}, 
         "Michal \[CapitalSHacek]tochl" -> {"Scaled", 0.004786776859504133}, 
         "Matej Krusinsky" -> {"Scaled", 0.010340495867768596`}, 
         "Ane\[ZHacek]ka Zemanov\[AAcute]" -> {"Scaled", 0.01179504132231405},
          "Van Der M\[AAcute]\[NHacek]us" -> {
          "Scaled", 0.011927272727272729`}, 
         "Hospoda U Hroud\[URing]" -> {"Scaled", 0.0061090909090909095`}, 
         "Eli\[SHacek]ka Hanlov\[AAcute]" -> {
          "Scaled", 0.017745454545454547`}, 
         "Grano Marzolono Elaterio" -> {"Scaled", 0.013514049586776862`}, 
         "Tom\[AAcute]\[SHacek] Vild" -> {"Scaled", 0.015365289256198348`}, 
         "David Ondr\[AAcute]\[CHacek]ek" -> {"Scaled", 0.00941487603305785}, 
         "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "Scaled", 0.008092561983471075}, 
         "Jan Sladkovsk\[YAcute]" -> {"Scaled", 0.01510082644628099}, 
         "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]" -> {
          "Scaled", 0.009811570247933886}, 
         "Denisa Pevn\[AAcute]" -> {"Scaled", 0.006241322314049587}, 
         "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Janka Linkov\[AAcute]" -> {"Scaled", 0.010604958677685952`}, 
         "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]" -> {
          "Scaled", 0.03387768595041323}, 
         "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010737190082644628`}, 
         "Jan Nov\[AAcute]k" -> {"Scaled", 0.006770247933884298}, 
         "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Filip Seyfryd" -> {"Scaled", 0.0051834710743801655`}, 
         "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Deniska Terr\[YAcute] Khailov\[AAcute]" -> {
          "Scaled", 0.01510082644628099}, 
         "Pavl\[IAcute]na Muchov\[AAcute]" -> {
          "Scaled", 0.011927272727272729`}, 
         "Petr Happy Heppner" -> {"Scaled", 0.014042975206611569`}, 
         "Filip Machulda" -> {"Scaled", 0.006505785123966943}, 
         "Stanislav Chv\[IAcute]la" -> {"Scaled", 0.006505785123966943}, 
         "Vojt\[EHacek]ch Kmenta" -> {"Scaled", 0.012720661157024794`}, 
         "B\[AAcute]ra Zapletalov\[AAcute]" -> {
          "Scaled", 0.007828099173553718}, 
         "Oleg Sborshchikov" -> {"Scaled", 0.0038611570247933887`}, 
         "Katka Elnerov\[AAcute]" -> {"Scaled", 0.009150413223140497}, 
         "Dy Mo" -> {"Scaled", 0.016026446280991737`}, 
         "Vladan Glon\[CHacek]\[AAcute]k" -> {"Scaled", 0.006241322314049587},
          "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.005712396694214876}, 
         "Marcela Launov\[AAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Petr Provazn\[IAcute]k" -> {"Scaled", 0.007563636363636364}, 
         "Janinka JH" -> {"Scaled", 0.011398347107438018`}, 
         "Bianka Burianov\[AAcute]" -> {"Scaled", 0.016290909090909092`}, 
         "Zbyn\[EHacek]k Mon\[IAcute]k" -> {"Scaled", 0.01510082644628099}, 
         "Juli Groen" -> {"Scaled", 0.0032}, 
         "Kate\[RHacek]ina Salavov\[AAcute]" -> {
          "Scaled", 0.012720661157024794`}, 
         "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]" -> {
          "Scaled", 0.011001652892561983`}, 
         "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]" -> {
          "Scaled", 0.008224793388429753}, 
         "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Tom\[AAcute]\[SHacek] Friedel" -> {"Scaled", 0.010340495867768596`},
          "Zuzana Sommerov\[AAcute]" -> {"Scaled", 0.006770247933884298}, 
         "Nikola Hanzl\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Martin Grospi\[CHacek]" -> {"Scaled", 0.02567933884297521}, 
         "Vojta Zikmunda" -> {"Scaled", 0.012985123966942147`}, 
         "Honza Vanick\[YAcute]" -> {"Scaled", 0.014968595041322315`}, 
         "Nika Dorty" -> {"Scaled", 0.005315702479338844}, 
         "Michlov\[AAcute] Katka" -> {"Scaled", 0.011133884297520663`}, 
         "Anett Brynychov\[AAcute]" -> {"Scaled", 0.031100826446280996`}, 
         "V\[IAcute]t Zr\[URing]bek" -> {"Scaled", 0.0032}, 
         "Lukas Stejskal" -> {"Scaled", 0.014968595041322315`}, 
         "Katka Hanslov\[AAcute]" -> {"Scaled", 0.020257851239669424`}, 
         "Kuba Kostrhon(100004512341740)" -> {"Scaled", 0.003993388429752067},
          "Michaela Zahradkova" -> {"Scaled", 0.025018181818181818`}, 
         "Zdenek Bures" -> {"Scaled", 0.007695867768595041}, 
         "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]" -> \
{"Scaled", 0.004786776859504133}, 
         "Ond\[RHacek]ej Kouck\[YAcute]" -> {"Scaled", 0.021183471074380164`},
          "M\[AAcute]rkus Benjamin" -> {"Scaled", 0.0032}, 
         "Luk\[AAcute]\[SHacek] Tich\[YAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Simona Z\[AAcute]potock\[AAcute]" -> {
          "Scaled", 0.01708429752066116}, 
         "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Puldis Zbyn\[EHacek]k" -> {"Scaled", 0.027530578512396698`}, 
         "Nina L\[UAcute]\[CHacek]na" -> {"Scaled", 0.0038611570247933887`}, 
         "Ey \[CapitalUDoubleDot]p" -> {"Scaled", 0.003332231404958678}, 
         "Mart\[IAcute]nek Doud\[EHacek]ra" -> {
          "Scaled", 0.012852892561983471`}, 
         "Libor Stumpf" -> {"Scaled", 0.011001652892561983`}, 
         "Radek Jane\[CHacek]ek" -> {"Scaled", 0.0032}, 
         "M\[AAcute]ja Stachov\[AAcute]" -> {"Scaled", 0.007960330578512398}, 
         "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Martin Pajor Andris Hudzik" -> {"Scaled", 0.012985123966942147`}, 
         "El\:012bna Skripko" -> {"Scaled", 0.0032}, 
         "Pavel \[CapitalSHacek]imon" -> {"Scaled", 0.006770247933884298}, 
         "David Z\[AAcute]potock\[YAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Hony Bohuslav" -> {"Scaled", 0.005447933884297521}, 
         "Fi Lip" -> {"Scaled", 0.008621487603305786}, 
         "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.010604958677685952`}, 
         "Lucie Mare\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Lucinka Sattlerov\[AAcute]" -> {"Scaled", 0.004390082644628099}, 
         "Eva Kucha\[RHacek]ov\[AAcute]" -> {"Scaled", 0.005447933884297521}, 
         "Maru\[SHacek]ka Kohoutov\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "Mat\[EHacek]j Pokorn\[YAcute]" -> {"Scaled", 0.021712396694214875`},
          "Ka\[CHacek] \[CapitalAAcute]tko" -> {
          "Scaled", 0.006902479338842977}, 
         "Lucie Jav\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Martin Obr" -> {"Scaled", 0.006902479338842977}, 
         "Pavel Tuzar" -> {"Scaled", 0.010604958677685952`}, 
         "Nikola Pacltov\[AAcute]" -> {"Scaled", 0.012191735537190083`}, 
         "Ale\[SHacek] Schneiberg" -> {"Scaled", 0.021844628099173556`}, 
         "Baru\[SHacek] Tykvov\[AAcute]" -> {"Scaled", 0.013646280991735538`},
          "Iveta Zenklov\[AAcute]" -> {"Scaled", 0.010076033057851241`}, 
         "Petra Jodasov\[AAcute]" -> {"Scaled", 0.008357024793388429}, 
         "Ned Hockey Nymburk" -> {"Scaled", 0.022241322314049586`}, 
         "Dominik Sko\[RHacek]epa" -> {"Scaled", 0.013514049586776862`}, 
         "Sasinka Roseck\[AAcute]" -> {"Scaled", 0.003728925619834711}, 
         "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]" -> {
          "Scaled", 0.013646280991735538`}, 
         "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.00716694214876033}, 
         "Marek Abrh\[AAcute]m" -> {"Scaled", 0.006770247933884298}, 
         "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Karlos Hejn\[YAcute]" -> {"Scaled", 0.01589421487603306}, 
         "Va\[SHacek]ek Vokn\[EHacek]r" -> {"Scaled", 0.006770247933884298}, 
         "Jaroslav N\[EHacek]meck\[YAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Kristina Mat\[EHacek]jkov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Jakub Bure\[SHacek]" -> {"Scaled", 0.008224793388429753}, 
         "David Petr\[AAcute]\[SHacek]" -> {"Scaled", 0.016819834710743803`}, 
         "Luk\[AAcute]\[SHacek] Toman\[IAcute]k" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Vl\[AAcute]\[DHacek]a N\[EHacek]mec" -> {
          "Scaled", 0.007695867768595041}, 
         "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.022902479338842978`}, 
         "Tereza Rychetsk\[AAcute]" -> {"Scaled", 0.019067768595041324`}, 
         "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek" -> {
          "Scaled", 0.0070347107438016535`}, 
         "David Jare\[SHacek]" -> {"Scaled", 0.009811570247933886}, 
         "Jirka Metalista Dosed\[EHacek]l" -> {
          "Scaled", 0.005580165289256199}, 
         "Nicol Mondekov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Jitka \[CapitalSHacek]kodov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Kamila Va\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.015365289256198348`}, 
         "M\[AAcute]rty Bultyson" -> {"Scaled", 0.006373553719008266}, 
         "Michaela Najbrtov\[AAcute]" -> {"Scaled", 0.011530578512396694`}, 
         "Luisa \[CapitalCHacek]ernochov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Dominika Ko\[SHacek]vancov\[AAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Fanda Dovole" -> {"Scaled", 0.008753719008264464}, 
         "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Dominika Jakubcov\[AAcute]" -> {"Scaled", 0.01232396694214876}, 
         "Barbora \[CapitalCHacek]ern\[AAcute]" -> {
          "Scaled", 0.009282644628099175}, 
         "Zuzka M\[AAcute]lkov\[AAcute]" -> {"Scaled", 0.00491900826446281}, 
         "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Tereza Smetanov\[AAcute]" -> {"Scaled", 0.0051834710743801655`}, 
         "Libu\[SHacek]e Am\[AAcute]lka" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Lubo\[SHacek] Tom\[AAcute]nek" -> {"Scaled", 0.01695206611570248}, 
         "David Zachy Zachari\[AAcute]\[SHacek]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Michal Stehl\[IAcute]k" -> {"Scaled", 0.022373553719008267`}, 
         "Jan Havl\[IAcute]k" -> {"Scaled", 0.013381818181818184`}, 
         "Aneta Doud\[EHacek]rov\[AAcute]" -> {
          "Scaled", 0.013646280991735538`}, 
         "Barbora Jel\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.006373553719008266}, 
         "Jan Beryvole Ber\[AAcute]nek" -> {"Scaled", 0.006902479338842977}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta" -> {
          "Scaled", 0.010076033057851241`}, 
         "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "K\[AAcute]\[CHacek]a Mal\[AAcute]" -> {
          "Scaled", 0.024224793388429755`}, 
         "Anet Ku\[CHacek]erov\[AAcute]" -> {"Scaled", 0.01470413223140496}, 
         "Terka Stehnov\[AAcute]" -> {"Scaled", 0.011927272727272729`}, 
         "Patrik Klouda" -> {"Scaled", 0.010208264462809917`}, 
         "Venca GenstrRonaldo" -> {"Scaled", 0.023960330578512396`}, 
         "Marketa Kadlecova" -> {"Scaled", 0.0038611570247933887`}, 
         "Pavel Pej\[RHacek]imovsk\[YAcute]" -> {
          "Scaled", 0.006770247933884298}, 
         "Marek \[CapitalCHacek]ech" -> {"Scaled", 0.012985123966942147`}, 
         "Kuba Neruda" -> {"Scaled", 0.011398347107438018`}, 
         "Valeriya Shlekht" -> {"Scaled", 0.006373553719008266}, 
         "Dominika Nogolova" -> {"Scaled", 0.004522314049586778}, 
         "Ver\[CHacek]a Chadimov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Michaela Kudrnov\[AAcute]" -> {"Scaled", 0.0061090909090909095`}, 
         "Honza Zahr\[AAcute]dka" -> {"Scaled", 0.0352}, 
         "Dita Sutterov\[AAcute]" -> {"Scaled", 0.011001652892561983`}, 
         "Krist\[YAcute]na Rejdov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Daniel Billy" -> {"Scaled", 0.012852892561983471`}, 
         "Michaela Male\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}, 
         "Kristinn Finn Vodi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.015629752066115703`}, 
         "Tamara Dudkov\[AAcute]" -> {"Scaled", 0.011927272727272729`}, 
         "Martin Iliev" -> {"Scaled", 0.0032}, 
         "Jaroslav Kedlick\[YAcute]" -> {"Scaled", 0.010340495867768596`}, 
         "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Dominik \[CapitalSHacek]imek" -> {"Scaled", 0.015233057851239669`}, 
         "Ondra Vykoukal" -> {"Scaled", 0.005580165289256199}, 
         "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]" -> {
          "Scaled", 0.0066380165289256195`}, 
         "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]" -> {
          "Scaled", 0.004257851239669422}, 
         "Adriana Kopeck\[AAcute]" -> {"Scaled", 0.005580165289256199}, 
         "Luk\[AAcute]\[SHacek] Kysel" -> {"Scaled", 0.010737190082644628`}, 
         "Zden\[EHacek]k Kugler" -> {"Scaled", 0.010208264462809917`}, 
         "Veru Vodi\[CHacek]kov\[AAcute]" -> {"Scaled", 0.005051239669421489},
          "Petr Pozd\[EHacek]na" -> {"Scaled", 0.004390082644628099}, 
         "Martin Luk\[AAcute]\[SHacek]" -> {"Scaled", 0.007960330578512398}, 
         "Ond\[RHacek]ej Hor\[AAcute]k" -> {"Scaled", 0.011530578512396694`}, 
         "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka" -> {
          "Scaled", 0.007960330578512398}, 
         "Ji\[RHacek]\[IAcute] Tyler Riesz" -> {
          "Scaled", 0.013381818181818184`}, 
         "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.011001652892561983`}, 
         "Marie Martiniskov\[AAcute]" -> {"Scaled", 0.010340495867768596`}, 
         "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]" -> {
          "Scaled", 0.016158677685950414`}, 
         "Martin Peter" -> {"Scaled", 0.005712396694214876}, 
         "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Milo\[SHacek] Geryk" -> {"Scaled", 0.00941487603305785}, 
         "Anna Ros\[URing]lkov\[AAcute]" -> {"Scaled", 0.025943801652892562`},
          "Jan CH" -> {"Scaled", 0.004257851239669422}, 
         "Vladim\[IAcute]r Hol\[YAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Eva Eviccek Hl\[AAcute]vkov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Jana Pil\[AAcute]tov\[AAcute]" -> {"Scaled", 0.011266115702479339`},
          "Marek Bodiguard Novotn\[YAcute]" -> {
          "Scaled", 0.00901818181818182}, 
         "Barbora Szmolkov\[AAcute]" -> {"Scaled", 0.008753719008264464}, 
         "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]" -> {
          "Scaled", 0.018406611570247932`}, 
         "Mat\[EHacek]j Hamala" -> {"Scaled", 0.00716694214876033}, 
         "Bml Quangg Anhh" -> {"Scaled", 0.0035966942148760333`}, 
         "Petr Drahokoupil" -> {"Scaled", 0.004390082644628099}, 
         "Dominik \[CapitalRHacek]\[IAcute]ha" -> {
          "Scaled", 0.005976859504132232}, 
         "Tereza Mat\[EHacek]jkov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Vladimir Rising" -> {"Scaled", 0.0034644628099173556`}, 
         "Petr Cigler" -> {"Scaled", 0.011398347107438018`}, 
         "Ji\[RHacek]\[IAcute] Kindl" -> {"Scaled", 0.0032}, 
         "Jakub \[CapitalCHacek]ih\[AAcute]k" -> {
          "Scaled", 0.01748099173553719}, 
         "Terka Velechovsk\[AAcute]" -> {"Scaled", 0.025282644628099173`}, 
         "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]" -> {
          "Scaled", 0.007828099173553718}, 
         "Simona Vroubkova" -> {"Scaled", 0.004786776859504133}, 
         "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.013381818181818184`}, 
         "Jana Hrdinova" -> {"Scaled", 0.004257851239669422}, 
         "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]" -> {
          "Scaled", 0.021183471074380164`}, 
         "Martin Jecha" -> {"Scaled", 0.013778512396694215`}, 
         "Daniel Denny Kliment" -> {"Scaled", 0.007695867768595041}, 
         "Ji\[RHacek]\[IAcute] Vr\[AAcute]na" -> {
          "Scaled", 0.009943801652892562}, 
         "Josef Kol\[AAcute]\[CHacek]n\[YAcute]" -> {
          "Scaled", 0.010604958677685952`}, 
         "Wera Cannady" -> {"Scaled", 0.008753719008264464}, 
         "Jan Do\[CHacek]kal" -> {"Scaled", 0.014836363636363637`}, 
         "Mirek Krysl" -> {"Scaled", 0.00901818181818182}, 
         "Jakub T\[AAcute]zler" -> {"Scaled", 0.016026446280991737`}, 
         "Jitka \[CapitalCHacek]ernohorsk\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Moje Druh\[YAcute] J\[AAcute]" -> {"Scaled", 0.008092561983471075}, 
         "Ondra Drnda Ku\[SHacek]n\[IAcute]r" -> {
          "Scaled", 0.011266115702479339`}, 
         "Zub\[AAcute]k Jan" -> {"Scaled", 0.012191735537190083`}, 
         "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k" -> {
          "Scaled", 0.005051239669421489}, 
         "Chwoja Nbk" -> {"Scaled", 0.0035966942148760333`}, 
         "Martina Hru\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]" -> {
          "Scaled", 0.01576198347107438}, 
         "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Pavel \[CapitalCHacek]erm\[AAcute]k" -> {
          "Scaled", 0.009811570247933886}, 
         "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Zuzana Hanzelkov\[AAcute]" -> {"Scaled", 0.006373553719008266}, 
         "Casa Havana Nymburk" -> {"Scaled", 0.022241322314049586`}, 
         "Filip \[CapitalSHacek]irok\[YAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Martin \[CapitalSHacek]vach" -> {"Scaled", 0.022373553719008267`}, 
         "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.011398347107438018`}, 
         "Ane\[ZHacek]ka Klustov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}}, 
       VertexStyle -> {
        "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Kub\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Behro" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "KrejcovstviPodolska Ji\[RHacek]ina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Lukas Bukkhela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Fatka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Herby Kysilka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michlov\[AAcute] Katka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dawe V\[AAcute]\[NHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[AAcute]clav Hajn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Florianov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adam Miribyan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[0.49883347126436783`, 0.48816268965517245`, 0.187106]]], 
           FaceForm[
            RGBColor[0.7482502068965518, 0.7322440344827587, 0.280659]]], 
         "Daniel Billy" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub Mich\[AAcute]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik Kvasni\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Roman Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzana Kozlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lukas Dedek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuba Lebdu\[SHacek]ka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva Kucha\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr Cigler" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Veronika Vil\[IAcute]mov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eli\[SHacek]ka Havrdov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jani\[CHacek]ka Zapletalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karol\[IAcute]na Nollov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a Mik\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Balounov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Barbora Kamz\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kamil Urban" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Tich\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Vozdeck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza B\[EHacek]linov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Sandholzov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Aneta K\[RHacek]enov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Marek Ben\[IAcute]\[SHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terka \[CapitalCHacek]ekelsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej Barton\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Heini Laukkanen" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martina Strnadov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hospoda U Hroud\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Van Der M\[AAcute]\[NHacek]us" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dan Krysl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]enka Henclov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Dou\[SHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Kouck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel St\[IAcute]v\[IAcute] Buka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Janinka Cat Wilsner" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pinja Lyytik\[ADoubleDot]inen" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Mart\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Marek \[CapitalCHacek]ervinka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Havl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Studentka Gymnazia" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anna Hubatov\[AAcute]-Vackov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Blahut" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub Med" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Hony Bohuslav" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eva \[CapitalSHacek]kulkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Kinclov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzka Kv\[IAcute]zov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tim Knorek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub Wolf" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Havl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Roman Kraus" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Vild" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Kolbaba" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Vondrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ondra B\[RHacek]eten\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Aleyna Eylemm" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.16378979310344827`, 0.21896611494252877`, 
              0.5365037241379311]]], 
           FaceForm[
            RGBColor[
            0.2456846896551724, 0.3284491724137931, 0.8047555862068966]]], 
         "Karel Kol\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavl\[IAcute]na Muchov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Peter" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Jel\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Radka Sly\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Vojta Dobi\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]]], 
           FaceForm[
            RGBColor[
            0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]]], 
         "Eli\[SHacek]ka Hanlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Roman Herz\[AAcute]n" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Oskar Holoubek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Nademl\[YAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "David Jare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]\[CHacek]a Mal\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Marie Martiniskov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Kade\[RHacek]\[AAcute]bek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Iveta Zenklov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Fialov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Beli\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ladze Morc" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Milena Zahr\[AAcute]dkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Pavlovi\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Happy Heppner" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Aneta M\[YAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Josef Ros\[URing]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Stearan \[CapitalSHacek]rein" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Sou\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Ba\[THacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Pavel Povoln\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Knytl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavl\[IAcute]na Rezlerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Erki Noll" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Radek Mi\[SHacek]kovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.16623503448275861`, 0.168996091954023, 0.5192413793103449]]], 
           FaceForm[
            RGBColor[
            0.24935255172413792`, 0.2534941379310345, 0.7788620689655172]]], 
         "Ran Tirosh" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Kouck\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Radka Knytlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Beryvole Ber\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terka Velechovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra Zavadilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "P\[AAcute]ja Rampov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Evi\[CHacek]ka Loskotov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavel \[CapitalSHacek]imon" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Veckov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Rafajov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "P\[AAcute]ja \[CapitalSHacek]varc" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Sedivy" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.20303112643678162`, 0.38810951724137926`, 
              0.4945557931034483]]], 
           FaceForm[
            RGBColor[
            0.3045466896551724, 0.5821642758620689, 0.7418336896551725]]], 
         "Nina L\[UAcute]\[CHacek]na" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Iliev" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.29616765517241384`, 0.47112588505747127`, 
              0.34876124137931036`]]], 
           FaceForm[
            RGBColor[
            0.4442514827586207, 0.7066888275862069, 0.5231418620689655]]], 
         "Patrik Tesko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[AAcute]rkus Benjamin" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5312846896551724, 0.4796136781609195, 0.173328183908046]]], 
           FaceForm[
            RGBColor[
            0.7969270344827586, 0.7194205172413792, 0.25999227586206897`]]], 
         "Jan Nov\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Jav\[URing]rek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Dawe Vobora" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojta Zikmunda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jaroslav Draczeq Matousek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Majda Holcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "David Z\[AAcute]potock\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Honza Sobota" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin \[CapitalSHacek]ourek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Hrube\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Ku\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Obr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kris Trne\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik Klouda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vlastimil Peksa" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Zimola" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ned Hockey Nymburk" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dav\[IAcute]dek Fon-Lebronstein Seidl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Miriam Basov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "An\[EAcute]\[EAcute]t Havelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]nka Trne\[CHacek]k\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "V\[IAcute]\[THacek]a Hala\[SHacek]ta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denisa Pevn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Barbora Stehl\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Bo\[RHacek]ivoj Van\[EHacek]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie Pichlerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Pajor Andris Hudzik" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jorginho Jecha\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucie Havelkova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adam Jaro\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra Zapletalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Kube\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jarda Havl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Petr Provazn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Seyfryd" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Patrik Prochy Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan CH" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Veronika M\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Hradilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Majdiinka JanaTov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Mare\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Pl\[IAcute]\[SHacek]til" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5929169655172414, 0.40674618390804596`, 
              0.14850381609195404`]]], 
           FaceForm[
            RGBColor[
            0.889375448275862, 0.6101192758620689, 0.22275572413793104`]]], 
         "Anny Oupick\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Minipizza Fantasia" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "M\[IAcute]la Kozel" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Toman\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Sobotka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Music'n Bar Kartouza" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Studni\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Pil\[AAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Matej Krusinsky" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Petra Holubov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na B\[IAcute]l\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej Groborz" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zuzana Jav\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jitka \[CapitalCHacek]ernohorsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik K\[URing]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Alena Kvetonova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kamila \[CapitalCHacek]ervinkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Jakub \[CapitalCHacek]ih\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Crossband Bandcross" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Kundrat" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Radek \[CapitalSHacek]mejkal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martina Mikul\[URing]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bianka Burianov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Ry\[SHacek]\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Sommerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Jenik" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mark\[EAcute]tka Markov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ivana Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikola Hejdukov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ane\[ZHacek]ka Klustov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jirka Metalista Dosed\[EHacek]l" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub T\[AAcute]zler" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ondra \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Smetanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Kotek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub Mysthic Zachari\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Gargulov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kry\[SHacek]tof Nuc" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Vohnout" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Benedikt" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dat Pong" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Puldis Zbyn\[EHacek]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Triss Fejt\[IAcute] Fejf\[IAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Hrbkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Kotulan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Willy Zeman" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Fidrmuc" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nicol Mondekov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.16728041379310343`, 0.26677737931034484`, 
              0.5412515172413794]]], 
           FaceForm[
            RGBColor[
            0.25092062068965515`, 0.40016606896551726`, 0.811877275862069]]], 
         "Simona Z\[AAcute]potock\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Zuzka Bobkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Elner Tradeer" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karol\[IAcute]na Leksov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Simona Vroubkova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Kube\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Vrbov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petys Peterka Vojta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dita Sutterov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Barbora Lacinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucie Otavov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Rylich" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzka Zadra\[ZHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zden\[EHacek]k Leitner" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Miroslav Novak" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Trnka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Dytrych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Daniel Mildner" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Kar\[AAcute]skov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.2552946206896552, 0.07575259770114944, 0.4019014252873564]]], 
           FaceForm[
            RGBColor[
            0.38294193103448276`, 0.11362889655172415`, 0.6028521379310345]]],
          "Jaroslav N\[EHacek]meck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michal \[CapitalSHacek]palda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Turek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Tomas Hajcus" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Janka Linkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel Tri\[CHacek]kov" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Terka Kounovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Krpec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Libu\[SHacek]e Am\[AAcute]lka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Jakub \[CapitalRHacek]\[IAcute]ha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikola Bene\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Bodiguard Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominika Jakubcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Balatkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola N\[EHacek]meck\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Pluha\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Sa\[SHacek]a Zaykov" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Veru Vodi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Mare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Kosm\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Mikul\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Pavel V\[NHacek]uk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Bo\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Frankie Cirhozo\[OAcute] Dinozo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Jakub \[CapitalCHacek]ejka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jana Kov\[AAcute]csov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Marek Valdman" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dan Havl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik \[CapitalSHacek]tindl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Madhouse P\[AAcute]rty" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j Pokorn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jaroslav B\[IAcute]ma" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Rube\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Sadilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Baru\[SHacek] Tykvov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Iwet Nov\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Honza K\[AAcute]ra" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vil\[EAcute]m Valenta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Honz\[IAcute]\[IAcute]k Uldrych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Tamara Dudkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zden\[EHacek]k Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Judita Kindlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Nepov\[IAcute]m" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Mat\[EHacek]jkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Krist\[YAcute]na Kutnarov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mirka Famful\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dy Mo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kate\[RHacek]ina V\[YAcute]born\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Adam P\[RHacek]\[AAcute]da" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Glasov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Gabriela Horynov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[EHacek]ra Soukupov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucka Bure\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petra Behrov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Janinka Hadov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Jur\[AAcute]skov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denisa Dolej\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Nepimach" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik Mejzr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ver\[CHacek]a Chadimov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Daniella Richtrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Janatkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kub\[IAcute]\[IAcute]k Farkyy" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuba Neruda" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bowling Bar Ad\[EAcute]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Petr\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nikola Skalicka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Aneta Zumrov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Wera Cannady" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Da Vid" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bml Quangg Anhh" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Don Galante" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Mejzr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kamila Va\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David \[CapitalZHacek]igo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub \[CapitalCHacek]epek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominika Ko\[SHacek]vancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "P\[EAcute]\[EAcute]\[THacek]a Sobota" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mar\[THacek]as Tuzexx Tuzar" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Cook" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karolina Frantov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Venca Skate Kub\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Hana Tich\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barbora \[CapitalSHacek]perkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michala Klarovi\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Fiala" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Radka Jank\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub \[CapitalRHacek]eh\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "\:015eiyar \[SZ]orak" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6009719310344828, 0.36781425287356323`, 
              0.14041429885057471`]]], 
           FaceForm[
            RGBColor[
            0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]]], 
         "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vladim\[IAcute]r Hol\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Labuta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej B\[AAcute]rta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ale\[SHacek] Misa\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jan \[CapitalSHacek]uk" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ale\[SHacek] Schneiberg" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pepek Jen\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka \[CapitalSHacek]imonov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Hujov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David Borovi\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jessi \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bar\[CHacek]a Veverkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Monika Hrdinkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie Hamplov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ondra Vykoukal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Volfov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mikul\[AAcute]\[SHacek] Peksa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Radek Boglodit Kupec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dominika Sab\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal \[CapitalSHacek]techa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr Distler" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Str\[AAcute]nsk\[AAcute] Blanka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna Friedelova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jitka Markova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Sixta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Romana Chl\[IAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Josef Tome\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucie Rysov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kate\[RHacek]ina Salavov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucinka HL" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Franti\[SHacek]ek Form\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel Tribitekk Vyrtych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Pepa Ha\[SHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Rafa Nadal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Sabrina Doulova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Havlinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jitka Sekaninov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Petera" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Monika Kru\[THacek]ova Drahokoupilova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "J\[IAcute]lkov\[AAcute] Terka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karolina Holanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikol Bubancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j \[CapitalCHacek]erv" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Juli Groen" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.2435090574712644, 0.43929174712643676`, 
              0.42561668965517246`]]], 
           FaceForm[
            RGBColor[
            0.3652635862068966, 0.6589376206896551, 0.6384250344827587]]], 
         "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kristinn Finn Vodi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ivo Mi\[SHacek]ke" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Roskovec" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Moje Druh\[YAcute] J\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Zdobinsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Borovka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub \[CapitalSHacek]akal Sladk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Jel\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Matej Korec" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aneta \[CapitalSHacek]teflov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martinka Poklopova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Janinka JH" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "B\[AAcute]ra Mal\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra \[CapitalSHacek]ustov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Barbora Jel\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "K\[AAcute]ja Havelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Hork\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan F\[EAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Luk\[AAcute]\[SHacek] Kysel" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Janicka Gagankova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]enka Vesel\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Zden\[EHacek]k Kugler" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terezie Garl\[AAcute]thyov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denis Friedl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Kou\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikol Kluso\[NHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kuba Kostrhon(100004512341740)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hanka Hel\[IAcute]skov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Pfohl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Marek Kouck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Rosa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Parad\[YAcute]sov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "El\:012bna Skripko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.2227601379310345, 0.41458471264367813`, 0.4607058390804598]]], 
           FaceForm[
            RGBColor[
            0.3341402068965517, 0.6218770689655172, 0.6910587586206897]]], 
         "Ina Kropackova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Venca Genstr Kub\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Ren\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dana Zimov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Pivo\[NHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Fanda Petrou\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jaroslav Kedlick\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Adam Tywoniak" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adam Frank Jaro\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola Soukupov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Adriana Ko\[SHacek]vancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek \[CapitalCHacek]ech" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej Zelenka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavla Z\[AAcute]brahov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Chvojka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a Tomkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Juli \[CapitalZHacek]otev" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lukas Stejskal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr H\[URing]lka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ondra Mangl" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Juraj Malin\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Hrube\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Doud\[EHacek]ra" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Hones" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej Hor\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "F\[AAcute]na Farka\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Radek Jane\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.32690788505747126`, 0.4814508505747127, 0.3121124137931035]]], 
           FaceForm[
            RGBColor[
            0.4903618275862069, 0.722176275862069, 0.4681686206896552]]], 
         "Vojt\[EHacek]ch T\[AAcute]zler" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kry\[SHacek]tof Mare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zub\[AAcute]k Jan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Kavenka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucka Jirkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Tuzar" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Stiborov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Hanton" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Koutov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Nedv\[EHacek]dov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Hol\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuky Novotn\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jana \[CapitalSHacek]imkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kl\[AAcute]ra Sobotov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub \[CapitalSHacek]ediv\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Hanton" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hazal Alper" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5566503908045977, 0.4610805287356322, 0.16440312643678162`]]], 
           FaceForm[
            RGBColor[
            0.8349755862068965, 0.6916207931034483, 0.2466046896551724]]], 
         "Nikola Netri \[CapitalSHacek]otolov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan Kov\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Stehl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Iva \[CapitalSHacek]vecov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mat S. \[CapitalSHacek]\[IAcute]pek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ad\[EAcute]la Havelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Danzerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michael Habada" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva J\[AAcute]nsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tuze Ex" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Verunka Vyletov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aranka Hru\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Sko\[RHacek]epa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jan Sladkovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Daniel Kounek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Zahr\[AAcute]dka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Soukupov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tomas Back" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominik \[CapitalRHacek]\[IAcute]ha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Alex Kotrsalova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Mrkvov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Kv\[IAcute]z" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Jel\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David Zachy Zachari\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Iwett Ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zdenka Aksenovov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tomas Holan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Vr\[AAcute]na" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub Posejpal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Kare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik \[CapitalSHacek]im\[URing]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Simona Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola Hol\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Vokolkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Goerojov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Stropnick\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kristina Mat\[EHacek]jkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Chwoja Nbk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Nika Dorty" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michal Kub\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kasia Pinkas" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Luk\[AAcute]\[SHacek] Khajl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Alexandr Bora" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Hru\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Venca GenstrRonaldo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jana Novotn\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eva Eviccek Hl\[AAcute]vkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Barto\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Daniel Hollas" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mates Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Krpcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kryst\[YAcute]na Sovadinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.18839314942528737`, 0.3517284597701149, 0.5176778160919541]]], 
           FaceForm[
            RGBColor[
            0.28258972413793104`, 0.5275926896551724, 0.776516724137931]]], 
         "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Balouch" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Miroslav Dome" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Babu Ne\[ZHacek]ikov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zlata Pacovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Domes Berounsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Dominika Nogolova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Simona Syrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "John Sugar" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucie Drahokoupilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Petra Karnetov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Klaudie Ba\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Mudroch" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lukas Hublbauer" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Do Hoang Diep" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Tubi\[CHacek]et Pe\[RHacek]ina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Josef Kol\[AAcute]\[CHacek]n\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "B\[AAcute]ra Filkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Alenka Kupcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Havl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Honza Brz\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Vl\[AAcute]\[DHacek]a Gubenko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Juliu Kulina" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Radek RRadon Matu\[SHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Kubina" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[IAcute]tek \[CapitalSHacek]picar" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Kouba" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jirka Jele\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Honz\[IAcute]k Kub\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Sasinka Roseck\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Fanda Dovole" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Bure\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Zima" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pavel Pej\[RHacek]imovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Nov\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Hauptfleisch" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denisa Jur\[CHacek]ekova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] M\[AAcute]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucinka Sattlerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Peka\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ale\[SHacek] Do\[CHacek]kal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David P\[RHacek]\[IAcute]kop" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Casa Havana Nymburk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kristian Holan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Alexandr Sou\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lenka Kolarova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Form\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Deniska Terr\[YAcute] Khailov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Origin\[AAcute]ln\[IAcute] Mates" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Elizabeth Flajkov\[AAcute]\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tere Zka Vesel\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Kov\[AAcute]csov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Fla\[SHacek]ka Vodky" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ras\[THacek]o Gon\[CHacek]\[AAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Stanislav Chv\[IAcute]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Mikula" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martofil Pribiti" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "V\[IAcute]t Tom\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kevin Saladin" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza K\[RHacek]epela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ane\[ZHacek]ka Zemanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mat\[EHacek]j Jare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Alena Nov\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "David Petr\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Danny Vrchota" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Kroupa" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Valeriya Shlekht" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]ka Kmentov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Drazdova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Zahradkova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]],
            
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Dole\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Jodasov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Hrbek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kry\[SHacek]tof B\[RHacek]ezina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Flash Mare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Maty Wolf" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek] \[CapitalAAcute]tko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Otta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michaela Fr\[IAcute]dov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva Harlenderov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jana Reme\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Havlinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ondra Drnda Ku\[SHacek]n\[IAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lenka Lekn\[IAcute]n Novotn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Linda Holanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Kmenta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Ou\[RHacek]edn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vivien McCensie" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Dominik Panek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Etrych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kuba Holakovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Sudek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pavel \[CapitalCHacek]erm\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ladislav Vrbsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zbyn\[EHacek]k Mon\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anet Barton\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milan Navr\[AAcute]til" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Petra Kuldov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Marek Kl\[IAcute]ma" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel Denny Kliment" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Roman \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Patrick Swayze" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Vaith" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Rylich" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Petr\[ZHacek]ilkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucie Jav\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Najbrtov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vladimir Rising" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Veronika \[CapitalCHacek]ernock\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Betty Baudy\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Chris Irategeka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ane\[ZHacek]ka D\[EAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Pergel" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Krist\[YAcute]na Rejdov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[AAcute]ja Stachov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terka Stehnov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Bello\[NHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ver\[CHacek]a Holubov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lottela Salvadori" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karol\[IAcute]na Fojkesov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Toman Paclt" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalZHacek]aneta Trejbalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]\[AAcute]rka Da" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Aneta Doud\[EHacek]rov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Podlipn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Aneta Hor\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna Freislebenov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Radim Prokop" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Veronika Chl\[IAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal S\[YAcute]kora" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Ulrychov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jana N\[YAcute]vltov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Dole\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Fi Lip" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lada \[CapitalCHacek]ejkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Sterka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Do\[CHacek]kal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ivet Kr\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nedorost Jakub" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bejk Ko\[SHacek]vi" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Male\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Fadi Kanout" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Sandholz" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavel M\[EHacek]rka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Romana Trzicka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Havl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Katka Hanslov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Helena Nagyova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michal \[CapitalSHacek]tochl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Moravec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mirek Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michael Moravec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Soukal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vendula Kadlecova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Daniel Prokor\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Zdenek Bures" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "P\[RHacek]emysl Mon\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej H\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Mokr\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kuba Hol\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lenka Tesa\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Grano Marzolono Elaterio" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "L\[EAcute]\[NHacek]a Richtrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominik Hodbo\[DHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pan Dan Plach\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Bence M\[EAcute]sz\[AAcute]ros" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Jav\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karel Ma\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Vokn\[EHacek]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Pozd\[EHacek]na" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Niky Zub\[EHacek]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Bedn\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mark\[EAcute]ta Malinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terezka Kub\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Mary\[SHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jaroslav Str\[AAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anet Ku\[CHacek]erov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej \[CapitalSHacek]trympl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan Lopata" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Lompartov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na Budkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Najman" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Monika Hamplov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Michalek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nikola Pacltov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Ren\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milan Peterka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Tyler Riesz" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Barto\[NHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Christina Reiss" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin Luskyn-Rogers Urban" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Vojt\[EHacek]ch Hamala" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ver\[CHacek]a Megi Be\[CHacek]anka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Van\[CHacek]ura" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marketa Kadlecova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Maty\[AAcute]\[SHacek] Pu\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Friedel" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Bajer" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola Hanzl\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan M\[YAcute]to" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr B\[AAcute]rta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vl\[AAcute]\[DHacek]a N\[EHacek]mec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Hustej T\[YAcute]pek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucie Bendlova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Michal Kub\[IAcute]n" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Grospi\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barbora \[CapitalCHacek]ern\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mates Be\[CHacek]kis" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Tom\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kate\[RHacek]ina Kraftov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kristy Gar\[CHacek]ekov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "P\[AAcute]ja Schneiderov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Den\[IAcute]\[IAcute] Janstov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie K\[URing]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Sitkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "G\[AAcute]bina Frenclov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barbora Szmolkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Luisa \[CapitalCHacek]ernochov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Ku\[CHacek]era" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Hrbek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Stehl\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr B\[AAcute]\[SHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Hana Novotn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Luk\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Pavel Sifta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Radka Skleni\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Honza Holanec" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Domexx Plavec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Milan Kyncl" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terka Mezu" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.4655477701149426, 0.49511248275862074`, 
              0.20217666666666667`]]], 
           FaceForm[
            RGBColor[0.6983216551724138, 0.7426687241379311, 0.303265]]], 
         "Ey \[CapitalUDoubleDot]p" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6009719310344828, 0.36781425287356323`, 
              0.14041429885057471`]]], 
           FaceForm[
            RGBColor[
            0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]]], 
         "Viktor Kavchenko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milo\[SHacek] Geryk" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Josef Forestek Vy\[SHacek]ata" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Bml H\:1ea3i T\:1eb7c" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Byd\[ZHacek]ovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin Drobek \[CapitalSHacek]ilha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Martinek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Kube\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5929169655172414, 0.40674618390804596`, 
              0.14850381609195404`]]], 
           FaceForm[
            RGBColor[
            0.889375448275862, 0.6101192758620689, 0.22275572413793104`]]], 
         "Denisska Bondarczukov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dominik Domino Halibaj" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Pork" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie \[CapitalZHacek]enat\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mirek Krysl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zimn\[IAcute] Stadion Nymburk Restaurace" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anna K\[RHacek]epelov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[AAcute]clav Ka\[SHacek]par" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Suchan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Lebdu\[SHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Diana N\[EHacek]me\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Patrik Majstr Pavlinec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]]], 
           FaceForm[
            RGBColor[
            0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]]], 
         "Katarina Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zden\[EHacek]k Mikuli\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Michal Friese" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Lukavec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Ondr\[AAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuba Kole\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Vladan Glon\[CHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Aneta Tremerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lubom\[IAcute]r Svoboda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Noemi Follerova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Mikul\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Maru\[SHacek]ka Kohoutov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalZHacek]aneta Naimov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Katka Vesel\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Belza" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bakti Taruna" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.17538781609195406`, 0.31290960919540234`, 
              0.5362657701149426]]], 
           FaceForm[
            RGBColor[
            0.2630817241379311, 0.46936441379310345`, 0.8043986551724138]]], 
         "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jana Hrdinova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Katka Elnerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Jamal Rys" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Mat\[EHacek]j Hamala" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Terez Krupkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Musil" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Kr\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ian Diaz Rodriguez" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mates Sommer" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Zdobinsk\[YAcute](100006615253567)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David Filipeck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mates Molec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Katerina Zikmundova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Gab\[CHacek]a Hejbalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Podolsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kamil Mar\[SHacek]\[AAcute]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bety Krausov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marcela Launov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominik \[CapitalSHacek]imek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Karlos Hejn\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[AAcute]rty Bultyson" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Hana \:30c3 Janou\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna \[CapitalSHacek]enfeldov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Maudr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Ho\[SHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "V\[IAcute]t Zr\[URing]bek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.39426917241379317`, 0.49422602298850576`, 
              0.24849475862068968`]]], 
           FaceForm[
            RGBColor[
            0.5914037586206897, 0.7413390344827586, 0.3727421379310345]]], 
         "Tom\[AAcute]\[SHacek] Kosina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ad\[IAcute]sek H\[AAcute]lka Halibajka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eli\[SHacek]ka Hornov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ondra Studen\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Na\[DHacek]a Martinovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.26902151724137935`, 0.45624439080459767`, 
              0.3868595402298851]]], 
           FaceForm[
            RGBColor[
            0.40353227586206897`, 0.6843665862068965, 0.5802893103448277]]], 
         "Kuba Kostrhon" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kubas Stuart Billy" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr Drahokoupil" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bar\[URing]\[SHacek] Bubancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aneta Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Petr Vorl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikola Frantova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin \[CapitalSHacek]vach" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Vanick\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Oleg Sborshchikov" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Filip \[CapitalSHacek]irok\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eva Brichtov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mart\[IAcute]nek Doud\[EHacek]ra" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Radek Brych" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Milan Kulhy Kulhav\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Kube\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.42972726436781616`, 0.4955270114942529, 0.2240326666666667]]], 
           FaceForm[
            RGBColor[
            0.6445908965517242, 0.7432905172413793, 0.33604900000000004`]]], 
         "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Hanzelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Pat\[AAcute]\[CHacek]ik" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anett Brynychov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petra Stekl\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Navarov\[AAcute] Ad\[EAcute]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan \[CapitalRHacek]\[IAcute]ha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Jislov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Veckov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Vos\[AAcute]hlo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Aneta Borovi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Pe\[THacek]ura" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hanka Illichov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adriana Kopeck\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ivo Ry\[SHacek]av\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.3596083908045977, 0.48915089655172417`, 
              0.27869025287356325`]]], 
           FaceForm[
            RGBColor[
            0.5394125862068966, 0.7337263448275863, 0.41803537931034485`]]], 
         "Tereza Dobe\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Zdobinsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Veverkova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jitka \[CapitalSHacek]kodov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Lou\[SHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Chmela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Ho\[RHacek]\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Marek Abrh\[AAcute]m" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David \[CapitalSHacek]er\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Rom\[AAcute]nek Dobrovoln\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Machulda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna P\[RHacek]ibov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dana Vlasova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Ber\[AAcute]nek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Stanislav Valtera" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Kudrnov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ekaterina Simonova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Baloun" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ilona Vacul\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Libor Stumpf" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "D\[EAcute] E\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ferat Yerlikaya" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6009719310344828, 0.36781425287356323`, 
              0.14041429885057471`]]], 
           FaceForm[
            RGBColor[
            0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]]], 
         "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ifka Hrub\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anna Ros\[URing]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Erik Janovsky" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Jecha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milo\[SHacek] Dusil" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzka M\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Kindl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.18102142528735632`, 0.1254743448275862, 
              0.48870294252873564`]]], 
           FaceForm[
            RGBColor[
            0.2715321379310345, 0.1882115172413793, 0.7330544137931034]]], 
         "Martin Fritzl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Caha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ros Rodjana" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.20321250574712643`, 0.08582156321839082, 
              0.45019885057471265`]]], 
           FaceForm[
            RGBColor[
            0.30481875862068963`, 0.12873234482758622`, 0.6752982758620689]]],
          "Katka Sm\[IAcute]talov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Raku\[SHacek]an" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan \[CapitalSHacek]afr\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Roumi Mikul\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Denisa D\[ODoubleDot]mov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Filip \[CapitalCHacek]erv" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Wirth" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Rychetsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza P\[EHacek]tn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 
             0.14777103448275863`]]]}}]]}, 
    TagBox[GraphicsGroupBox[{
       {GrayLevel[0.5], Opacity[0.2], 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.294506809125631, -10.872981706733393`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.164426343664729, -9.883128045463293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.6568203798172725`, -10.007161320292926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.0701732161463635`, -10.445997947851303`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.629796606707758`, -8.560644954518603}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.211494514821897`, -8.422306388505659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.85805797471096, -9.777570685476547}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.932592903056783, -9.238871157015652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.6568203798172725`, -10.007161320292926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.0701732161463635`, -10.445997947851303`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.469721123441091, -9.812295511005935}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.284201512454813, -10.059875610371993`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          11.434798309455653`, -6.6774933044517475`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.932592903056783, -9.238871157015652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.841096936043512, -9.249071668156812}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.465974687958385, -9.09763041510933}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.574492839552347, -8.520702644238934}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.67740954439698, -9.727578354952666}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.841096936043512, -9.249071668156812}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.465974687958385, -9.09763041510933}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.67740954439698, -9.727578354952666}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9378993425051, -9.247155924726219}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.6568203798172725`, -10.007161320292926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.379521399452539, -9.401641165337146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.34248195868496, -8.754656651561532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          3.80668180817898, -8.377108552412722}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {6.137262897302609,
           -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.369956924111214`, -7.4759979870846545`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.34248195868496, -8.754656651561532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.67740954439698, -9.727578354952666}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.0701732161463635`, -10.445997947851303`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.469721123441091, -9.812295511005935}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          12.832494652523067`, -10.415812650133988`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.059906143739981`, -10.751664113408596`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.576586170738778`, -11.15511520905136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.34248195868496, -8.754656651561532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.607665113926315`, -12.508899747297965`}, {
          10.792831650106379`, -10.507306853722032`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.211494514821897`, -8.422306388505659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.919769162567466`, -8.290267431252136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.228041347857827`, -9.067322330136536}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.988264877976459, -7.8619188244153815`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.363219438131253`, -7.995328719681437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.919769162567466`, -8.290267431252136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.319088243503842`, -5.852400698812293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.896667847350281`, -6.6199808722074795`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          12.085017301964628`, -8.772987851704281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.577952403152995`, -7.615953917142189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.933695986995117, -10.465796577321768`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.854007475419872, -10.176455942289852`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.66674725098563, -5.853261139382948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          9.33317951113035, -6.058713558883613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.012574878929305`, -5.91469424039064}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.325819400744866`, -4.573961001956592}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.896667847350281`, -6.6199808722074795`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.085017301964628`, -8.772987851704281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.577952403152995`, -7.615953917142189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.80668180817898, -8.377108552412722}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.988264877976459, -7.8619188244153815`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.7910826980677435`, -8.932410237707991}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.7910826980677435`, -8.932410237707991}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          10.606029340975542`, -8.687877682832731}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.363268159313675, -7.6456906463149}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.284201512454813, -10.059875610371993`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.988264877976459, -7.8619188244153815`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.26910207997312, -11.428761386360296`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          9.371404257085967, -8.821947352525399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          9.33317951113035, -6.058713558883613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.160595037568992`, -5.150537860187159}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.012574878929305`, -5.91469424039064}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.325819400744866`, -4.573961001956592}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.703813874115848`, -5.137458838379716}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.110361955504073, -12.376853795845914`}, {
          6.692869718078274, -11.764498933783418`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.110361955504073, -12.376853795845914`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          2.4803032307492687`, -10.96747760632333}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.564137671577537, -12.396885143096155`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          13.742427178038175`, -7.805030361179514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.363268159313675, -7.6456906463149}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {5.481798435432787,
           -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.423563137296095, -6.616756679676035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.284201512454813, -10.059875610371993`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.610971324031958`, -6.560948607451964}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.610971324031958`, -6.560948607451964}, {
          11.970063231882207`, -5.8163136966084625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.610971324031958`, -6.560948607451964}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          3.400180509389961, -10.673711602958186`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.692869718078274, -11.764498933783418`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {6.605862442503463,
           -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.278875709133798, -7.6995673688258}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.278875709133798, -7.6995673688258}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.80668180817898, -8.377108552412722}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.859729733672573, -7.17691393620489}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.726444845831587, -7.084692033589096}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.726444845831587, -7.084692033589096}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.71479430522285, -12.0015755012474}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          5.423563137296095, -6.616756679676035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.703813874115848`, -5.137458838379716}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.577952403152995`, -7.615953917142189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.867252155448016`, -8.163262446294013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          14.241519901552412`, -7.944204312302353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          13.912838211381441`, -7.608186240779117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          13.806090092355007`, -9.410353624999305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.304788992851307, -11.258718305689413`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          10.835699744041282`, -8.927722015967323}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.859729733672573, -7.17691393620489}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.617936451261068`, -7.616649569143951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          12.832494652523067`, -10.415812650133988`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          10.394833550786474`, -9.326594850397491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          13.542195695240004`, -7.230373112866937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          9.371404257085967, -8.821947352525399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.369956924111214`, -7.4759979870846545`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.867252155448016`, -8.163262446294013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          3.400180509389961, -10.673711602958186`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.839165839130715, -7.303971101793591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.059906143739981`, -10.751664113408596`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.576586170738778`, -11.15511520905136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.695697972894454`, -9.02878741788727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.371404257085967, -8.821947352525399}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.371404257085967, -8.821947352525399}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.371404257085967, -8.821947352525399}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.434798309455653`, -6.6774933044517475`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.012574878929305`, -5.91469424039064}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.9760596989327, -5.280937380626154}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          12.319088243503842`, -5.852400698812293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.867252155448016`, -8.163262446294013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          3.0934136354001707`, -8.47425139352159}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          1.8413769801816748`, -7.750947538294893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {5.53945414147891, 
          -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          1.9650403463367079`, -8.267125011351418}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.26910207997312, -11.428761386360296`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.218802222959161, -7.528996478467607}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.576586170738778`, -11.15511520905136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.815741291969527`, -11.34332188630386}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.236252039087393`, -9.694516891442479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.593326704992428`, -6.31146023157527}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.661993625905883`, -6.6699833855659865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.218802222959161, -7.528996478467607}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.423563137296095, -6.616756679676035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.567753773436518`, -6.143710466841842}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          13.07083469558972, -7.044823938753145}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.468298532626134`, -5.862256256234483}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.468298532626134`, -5.862256256234483}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          12.135174289890427`, -6.690862294346432}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          12.314467927327636`, -7.346766504198134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          13.07083469558972, -7.044823938753145}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.135174289890427`, -6.690862294346432}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.314467927327636`, -7.346766504198134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.896667847350281`, -6.6199808722074795`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.36138624727933, -8.16900359693049}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.695697972894454`, -9.02878741788727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.815741291969527`, -11.34332188630386}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {4.904566830023284,
           -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          13.542195695240004`, -7.230373112866937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          12.593326704992428`, -6.31146023157527}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.742427178038175`, -7.805030361179514}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.742427178038175`, -7.805030361179514}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.839165839130715, -7.303971101793591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.564137671577537, -12.396885143096155`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.135174289890427`, -6.690862294346432}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.135174289890427`, -6.690862294346432}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.135174289890427`, -6.690862294346432}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          13.324043589549728`, -6.370499094488938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.07083469558972, -7.044823938753145}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.07083469558972, -7.044823938753145}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.07083469558972, -7.044823938753145}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.567753773436518`, -6.143710466841842}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.826631769442245, -11.480247790829374`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.1650033787204372`, -14.24740685562107}, {
          0.1650033787204374, -14.24740685562107}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.564137671577537, -12.396885143096155`}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          7.689226373444528, -7.767234263611401}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {4.561847316953845,
           -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.522827910555947, -8.042033302782759}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.522827910555947, -8.042033302782759}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.522827910555947, -8.042033302782759}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          1.8698735608969006`, -11.310407948274161`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.815741291969527`, -11.34332188630386}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          14.540081011874904`, -10.877569519905009`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.703813874115848`, -5.137458838379716}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.488826373213774`, -7.003829554662612}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.488826373213774`, -7.003829554662612}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8791590871717316`, -13.917400098180197`}, {
          3.8765822995601553`, -11.89886802756282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.832265390468819, -6.524532033102387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.394833550786474`, -9.326594850397491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.792831650106379`, -10.507306853722032`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.36138624727933, -8.16900359693049}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          13.324043589549728`, -6.370499094488938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.279019701750707, -8.40935588310013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.211974224606091, -10.82924203036189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          12.319088243503842`, -5.852400698812293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          3.1977716705679224`, -11.028066708615071`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.689226373444528, -7.767234263611401}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {4.958518376780857,
           -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          10.792831650106379`, -10.507306853722032`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          12.593326704992428`, -6.31146023157527}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.05839432290402, -9.262462664565945}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.05839432290402, -9.262462664565945}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.05839432290402, -9.262462664565945}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.781548061345504`, -7.468164216850889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {5.493297197841322,
           -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {4.869591673697931,
           -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.319088243503842`, -5.852400698812293}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.007327193769263, -11.21495964505594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {5.53945414147891,
           -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.007327193769263, -11.21495964505594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          1.8413769801816748`, -7.750947538294893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          1.9650403463367079`, -8.267125011351418}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.9760596989327, -5.280937380626154}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.9760596989327, -5.280937380626154}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.9760596989327, -5.280937380626154}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          3.8765822995601553`, -11.89886802756282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.815741291969527`, -11.34332188630386}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.815741291969527`, -11.34332188630386}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          13.542195695240004`, -7.230373112866937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          14.540081011874904`, -10.877569519905009`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8765822995601553`, -11.89886802756282}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8765822995601553`, -11.89886802756282}, {
          2.9510895052281025`, -11.183837208149615`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.692869718078274, -11.764498933783418`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.692869718078274, -11.764498933783418`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.692869718078274, -11.764498933783418`}, {
          7.71479430522285, -12.0015755012474}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{8.489908574844565, -10.286076778630541`}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          7.211974224606091, -10.82924203036189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.896667847350281`, -6.6199808722074795`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.896667847350281`, -6.6199808722074795`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          7.211974224606091, -10.82924203036189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          6.270484031214183, -10.63337110051151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.781548061345504`, -7.468164216850889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.211974224606091, -10.82924203036189}, {
          6.270484031214183, -10.63337110051151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.211974224606091, -10.82924203036189}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {4.475081075819675,
           -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          3.1045955697698977`, -10.358921947834808`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.023733414801864, -6.327179597873508}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.007327193769263, -11.21495964505594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.080758749989623, -4.11876583666219}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          12.695697972894454`, -9.02878741788727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.832265390468819, -6.524532033102387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.518454441472434`, -10.210926845657951`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.518454441472434`, -10.210926845657951`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.287993994077498, -11.003652844640934`}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.287993994077498, -11.003652844640934`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.287993994077498, -11.003652844640934`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9510895052281025`, -11.183837208149615`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9510895052281025`, -11.183837208149615`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9510895052281025`, -11.183837208149615`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {4.671787511161323,
           -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.832265390468819, -6.524532033102387}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.832265390468819, -6.524532033102387}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.781548061345504`, -7.468164216850889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.68213469398346, -8.628267040681788}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.321834285900616, -5.383722990760555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.695697972894454`, -9.02878741788727}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.695697972894454`, -9.02878741788727}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.695697972894454`, -9.02878741788727}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          14.540081011874904`, -10.877569519905009`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          9.963235855362864, -10.318118084099837`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3738410388471207`, -0.17964203484411279`}, {
          2.911010634023546, -1.1419918066160335`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3738410388471207`, -0.17964203484411279`}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {4.116748177278488,
           -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.1977716705679224`, -11.028066708615071`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{8.850035860798119, -11.428366861751604`}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.1045955697698977`, -10.358921947834808`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.963235855362864, -10.318118084099837`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.963235855362864, -10.318118084099837`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.963235855362864, -10.318118084099837`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.78484419403805, -14.24740685562107}, {
          1.7848441940380502`, -14.24740685562107}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942447551189826`, -7.511541858402325}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.985799477859791, -7.9336945251608135`}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          1.4858413652520994`, -10.754029595615556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.703813874115848`, -5.137458838379716}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.703813874115848`, -5.137458838379716}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.040679486103608, -6.168630050049305}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.040679486103608, -6.168630050049305}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.970063231882207`, -5.8163136966084625`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.568838183751785`, -7.339283645224295}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.568838183751785`, -7.339283645224295}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.540453804546409, -4.854273702693373}, {
          4.080758749989623, -4.11876583666219}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.1045955697698977`, -10.358921947834808`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {4.561847316953845,
           -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.654024957577334`, -10.696525363878632`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.654024957577334`, -10.696525363878632`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.542195695240004`, -7.230373112866937}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.542195695240004`, -7.230373112866937}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          1.9650403463367079`, -8.267125011351418}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.1977716705679224`, -11.028066708615071`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          2.7922442119076756`, -6.234040402073466}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.860759899345476, -3.3452416403728673`}, {
          3.3830649688509165`, -3.005879191133486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.860759899345476, -3.3452416403728673`}, {
          2.911010634023546, -1.1419918066160335`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.860759899345476, -3.3452416403728673`}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.896816561212333, -10.582847970884998`}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.896816561212333, -10.582847970884998`}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.896816561212333, -10.582847970884998`}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.344149413881114`, -8.055627545695678}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.344149413881114`, -8.055627545695678}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.819128719130273`, -5.244857876248023}, {
          13.324043589549728`, -6.370499094488938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{0.16500337872043858`, -7.102091696588489}, {
          0.8739121497475306, -7.029611622244484}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{0.16500337872043858`, -7.102091696588489}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          1.9461351332529082`, -9.812281745113362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          2.4803032307492687`, -10.96747760632333}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1045955697698977`, -10.358921947834808`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1045955697698977`, -10.358921947834808`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.52832479904388, -8.206008660036769}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.52832479904388, -8.206008660036769}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.935785296201583`, -5.640281282251264}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          2.7922442119076756`, -6.234040402073466}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.499796272949208`, -10.905254575287305`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.499796272949208`, -10.905254575287305`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.499796272949208`, -10.905254575287305`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.727222432760681, -10.386983909035624`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.727222432760681, -10.386983909035624`}, {
          2.4803032307492687`, -10.96747760632333}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.7922442119076756`, -6.234040402073466}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.7922442119076756`, -6.234040402073466}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.7922442119076756`, -6.234040402073466}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          2.3670904795338235`, -1.5812747807688528`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          2.911010634023546, -1.1419918066160335`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          2.137085527069792, -0.39737764271649745`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.540081011874904`, -10.877569519905009`}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.300614804531363, -10.481023189299968`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.300614804531363, -10.481023189299968`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.300614804531363, -10.481023189299968`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.3670904795338235`, -1.5812747807688528`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.137085527069792, -0.39737764271649745`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.321834285900616, -5.383722990760555}, {
          7.807937386057074, -2.9119323224960123`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6861405092261545`, -9.815053378771776}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.196574195396832, -7.717535785077693}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.196574195396832, -7.717535785077693}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.057848661187111, -7.312216718744068}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.460491796614038`, -10.122238741563187`}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.460491796614038`, -10.122238741563187`}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.578427905377259, -7.092074837466954}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.578427905377259, -7.092074837466954}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.578427905377259, -7.092074837466954}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.719830863857285, -7.10207225081875}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          0.8739121497475306, -7.029611622244484}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313021704303413`, -6.900113285029945}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313021704303413`, -6.900113285029945}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          1.9461351332529082`, -9.812281745113362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.556031295309824, -9.923312646739518}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.556031295309824, -9.923312646739518}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.556031295309824, -9.923312646739518}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.799814474569935`, -6.782757524583825}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.12108118417969, -7.329098812235531}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.12108118417969, -7.329098812235531}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.12108118417969, -7.329098812235531}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          14.241519901552412`, -7.944204312302353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.912838211381441`, -7.608186240779117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.134285109946067`, -8.047696436683335}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.134285109946067`, -8.047696436683335}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.134285109946067`, -8.047696436683335}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.387650969360198`, -8.262993706627691}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.387650969360198`, -8.262993706627691}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.387650969360198`, -8.262993706627691}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453754245460729, -9.96806161596778}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453754245460729, -9.96806161596778}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8541916195128945`, -6.012283170740174}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.734845033841829`, -10.779477824033048`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          2.3670904795338235`, -1.5812747807688528`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          2.137085527069792, -0.39737764271649745`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.256593168893947, -8.156143155125909}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.626871428541655, -9.679915559759237}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.092237657277352`, -9.665265278007809}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.370424619348495, -6.719596088132928}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3670904795338235`, -1.5812747807688528`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3670904795338235`, -1.5812747807688528`}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.76512577325745, -7.129819493327961}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.76512577325745, -7.129819493327961}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{0.8739121497475306, -7.029611622244484}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.461098678164102`, -11.267094158909844`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.461098678164102`, -11.267094158909844`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9357592622271795`, -7.248517546063158}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4218910871555845`, -10.601139953087069`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4218910871555845`, -10.601139953087069`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.836985952893475, -10.254296334387611`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.836985952893475, -10.254296334387611`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.786539218957707, -9.405997906443261}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.089514983108314`, -8.40738196773437}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.089514983108314`, -8.40738196773437}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.821269805132342`, -7.256915927022798}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9911023775883505`, -10.382522576986927`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9911023775883505`, -10.382522576986927`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.807937386057074, -2.9119323224960123`}, {
          8.100830082253939, -1.3083995449928398`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.806090092355007`, -9.410353624999305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8826979907616037`, -8.598017478245513}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8826979907616037`, -8.598017478245513}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.43613377485298, -8.488186872558579}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.43613377485298, -8.488186872558579}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.43613377485298, -8.488186872558579}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.334764456289708`, -7.893249397623937}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911071233821306, -8.592202105934074}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.707075321506366, -7.515425780966645}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          2.5585501956761716`, -5.167967437360447}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.273960090711562`, -8.59768688193243}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.273960090711562`, -8.59768688193243}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.788822762124394, -9.106562132349861}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.788822762124394, -9.106562132349861}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.788822762124394, -9.106562132349861}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6164812226024226`, -11.113336478365358`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.559337277467377, -8.660652833873751}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.559337277467377, -8.660652833873751}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.559337277467377, -8.660652833873751}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.137085527069792, -0.39737764271649745`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.761765879920734, -8.489101279762416}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.761765879920734, -8.489101279762416}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.136051657740992, -8.147136904340943}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3174923572419366`, -7.958769441796808}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.387391076898032, -9.887727211066151}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.387391076898032, -9.887727211066151}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.387391076898032, -9.887727211066151}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.736644931735578, -10.012767293427933`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4774601262111657`, -7.484469553067253}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4774601262111657`, -7.484469553067253}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.443420475676239, -8.905978465233634}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.443420475676239, -8.905978465233634}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.443420475676239, -8.905978465233634}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.313621526893661, -10.167886626279682`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.313621526893661, -10.167886626279682`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.313621526893661, -10.167886626279682`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.662314860986337, -8.883483795772204}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.662314860986337, -8.883483795772204}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.754292583555901, -9.25430127104675}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.754292583555901, -9.25430127104675}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.754292583555901, -9.25430127104675}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.858007750087714, -8.163149182004352}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.788722055756121`, -10.147470155366047`}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.788722055756121`, -10.147470155366047`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.186814080140639, -10.155842290552204`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.186814080140639, -10.155842290552204`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.225086669726677`, -9.395774158828464}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.225086669726677`, -9.395774158828464}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.225086669726677`, -9.395774158828464}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.450888337315714`, -8.07596233179229}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.450888337315714`, -8.07596233179229}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964540462879847, -9.996906132306774}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3319130703737723`, -7.619338160358302}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.24219726308856, -9.828386622457069}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.247771192646475, -8.836592524906845}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.247771192646475, -8.836592524906845}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.247771192646475, -8.836592524906845}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.265452822328295, -10.350932898014193`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.265452822328295, -10.350932898014193`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.360943419283622, -7.291047631934481}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.360943419283622, -7.291047631934481}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.46965604462888, -9.724862568587444}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.46965604462888, -9.724862568587444}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.520502068724371, -8.927045632345639}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.683755731478022, -8.836575694657531}, {
          1.9461351332529082`, -9.812281745113362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.294396604757065`, -10.315094348689978`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.117130830782509, -8.330967932363155}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.117130830782509, -8.330967932363155}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.117130830782509, -8.330967932363155}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.170912958460324`, -8.857987738895472}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.044901670124535, -8.508131005014024}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          13.806090092355007`, -9.410353624999305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5303742319163827`, -7.01930019298932}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5303742319163827`, -7.01930019298932}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5303742319163827`, -7.01930019298932}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.241519901552412`, -7.944204312302353}, {
          13.912838211381441`, -7.608186240779117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.241519901552412`, -7.944204312302353}, {
          16.09133537358466, -7.741475979066035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.648426988891215, -7.224397070796966}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.595871347529943`, -10.214661909304823`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.595871347529943`, -10.214661909304823`}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.595871347529943`, -10.214661909304823`}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700846825592084, -8.191690563951475}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700846825592084, -8.191690563951475}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700846825592084, -8.191690563951475}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.492462664624784, -7.913477207720839}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.492462664624784, -7.913477207720839}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.492462664624784, -7.913477207720839}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811527759227934`, -9.666420067801575}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.859502099658176`, -7.814472238813412}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.907925868483629, -7.952759216927615}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.907925868483629, -7.952759216927615}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.907925868483629, -7.952759216927615}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.427432620446029, -7.642077154455615}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.550606168684924, -7.594012591515591}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.332639953398903`, -8.343419481483744}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.667208758398672`, -9.67354417138857}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.667208758398672`, -9.67354417138857}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.667208758398672`, -9.67354417138857}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.071908986538098`, -9.630961168881884}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.037917168211582`, -11.631399112451902`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.282829513065078`, -11.409717016445304`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}}, 
       {Hue[0.625, 0.5, 0.7], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.34681116978547, -10.196384721567288`}]},
          "\"Jakub \[CapitalRHacek]\[IAcute]ha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.421473877876874`, -8.41451767825643}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.294506809125631, -10.872981706733393`}]},
          "\"P\[AAcute]ja \[CapitalSHacek]varc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja \[CapitalSHacek]varc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5166752776519745`, -11.55517891090265}]},
          "\"Alena Kvetonova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alena Kvetonova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.164426343664729, -9.883128045463293}]},
          "\"Jan Otta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Otta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.98406646238503, -6.490598921282433}]},
          "\"Lenka Volfov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Volfov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5566503908045977, 0.4610805287356322, 0.16440312643678162`]], 
           FaceForm[RGBColor[
           0.8349755862068965, 0.6916207931034483, 0.2466046896551724]], 
           PointBox[{5.884048270626114, -14.24740685562107}]},
          "\"Hazal Alper\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hazal Alper", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.358277107649802, -9.384113462695439}]},
          "\"Kry\[SHacek]tof Mare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kry\[SHacek]tof Mare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.932592903056783, -9.238871157015652}]},
          "\"Luk\[AAcute]\[SHacek] Ka\[NHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.841096936043512, -9.249071668156812}]},
          "\"Gabriela Horynov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Gabriela Horynov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.493435246499821, -9.625654582070748}]},
          "\"Lukas Hublbauer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Hublbauer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.465974687958385, -9.09763041510933}]},
          "\"Pavla Z\[AAcute]brahov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavla Z\[AAcute]brahov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.045972178436642`, -7.274668645606839}]},
          "\"Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9378993425051, -9.247155924726219}]},
          "\"Milan Kov\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Kov\[AAcute]\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6568203798172725`, -10.007161320292926`}]},
          "\"Martin Fritzl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Fritzl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.0701732161463635`, -10.445997947851303`}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.469721123441091, -9.812295511005935}]},
          "\"\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.903957040510775`, -11.38696315163827}]},
          "\"Vlastimil Peksa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vlastimil Peksa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.379521399452539, -9.401641165337146}]},
          "\"Martin Pajor Andris Hudzik\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Pajor Andris Hudzik", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.607665113926315`, -12.508899747297965`}]},
          "\"V\[EHacek]ra Soukupov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[EHacek]ra Soukupov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.982382717213241, -9.410471442030111}]},
          "\"Michal Rylich\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Rylich", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.629796606707758`, -8.560644954518603}]},
          "\"Martin Obr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Obr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.318333442587945, -9.768787484525006}]},
          "\"Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.339822631450711, -8.515680639016235}]},
          "\"Josef Ros\[URing]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Ros\[URing]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.211494514821897`, -8.422306388505659}]},
          "\"Jan Havl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Havl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.544702679023086`, -8.287904710606888}]},
          "\"Anna Hubatov\[AAcute]-Vackov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Hubatov\[AAcute]-Vackov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.821367148933919, -9.914572409281092}]},
          "\"Mates Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.132635003284751, -9.567469135025993}]},
          "\"Erik Janovsky\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Erik Janovsky", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.815844483700797`, -6.368985076175115}]},
          "\"Denisa Pevn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Pevn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.574492839552347, -8.520702644238934}]},
          "\"Kate\[RHacek]ina Salavov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Salavov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.854007475419872, -10.176455942289852`}]},
          "\"Va\[SHacek]ek Dytrych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Dytrych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.601455310910706, -10.181132914793858`}]},
          "\"Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.482940053841519, -10.312907187468138`}]},
          "\"Ale\[SHacek] Misa\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] Misa\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.131013864519054, -10.305108650878994`}]},
          "\"Marek Ben\[IAcute]\[SHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Ben\[IAcute]\[SHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.383201012005639`, -7.6833262004945615`}]},
          "\"Hana Novotn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana Novotn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.85805797471096, -9.777570685476547}]},
          "\"Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.363219438131253`, -7.995328719681437}]},
          "\"Martin Cook\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Cook", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5312846896551724, 0.4796136781609195, 0.173328183908046]], 
           FaceForm[RGBColor[
           0.7969270344827586, 0.7194205172413792, 0.25999227586206897`]], 
           PointBox[{5.264207455308502, -14.24740685562107}]},
          "\"M\[AAcute]rkus Benjamin\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[AAcute]rkus Benjamin", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.34248195868496, -8.754656651561532}]},
          "\"Majdiinka JanaTov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Majdiinka JanaTov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.3453229281151176`, -10.073825603270965`}]},
          "\"Filip Kube\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Kube\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.919115945638676, -10.006349673603658`}]},
          "\"Michal Dou\[SHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Dou\[SHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.197514573293319, -9.011500513422645}]},
          "\"Marek \[CapitalCHacek]ervinka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek \[CapitalCHacek]ervinka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.337388670422008, -9.934400165314266}]},
          "\"Bejk Ko\[SHacek]vi\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bejk Ko\[SHacek]vi", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.12478635726297, -7.9688501254808575`}]},
          "\"Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.438697421212004, -10.096460844324504`}]},
          "\"Tom\[AAcute]\[SHacek] Vild\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Vild", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.838006988604121, -8.313421900954069}]},
          "\"K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.126858961504196, -8.772613623837511}]},
          "\"P\[AAcute]ja Rampov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja Rampov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.043337806143514, -10.100899732055323`}]},
          "\"Petra Holubov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Holubov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.588298745888075, -10.72291588238899}]},
          "\"Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.748534190457223, -10.096875399118712`}]},
          "\"Aneta M\[YAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta M\[YAcute]tov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.001822297693245, -10.591043475736063`}]},
          "\"Radek Mi\[SHacek]kovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Mi\[SHacek]kovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.919769162567466`, -8.290267431252136}]},
          "\"Petr Distler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Distler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.1059060039794835`, -9.333888570877408}]},
          "\"Jakub \[CapitalSHacek]akal Sladk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalSHacek]akal Sladk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.500417765308357, -9.696223583946958}]},
          "\"Oskar Holoubek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Oskar Holoubek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.228041347857827`, -9.067322330136536}]},
          "\"B\[AAcute]ra Zapletalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Zapletalov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.66674725098563, -5.853261139382948}]},
          "\"\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.8164014912667135`, -9.482798120479579}]},
          "\"Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.110361955504073, -12.376853795845914`}]},
          "\"Jaroslav Draczeq Matousek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav Draczeq Matousek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.67740954439698, -9.727578354952666}]},
          "\"Kamila Va\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamila Va\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.646656717564852, -10.413024946717488`}]},
          "\"Martina Hru\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Hru\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.785619418114535, -9.521705597611852}]},
          "\"Katka Vesel\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Vesel\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.743147879458662, -10.562111148596616`}]},
          "\"Jitka \[CapitalCHacek]ernohorsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka \[CapitalCHacek]ernohorsk\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.971144858783415`, -6.638022425608574}]},
          "\"\[CapitalZHacek]aneta Naimov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]aneta Naimov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.922153619025231, -8.46868199521103}]},
          "\"Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.755386261474998, -9.699396451676726}]},
          "\"B\[AAcute]ra Filkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Filkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.584267801335489, -8.78749808278894}]},
          "\"Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.733676830785628, -6.734648315362517}]},
          "\"Eva Kucha\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Kucha\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.940339778600887, -9.859051303584}]},
          "\"Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.889442740278107, -10.157733495028253`}]},
          "\"Dominika Jakubcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Jakubcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.110271188701662, -9.75016534435615}]},
          "\"Linda Holanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Linda Holanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.610971324031958`, -6.560948607451964}]},
          "\"Heini Laukkanen\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Heini Laukkanen", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.988264877976459, -7.8619188244153815`}]},
          "\"K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.451627612544169, -9.439982350266828}]},
          "\"Jitka Sekaninov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka Sekaninov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.804263835886866, -10.574214413785207`}]},
          "\"Mirek Krysl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mirek Krysl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.383880282276163, -8.98670420960989}]},
          "\"Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.2301859032660385`, -8.300975511847637}]},
          "\"Milan Kyncl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Kyncl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.7910826980677435`, -8.932410237707991}]},
          "\"Zub\[AAcute]k Jan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zub\[AAcute]k Jan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.969618869990439, -8.571299359109616}]},
          "\"Ale\[SHacek] Schneiberg\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] Schneiberg", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.726444845831587, -7.084692033589096}]},
          "\"Jakub Med\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Med", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.389498978204069, -9.70306166399319}]},
          "\"Krist\[YAcute]nka Trne\[CHacek]k\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]nka Trne\[CHacek]k\[URing]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.31244768721674, -9.552750652973497}]},
          "\"Ver\[CHacek]a Holubov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Holubov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.437169708920248, -9.324389797652538}]},
          "\"Mat S. \[CapitalSHacek]\[IAcute]pek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat S. \[CapitalSHacek]\[IAcute]pek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.075889959649625, -9.270858985178705}]},
          "\"Jakub Soukal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Soukal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.7079801085806885`, -9.486692421039324}]},
          "\"Petra Stekl\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Stekl\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.33317951113035, -6.058713558883613}]},
          "\"K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.085017301964628`, -8.772987851704281}]},
          "\"Kevin Saladin\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kevin Saladin", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.763643847777136, -9.588555531894581}]},
          "\"Monika Hamplov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Monika Hamplov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.47759259347546, -7.864026008013552}]},
          "\"Aneta Tremerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Tremerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.779295620669366, -9.726342792799691}]},
          "\"Martinka Poklopova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martinka Poklopova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.366684962102909`, -8.613450097612589}]},
          "\"Ilona Vacul\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ilona Vacul\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.49883347126436783`, 0.48816268965517245`, 0.187106]], FaceForm[
           RGBColor[0.7482502068965518, 0.7322440344827587, 0.280659]], 
           PointBox[{4.024525824673276, -14.24740685562107}]},
          "\"Adam Miribyan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Miribyan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.217636323813179, -9.829847134652779}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.077395429201739, -10.261666999580559`}]},
          "\"Martina Strnadov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Strnadov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.056528471855982, -9.855596419257886}]},
          "\"Ji\[RHacek]\[IAcute] M\[AAcute]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] M\[AAcute]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.217508792156071, -9.271099178301407}]},
          "\"Petr B\[AAcute]\[SHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr B\[AAcute]\[SHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.277096044017891, -9.550877819785525}]},
          "\"Tom\[AAcute]\[SHacek] Kopeck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.825082947769289`, -8.551239001294658}]},
          "\"Tom\[AAcute]\[SHacek] Fiala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Fiala", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.6569838248106485`, -9.152488301762993}]},
          "\"Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.577952403152995`, -7.615953917142189}]},
          "\"Mark\[EAcute]tka Markov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]tka Markov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.933695986995117, -10.465796577321768`}]},
          "\"Roman Herz\[AAcute]n\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman Herz\[AAcute]n", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.835699744041282`, -8.927722015967323}]},
          "\"Juraj Malin\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juraj Malin\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.617936451261068`, -7.616649569143951}]},
          "\"Hanka Hel\[IAcute]skov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hanka Hel\[IAcute]skov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.606029340975542`, -8.687877682832731}]},
          "\"Tereza Janatkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Janatkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.643499643134483`, -8.693956829283875}]},
          "\"Kry\[SHacek]tof B\[RHacek]ezina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kry\[SHacek]tof B\[RHacek]ezina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.707223992487698, -9.05607411948094}]},
          "\"V\[IAcute]t Tom\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]t Tom\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.304788992851307, -11.258718305689413`}]},
          "\"Lucie Hamplov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Hamplov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.701785621885322, -8.653251632982315}]},
          "\"Martina Stiborov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Stiborov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.768864770066127`, -7.301674441892985}]},
          "\"Terka Kounovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Kounovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.487522698924039, -9.927047796430024}]},
          "\"David Dawe Vobora\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Dawe Vobora", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.363268159313675, -7.6456906463149}]},
          "\"Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.774487676289489, -8.617035510208396}]},
          "\"Tereza Rychetsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Rychetsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.369956924111214`, -7.4759979870846545`}]},
          "\"Jan Belza\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Belza", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.284201512454813, -10.059875610371993`}]},
          "\"Michal \[CapitalSHacek]palda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal \[CapitalSHacek]palda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.525559191473201, -9.424160601095387}]},
          "\"Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.832494652523067`, -10.415812650133988`}]},
          "\"Pavel Pej\[RHacek]imovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Pej\[RHacek]imovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.768009830743903, -8.887434229119922}]},
          "\"Lucie Mare\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Mare\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.4655477701149426, 0.49511248275862074`, 0.20217666666666667`]], 
           FaceForm[RGBColor[
           0.6983216551724138, 0.7426687241379311, 0.303265]], 
           PointBox[{3.404685009355663, -14.24740685562107}]},
          "\"Dana Vok\[RHacek]\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.5209605000146516`, -9.692529052217147}]},
          "\"Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.08941046442817, -8.581193481717296}]},
          "\"K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.294665529105718, -8.684706198305019}]},
          "\"Anna K\[RHacek]epelov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna K\[RHacek]epelov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.757004602723526, -8.756550475931414}]},
          "\"Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.371404257085967, -8.821947352525399}]},
          "\"Nikola Netri \[CapitalSHacek]otolov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Netri \[CapitalSHacek]otolov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.063457724935792, -9.374138037478922}]},
          "\"Anna Friedelova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Friedelova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.108655895658586, -8.798645462650708}]},
          "\"M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.751721817786966, -8.86997272037598}]},
          "\"Petra Behrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Behrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.084386637441565, -10.129196219631924`}]},
          "\"F\[AAcute]na Farka\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "F\[AAcute]na Farka\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.547234157038086, -8.661397987317587}]},
          "\"Karolina Holanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karolina Holanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.240472929283735, -10.719915820371483`}]},
          "\"Michal Kub\[IAcute]n\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kub\[IAcute]n", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.308094711647547`, -7.653020441457358}]},
          "\"Luk\[AAcute]\[SHacek] Borovka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Borovka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.162221044880937`, -6.292474675697269}]},
          "\"Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.434798309455653`, -6.6774933044517475`}]},
          "\"Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.422164781458305, -8.905254461101617}]},
          "\"Radim Prokop\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radim Prokop", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.681782999165339`, -7.914565428548601}]},
          "\"Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.5221716161034005`, -8.497749101580382}]},
          "\"Michal \[CapitalSHacek]tochl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal \[CapitalSHacek]tochl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.243683548109528, -9.715669365696321}]},
          "\"Tereza Balatkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Balatkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.851364847770702, -9.231005341736163}]},
          "\"Anett Brynychov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anett Brynychov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.785043708220289, -9.78469608030077}]},
          "\"Ji\[RHacek]\[IAcute] Pe\[THacek]ura\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Pe\[THacek]ura", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.624136331300271, -8.716691321719079}]},
          "\"Anna Ros\[URing]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Ros\[URing]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.161958592842085, -9.662518109235325}]},
          "\"Pavel Sifta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Sifta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.400180509389961, -10.673711602958186`}]},
          "\"Veronika M\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.381077571743898, -9.707793241029416}]},
          "\"Alena Nov\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alena Nov\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.18670816984434, -9.261761179171137}]},
          "\"Luk\[AAcute]\[SHacek] Toman Paclt\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Toman Paclt", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.278875709133798, -7.6995673688258}]},
          "\"Tom\[AAcute]\[SHacek] Mudroch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Mudroch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.343306569327845, -9.966348809073317}]},
          "\"Michal Kub\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kub\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.608534004112243, -9.785179233189822}]},
          "\"Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.059906143739981`, -10.751664113408596`}]},
          "\"Martin Michalek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Michalek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.765321211456943, -8.716504185712928}]},
          "\"Katerina Zikmundova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katerina Zikmundova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.37965849613687, -8.940168200960766}]},
          "\"Zdenek Bures\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zdenek Bures", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.954921605350147`, -7.770269414089853}]},
          "\"Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.047342044833143, -8.875626388250977}]},
          "\"Jan M\[YAcute]to\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan M\[YAcute]to", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.671940251339645, -7.70365344031819}]},
          "\"Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.786208526930547`, -9.431590976964596}]},
          "\"Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.0350391775698, -7.590044728992945}]},
          "\"Daniel Hollas\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Hollas", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.778244988289453, -10.411527718588273`}]},
          "\"Tereza Hrbkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Hrbkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.193101917949221, -9.422156711633072}]},
          "\"Kristinn Finn Vodi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristinn Finn Vodi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.468298532626134`, -5.862256256234483}]},
          "\"Ka\[CHacek]is N\[EHacek]mcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.45058219834752, -8.632033057251306}]},
          "\"Tereza Nedv\[EHacek]dov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Nedv\[EHacek]dov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.755235769242452`, -7.694532131680953}]},
          "\"Ond\[RHacek]ej Kare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Kare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.54842929168498, -9.537944761680198}]},
          "\"M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.361657790663084`, -7.2513090894462}]},
          "\"Martina Rube\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Rube\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.958984987795954, -9.716647165329416}]},
          "\"Ond\[RHacek]ej Kouck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Kouck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.925589657578358, -9.864102271689095}]},
          "\"Pavel V\[NHacek]uk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel V\[NHacek]uk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.921739321278611, -8.926151559742816}]},
          "\"K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.994920721987711`, -7.819603756075026}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.867252155448016`, -8.163262446294013}]},
          "\"D\[EAcute] E\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "D\[EAcute] E\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.160595037568992`, -5.150537860187159}]},
          "\"Zlata Pacovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zlata Pacovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.488095458474445, -8.779473026164382}]},
          "\"Evi\[CHacek]ka Loskotov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Evi\[CHacek]ka Loskotov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.26910207997312, -11.428761386360296`}]},
          "\"Patrik \[CapitalSHacek]im\[URing]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik \[CapitalSHacek]im\[URing]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.811580259061124`, -9.141963295049674}]},
          "\"Adam P\[RHacek]\[AAcute]da\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam P\[RHacek]\[AAcute]da", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.907666750823938, -8.885747228997362}]},
          "\"Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.993818143218592, -8.799090319289533}]},
          "\"Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.99167628921173, -8.169794317289576}]},
          "\"Aneta \[CapitalSHacek]teflov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta \[CapitalSHacek]teflov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.016118391003292`, -8.743030672878943}]},
          "\"Kristina Mat\[EHacek]jkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristina Mat\[EHacek]jkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.765004357327093`, -7.095593364274396}]},
          "\"Jani\[CHacek]ka Zapletalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jani\[CHacek]ka Zapletalov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.661993625905883`, -6.6699833855659865`}]},
          "\"Lucka Jirkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka Jirkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.528313959339358, -8.548915695592425}]},
          "\"Eli\[SHacek]ka Fialov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Fialov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.886641631113074, -10.48240111132884}]},
          "\"J\[IAcute]lkov\[AAcute] Terka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "J\[IAcute]lkov\[AAcute] Terka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.815601786432133`, -8.707979076167636}]},
          "\"Petr Cigler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Cigler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.12175101214688, -9.46474958750446}]},
          "\"M\[IAcute]\[SHacek]a Tomkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Tomkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.012574878929305`, -5.91469424039064}]},
          "\"Marek Beli\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Beli\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.742427178038175`, -7.805030361179514}]},
          "\"Betty Baudy\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Betty Baudy\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.873039449870343, -9.760197762628955}]},
          "\"Filip \[CapitalCHacek]erv\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip \[CapitalCHacek]erv", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.683311810365252, -9.603516891521465}]},
          "\"Alenka Kupcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alenka Kupcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.700350294009661, -9.162457761479054}]},
          "\"Barbora \[CapitalSHacek]perkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora \[CapitalSHacek]perkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.839165839130715, -7.303971101793591}]},
          "\"Krist\[YAcute]na Havlinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Havlinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.69334998617967, -8.54371201400931}]},
          "\"Marie Martiniskov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marie Martiniskov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.096186630473628, -10.843971163625802`}]},
          "\"Michaela Kudrnov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Kudrnov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.667568670504421, -8.391594358209673}]},
          "\"Va\[SHacek]ek Ku\[CHacek]era\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Ku\[CHacek]era", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.119765794165827, -10.081542621041544`}]},
          "\"Grano Marzolono Elaterio\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Grano Marzolono Elaterio", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.888051067759431, -9.392025493011449}]},
          "\"Han\[CHacek]a Janou\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.567078511969961, -10.614155541714924`}]},
          "\"B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.855347135103978, -9.667010404422637}]},
          "\"Honza K\[AAcute]ra\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza K\[AAcute]ra", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.549979795248458`, -9.502043743803082}]},
          "\"Luisa \[CapitalCHacek]ernochov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luisa \[CapitalCHacek]ernochov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.132101144835476, -8.387841303731518}]},
          "\"Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.297927465322873`, -8.135106224489562}]},
          "\"Jan Nov\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Nov\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.135174289890427`, -6.690862294346432}]},
          "\"Oleg Sborshchikov\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Oleg Sborshchikov", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.840307119744281`, -7.635073001928458}]},
          "\"Do Hoang Diep\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Do Hoang Diep", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.392609136752316`, -5.8089814002435585`}]},
          "\"Tereza Smetanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Smetanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.195834365915523`, -7.887158781747257}]},
          "\"Michal Mary\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Mary\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.314467927327636`, -7.346766504198134}]},
          "\"Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.07083469558972, -7.044823938753145}]},
          "\"Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9945360800129714`, -9.958165161170044}]},
          "\"Vojta Zikmunda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojta Zikmunda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.567753773436518`, -6.143710466841842}]},
          "\"Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.424688915502239, -10.464864336963128`}]},
          "\"Lucie Rysov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Rysov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.306683166042955`, -8.285330221185568}]},
          "\"Ji\[RHacek]\[IAcute] Herby Kysilka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Herby Kysilka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.698089906577012, -9.324930036601215}]},
          "\"Honza Chvojka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Chvojka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.357184910625608, -8.980658770112054}]},
          "\"Tereza Ulrychov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Ulrychov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.808272969333346, -10.009259780040388`}]},
          "\"Adriana Ko\[SHacek]vancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adriana Ko\[SHacek]vancov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.760889086943647, -10.104063923065171`}]},
          "\"Zden\[EHacek]k P\[EHacek]tn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.243693604038267, -8.922566869205575}]},
          "\"\[CapitalZHacek]aneta Trejbalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]aneta Trejbalov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.439282872303849`, -9.295078961522876}]},
          "\"Jan Hrube\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Hrube\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.180703368649128, -9.352731243673302}]},
          "\"Roumi Mikul\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roumi Mikul\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.490984037860621, -9.739053121548764}]},
          "\"Viktor Kavchenko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Viktor Kavchenko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.0316694383351255`, -10.14432777969195}]},
          "\"Ondra Studen\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Studen\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.654229436053232, -8.287557342019422}]},
          "\"Ane\[ZHacek]ka Zemanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Zemanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.556877673224559`, -9.391199803730288}]},
          "\"Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.946808869833614, -9.498281488553122}]},
          "\"Marek Kl\[IAcute]ma\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Kl\[IAcute]ma", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.244965765449706, -9.023750454556613}]},
          "\"Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.045033662111923, -10.382146226964597`}]},
          "\"Mart\[IAcute]nek Doud\[EHacek]ra\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mart\[IAcute]nek Doud\[EHacek]ra", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.090081317638194, -9.856744358355247}]},
          "\"Jakub \[CapitalCHacek]ejka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]ejka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.782999267973212, -11.17640951084987}]},
          "\"Tomas Hajcus\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tomas Hajcus", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.887192766502691, -9.605904929067638}]},
          "\"Romana Trzicka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Romana Trzicka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.51477439332867, -10.01453231774509}]},
          "\"Honza Ry\[SHacek]\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Ry\[SHacek]\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.240928832551847, -9.926909560475254}]},
          "\"Crossband Bandcross\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Crossband Bandcross", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.543204464415702`, -8.793353599607741}]},
          "\"Jan Barto\[NHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Barto\[NHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.622599547745626, -10.249025066578342`}]},
          "\"Luk\[AAcute]\[SHacek] Pokorn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.778137210160011, -9.381560945241631}]},
          "\"Michaela Ren\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Ren\[CHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6419993795065375`, -8.104587886823971}]},
          "\"Krist\[YAcute]na Kutnarov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Kutnarov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.761298752218383, -10.181910206538216`}]},
          "\"Lucie Pichlerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Pichlerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.947592007153016, -8.670201429405044}]},
          "\"Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5929169655172414, 0.40674618390804596`, 0.14850381609195404`]], 
           FaceForm[RGBColor[
           0.889375448275862, 0.6101192758620689, 0.22275572413793104`]], 
           PointBox[{1.1650033787204372`, -14.24740685562107}]},
          "\"Martin Kube\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Kube\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.33001588947494, -6.0081324106007985`}]},
          "\"Jakub Stearan \[CapitalSHacek]rein\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Stearan \[CapitalSHacek]rein", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.564137671577537, -12.396885143096155`}]},
          "\"Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.458779162301184, -9.596958508175}]},
          "\"Franti\[SHacek]ek Form\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Franti\[SHacek]ek Form\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.571059809509906, -9.092565792870158}]},
          "\"Marek Kouck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Kouck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.536739807939799, -9.32836695550182}]},
          "\"Jana Balounov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Balounov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.591893769223903, -10.583244108403061`}]},
          "\"Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.267877263733201, -10.31891152919446}]},
          "\"Tom\[AAcute]\[SHacek] Friedel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Friedel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.85450104058511, -10.298607526768858`}]},
          "\"Vojta Dobi\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojta Dobi\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.683349173039117, -9.256188411987337}]},
          "\"Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.421134894967405, -8.42425047607269}]},
          "\"Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.859729733672573, -7.17691393620489}]},
          "\"Chris Irategeka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Chris Irategeka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.176621791928596`, -8.698708698216059}]},
          "\"Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.42972726436781616`, 0.4955270114942529, 0.2240326666666667]], 
           FaceForm[RGBColor[
           0.6445908965517242, 0.7432905172413793, 0.33604900000000004`]], 
           PointBox[{4.644366639990889, -14.24740685562107}]},
          "\"Martina Kube\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Kube\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.1572689825687235`, -9.219142447224725}]},
          "\"Iveta Zenklov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iveta Zenklov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.1158822860193895`, -8.850219372023126}]},
          "\"Jan Knytl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Knytl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.268742368350686`, -8.830185855410058}]},
          "\"M\[IAcute]\[SHacek]a Mik\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Mik\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.92930171097896, -10.959937405962695`}]},
          "\"Jan Jav\[URing]rek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Jav\[URing]rek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.113143247578153`, -7.711394490852223}]},
          "\"Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.989278409872199, -8.784147861442001}]},
          "\"Daniel Vladim\[IAcute]rovi\[CHacek] Gromada\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.53963748014164, -9.529039496202486}]},
          "\"Stanislav Valtera\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Stanislav Valtera", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.752951489316091, -10.96588779174417}]},
          "\"Petr Turek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Turek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.336005005297068, -8.356862168117406}]},
          "\"B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.309386248679837, -9.60977933103837}]},
          "\"Zuzana Jav\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.239774573477654, -8.566533640890338}]},
          "\"Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.805217345731931, -8.968521485048973}]},
          "\"Jana Reme\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Reme\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.052008603825513, -9.743178029478013}]},
          "\"Martin \[CapitalSHacek]vach\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin \[CapitalSHacek]vach", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.07789572120512, -10.54375621491431}]},
          "\"Marek Valdman\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Valdman", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.522827910555947, -8.042033302782759}]},
          "\"David Kundrat\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Kundrat", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.29313261882099, -9.440089202303279}]},
          "\"M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.576586170738778`, -11.15511520905136}]},
          "\"Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.057263329230913, -9.655892298513201}]},
          "\"Martin Rylich\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Rylich", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.871408290813744, -9.076289716180725}]},
          "\"Kl\[AAcute]ra Danzerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Danzerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.235343835938202, -10.00779062113347}]},
          "\"Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6916474497563225`, -8.3926114165491}]},
          "\"Aneta Borovi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Borovi\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.318003517165776`, -6.3009861696962455`}]},
          "\"Radka Sly\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Sly\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.488826373213774`, -7.003829554662612}]},
          "\"Jana \[CapitalSHacek]imkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana \[CapitalSHacek]imkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.667240158444164, -10.146890060977942`}]},
          "\"Pan Dan Plach\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pan Dan Plach\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.8791590871717316`, -13.917400098180197`}]},
          "\"Michal Bo\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Bo\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.93513379281831, -8.012201606541925}]},
          "\"B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.96367209176574, -8.196771279308514}]},
          "\"Honza Mokr\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Mokr\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.679465692993967, -9.287843579044399}]},
          "\"Radka Knytlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Knytlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6428036228991765`, -9.623602707142616}]},
          "\"Gab\[CHacek]a Hejbalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Gab\[CHacek]a Hejbalov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.479444239578566`, -8.262138015103297}]},
          "\"Lucie Havelkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Havelkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.939173031298369, -8.466479996554618}]},
          "\"Anet Ku\[CHacek]erov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anet Ku\[CHacek]erov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.158888161035109, -9.058221300170548}]},
          "\"Ina Kropackova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ina Kropackova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.249915144629036, -9.61720370249084}]},
          "\"Veru Vodi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veru Vodi\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.806562449989823, -9.166022326921757}]},
          "\"Bo\[RHacek]ivoj Van\[EHacek]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bo\[RHacek]ivoj Van\[EHacek]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.2882440501906895`, -7.8631856501767325`}]},
          "\"Mark\[EAcute]ta Lompartov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Lompartov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.838876153096603`, -6.114988693365431}]},
          "\"Eva Mart\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Mart\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.814718933275074, -9.536643843943807}]},
          "\"Patrik Kvasni\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Kvasni\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.297553396254115, -9.268707124535673}]},
          "\"Terezka Kub\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terezka Kub\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.399072695071157, -9.187958610224129}]},
          "\"Michal Kou\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kou\[RHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.4823493363680775`, -8.618505364776757}]},
          "\"Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.774269272927033, -8.963437108212254}]},
          "\"Sabrina Doulova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sabrina Doulova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{7.689226373444528, -7.767234263611401}]},
          "\"Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.261829805611557, -9.34678558060914}]},
          "\"Nikola Hol\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Hol\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.752872716341006`, -8.488490953396148}]},
          "\"Karel Kol\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karel Kol\[AAcute]\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.236252039087393`, -9.694516891442479}]},
          "\"Petr Pozd\[EHacek]na\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Pozd\[EHacek]na", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.019933680737088, -9.676669473419167}]},
          "\"\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.394833550786474`, -9.326594850397491}]},
          "\"Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.698849575088559`, -6.910986050364517}]},
          "\"\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.566809182353402, -9.733390584195579}]},
          "\"Roman Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman Proch\[AAcute]zka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.05839432290402, -9.262462664565945}]},
          "\"Eva \[CapitalSHacek]kulkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva \[CapitalSHacek]kulkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.3463343892066595`, -8.608716155659303}]},
          "\"Noemi Follerova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Noemi Follerova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.571406578842401`, -8.058906869939616}]},
          "\"Jan Byd\[ZHacek]ovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Byd\[ZHacek]ovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.381070389639476, -10.435194887418438`}]},
          "\"Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.701113333847215, -9.852555048530803}]},
          "\"Martin Hanton\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Hanton", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.965247689175402, -9.11589261818562}]},
          "\"Michaela Zahradkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Zahradkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.883191492511802`, -9.983036196134751}]},
          "\"Ji\[RHacek]\[IAcute] Suchan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Suchan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.968203258773681, -9.574701812150396}]},
          "\"Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.805386948235546, -9.678166453991896}]},
          "\"Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.319088243503842`, -5.852400698812293}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]trympl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]trympl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.679097820301516, -8.495710497457704}]},
          "\"Eli\[SHacek]ka Hanlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hanlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.946291855199885, -10.39084031278948}]},
          "\"Kamil Urban\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamil Urban", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.119057694027076, -9.287873499873097}]},
          "\"Petr Mikul\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Mikul\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.107020791396332, -7.7496346857857805`}]},
          "\"Karol\[IAcute]na Nollov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Nollov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.612105820516858, -9.382631014111187}]},
          "\"Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.463179079150189, -8.50491806684483}]},
          "\"Michaela Veckov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Veckov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.314219267064936, -8.716695863566366}]},
          "\"Honza Zahr\[AAcute]dka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Zahr\[AAcute]dka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.763125021759551, -9.837433817503705}]},
          "\"Simona Z\[AAcute]potock\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Z\[AAcute]potock\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.218802222959161, -7.528996478467607}]},
          "\"Kate\[RHacek]ina Gargulov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Gargulov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.122381937337753, -8.438527759553997}]},
          "\"Lada \[CapitalCHacek]ejkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lada \[CapitalCHacek]ejkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.715120758620344`, -8.26984535873087}]},
          "\"Eli\[SHacek]ka Havrdov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Havrdov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.423563137296095, -6.616756679676035}]},
          "\"Danny Kova\[RHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6848468875252465`, -9.150750274925294}]},
          "\"\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.805797326644564, -8.117728402087293}]},
          "\"Zden\[EHacek]k Kugler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Kugler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.18325655600131, -8.747345462647086}]},
          "\"Adam Jaro\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Jaro\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.0934136354001707`, -8.47425139352159}]},
          "\"Martin Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Proch\[AAcute]zka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7981151057140354`, -9.826815664295694}]},
          
          "\"Michelle \
Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.831387890799201`, -8.192264930787594}]},
          "\"Tom\[AAcute]\[SHacek] Martinek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Martinek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.285676411953888, -8.792044939788681}]},
          "\"Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.9760596989327, -5.280937380626154}]},
          "\"Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.022184368530308`, -8.366832071402893}]},
          "\"Jana Pil\[AAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Pil\[AAcute]tov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.379430913948447, -11.00354478238281}]},
          "\"Martin Havl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Havl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.200463488879452, -9.201863287447964}]},
          "\"Tom\[AAcute]\[SHacek] Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.50396121668238, -6.866607009325976}]},
          "\"Michaela Male\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Male\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.468034372793949, -10.112422566106133`}]},
          "\"K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.639398882344755, -9.461688762463652}]},
          "\"Tom\[AAcute]\[SHacek] Kouba\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kouba", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.485517792570134, -8.962261442268822}]},
          "\"Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.176786897218064, -10.424013528844966`}]},
          "\"Nedorost Jakub\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nedorost Jakub", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.099296197854847, -10.193829741521391`}]},
          "\"Petr Vorl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Vorl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.815741291969527`, -11.34332188630386}]},
          "\"Aranka Hru\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aranka Hru\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.215699414517983, -10.188314340764238`}]},
          "\"Aneta Hor\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Hor\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.65141269716806, -9.76167524859504}]},
          "\"Michaela Jel\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Jel\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.049218701195703, -9.51462681976659}]},
          "\"Martin Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.128909071245816, -7.570102859155796}]},
          "\"Krist\[YAcute]na Rejdov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Rejdov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.25673772145872, -9.851887830523008}]},
          "\"Martin Raku\[SHacek]an\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Raku\[SHacek]an", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.782855300407093`, -7.7892782125113635`}]},
          "\"Babu Ne\[ZHacek]ikov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Babu Ne\[ZHacek]ikov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.325819400744866`, -4.573961001956592}]},
          "\"Jakub Nademl\[YAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Nademl\[YAcute]nsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.003178083188617`, -8.050319772941636}]},
          "\"Ji\[RHacek]\[IAcute] Vr\[AAcute]na\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Vr\[AAcute]na", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.986318489617288, -9.116833543524855}]},
          "\"Hana Tich\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana Tich\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.268196410836557`, -10.981649081414293`}]},
          "\"Mikul\[AAcute]\[SHacek] Peksa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mikul\[AAcute]\[SHacek] Peksa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8765822995601553`, -11.89886802756282}]},
          "\"Jan \[CapitalSHacek]afr\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]afr\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.157905493235011, -9.162370781078359}]},
          "\"Mark\[EAcute]ta Koutov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Koutov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.205069012212556, -8.709262063928227}]},
          "\"Lucie \[CapitalZHacek]enat\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie \[CapitalZHacek]enat\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.692869718078274, -11.764498933783418`}]},
          "\"Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{8.489908574844565, -10.286076778630541`}]},
          "\"Anet Barton\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anet Barton\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.175789399071766`, -10.341040312910188`}]},
          "\"Vladan Glon\[CHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladan Glon\[CHacek]\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.302518448185307`, -8.649844442145845}]},
          "\"Mark\[EAcute]ta Florianov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Florianov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.983994753138914, -10.260686133481915`}]},
          "\"Michlov\[AAcute] Katka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michlov\[AAcute] Katka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.081790292203102, -8.85578616596205}]},
          "\"Michaela \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.724212708782673, -9.360397340891174}]},
          "\"Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.448032236411615, -8.776410873959787}]},
          "\"Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.643142604540843`, -9.114747906115005}]},
          "\"Eva Brichtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Brichtov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.190721746414301, -10.048762627220938`}]},
          "\"Ivana Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivana Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.0137788378553605`, -9.223038152402772}]},
          "\"Michala Klarovi\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michala Klarovi\[CHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.896667847350281`, -6.6199808722074795`}]},
          "\"Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.365857997401413`, -8.95848430854015}]},
          "\"Radek RRadon Matu\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek RRadon Matu\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.381391985105603, -9.528588014357949}]},
          "\"Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.3968120905303065`, -8.752249198878088}]},
          "\"B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.108781715081099`, -5.936924498746376}]},
          "\"Denisa Dolej\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Dolej\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.792831650106379`, -10.507306853722032`}]},
          "\"P\[AAcute]ja Ho\[SHacek]insk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.279019701750707, -8.40935588310013}]},
          "\"Jakub \[CapitalSHacek]ediv\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalSHacek]ediv\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.345764851420088, -9.369698729989363}]},
          "\"Pavel Doud\[EHacek]ra\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Doud\[EHacek]ra", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.817949030177732, -8.532043236062155}]},
          "\"Nikol Kluso\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikol Kluso\[NHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6243422633986135`, -9.823950711890737}]},
          "\"David Petr\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Petr\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.202258906826694`, -9.163160935555158}]},
          "\"Petra Voj\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.974092102404697`, -8.594762350637717}]},
          "\"Milo\[SHacek] Geryk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milo\[SHacek] Geryk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.211974224606091, -10.82924203036189}]},
          "\"Petra Sitkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Sitkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.146057540299816, -9.018013787953517}]},
          "\"Wera Cannady\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Wera Cannady", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.715112044278634, -9.538708166602273}]},
          "\"David P\[RHacek]\[IAcute]kop\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David P\[RHacek]\[IAcute]kop", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.841661274746754, -10.372096440064857`}]},
          "\"Patrick Swayze\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrick Swayze", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.573630083398022`, -8.04716601565535}]},
          "\"Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.826631769442245, -11.480247790829374`}]},
          "\"Lucie Jav\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.764959908845532, -9.06459319251385}]},
          "\"Bety Krausov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bety Krausov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.363806420890274, -9.173501847473737}]},
          "\"Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.053439275490402, -9.247874472586876}]},
          "\"Dominika Ko\[SHacek]vancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Ko\[SHacek]vancov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.80668180817898, -8.377108552412722}]},
          "\"Krist\[YAcute]na Zdobinsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Zdobinsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.023733414801864, -6.327179597873508}]},
          "\"Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.062490371333469, -9.752197170843353}]},
          "\"Ladze Morc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ladze Morc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.648070553867018, -7.309624808355097}]},
          "\"Lucie Bendlova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Bendlova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.9150760674544545`, -10.249612168930003`}]},
          "\"Eli\[SHacek]ka Glasov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Glasov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5933265322476196`, -8.471562307548963}]},
          "\"M\[AAcute]ja Stachov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[AAcute]ja Stachov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9501118108319746`, -9.686017841618723}]},
          "\"Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.248545505070998, -8.640290433090975}]},
          "\"Ka\[CHacek]enka Henclov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]enka Henclov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.4905924070435, -8.408490572980485}]},
          "\"Nikola Pacltov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Pacltov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.979240021127355, -9.752915803136297}]},
          "\"David Zachy Zachari\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Zachy Zachari\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.730780236458143`, -8.85436491513601}]},
          "\"Krist\[YAcute]na Charlotte Pilneyov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.1119746729932, -8.300647609606337}]},
          "\"Luk\[AAcute]\[SHacek] Maudr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Maudr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.041154312020799`, -9.092141788602001}]},
          "\"Luk\[AAcute]\[SHacek] Tich\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Tich\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.374712078915961, -8.873322096897102}]},
          "\"Milena Zahr\[AAcute]dkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milena Zahr\[AAcute]dkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.334202541380391, -7.7875476737521065`}]},
          "\"Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.837681338973317`, -8.039263320945581}]},
          "\"Veronika Jur\[AAcute]skov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Jur\[AAcute]skov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.71227979810872, -8.752851894845831}]},
          "\"B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.476080482355921, -10.303310402848002`}]},
          "\"Petr Zimola\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Zimola", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.794788460840839, -9.078132881014318}]},
          "\"An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]", "Tooltip"]& 
         ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.895443194612438, -9.12947665177921}]},
          "\"Jaroslav Kedlick\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav Kedlick\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.737022784971723`, -8.148138885739577}]},
          "\"Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.355850294662796, -9.813108605221984}]},
          "\"Kate\[RHacek]ina Kraftov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Kraftov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.0699055102207335`, -9.324775247870667}]},
          "\"Van Der M\[AAcute]\[NHacek]us\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Van Der M\[AAcute]\[NHacek]us", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.03607231473713, -9.5034305890435}]},
          "\"Petra Kuldov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Kuldov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.496227970604647, -6.343920522626027}]},
          "\"G\[AAcute]bina Frenclov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "G\[AAcute]bina Frenclov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.656190361425626`, -7.068427386268992}]},
          "\"Martina Petr\[ZHacek]ilkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Petr\[ZHacek]ilkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.394839390661307`, -8.771343733328493}]},
          "\"Tereza Mat\[EHacek]jkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Mat\[EHacek]jkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.200505047302372, -8.743076068819551}]},
          "\"Denisska Bondarczukov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisska Bondarczukov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.10944002015308, -9.347827332637712}]},
          "\"Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.36138624727933, -8.16900359693049}]},
          "\"Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.895675237105665, -8.796594449543365}]},
          "\"Nikola Soukupov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Soukupov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.78438214743486, -8.672027243788067}]},
          "\"Patrik Tesko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Tesko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.487729397276255, -9.82324415597475}]},
          "\"Dan Havl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dan Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.601976346257726, -9.246762138579479}]},
          "\"Mat\[EHacek]j Jare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Jare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.0760107030077615`, -9.112818015500801}]},
          "\"Ji\[RHacek]\[IAcute] Erki Noll\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Erki Noll", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.593326704992428`, -6.31146023157527}]},
          "\"Veronika \[CapitalCHacek]ernock\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika \[CapitalCHacek]ernock\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.952526976708098, -9.241032344040399}]},
          "\"Puldis Zbyn\[EHacek]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Puldis Zbyn\[EHacek]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.978159401627976, -8.345405996196156}]},
          "\"Ivo Ry\[SHacek]av\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivo Ry\[SHacek]av\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.251205567531173, -8.171816617586838}]},
          "\"Helena Nagyova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Helena Nagyova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.508839906280233, -8.109163061560093}]},
          "\"Lucie Otavov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Otavov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.065686032106994, -9.958898833644279}]},
          "\"Honza Bedn\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Bedn\[AAcute]\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.317005753001351, -10.865839766852535`}]},
          "\"Jakub Petr\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Petr\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.232525324696027, -9.109758121006475}]},
          "\"Lubo\[SHacek] Tom\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Tom\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.847339224334474, -9.643744333092824}]},
          "\"Klaudie Ba\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Klaudie Ba\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.085916960042548, -7.983652563842348}]},
          "\"Ka\[CHacek]ka Kmentov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ka Kmentov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.623975174084967, -9.341310109087923}]},
          "\"Vl\[AAcute]\[DHacek]a Gubenko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vl\[AAcute]\[DHacek]a Gubenko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.8217490749304295`, -7.611782969169158}]},
          "\"Barbora Jel\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Jel\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.061937200249706, -8.980889383206657}]},
          "\"Tereza Veckov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Veckov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.491822714553919, -9.031478480920862}]},
          "\"Jan Do\[CHacek]kal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Do\[CHacek]kal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.518454441472434`, -10.210926845657951`}]},
          "\"R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{6.270484031214183, -10.63337110051151}]},
          "\"Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.671761541091163, -9.609998951944648}]},
          "\"Daniel St\[IAcute]v\[IAcute] Buka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel St\[IAcute]v\[IAcute] Buka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.425747942675347, -8.545999296600668}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.287993994077498, -11.003652844640934`}]},
          "\"Zden\[EHacek]k Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.464560981035102, -9.505936249127235}]},
          "\"Jorginho Jecha\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jorginho Jecha\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.691139303821775, -8.562221980663871}]},
          "\"Veronika Dole\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Dole\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5956630270107945`, -9.082921812225909}]},
          "\"Pavel Tuzar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Tuzar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.317023185032104, -9.313293288055295}]},
          "\"Tom\[IAcute]no Ga\[CHacek]\[IAcute]no\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.9510895052281025`, -11.183837208149615`}]},
          "\"Kuba Kole\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Kole\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.516686648817306`, -7.851634463096717}]},
          "\"Ivet Kr\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivet Kr\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.612911152919218, -8.918770132556382}]},
          "\"Terez Krupkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terez Krupkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.976594801886659, -8.95043217982305}]},
          "\"Tereza Vondrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Vondrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.501232906824228, -9.002279523273629}]},
          "\"Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.456979322075444, -9.533556194565675}]},
          "\"Zbyn\[EHacek]k Mon\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zbyn\[EHacek]k Mon\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.666898632719931, -7.899649481640963}]},
          "\"Anna P\[RHacek]ibov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna P\[RHacek]ibov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.910515541294776, -8.238143864545624}]},
          "\"Dy Mo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dy Mo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.453249772079488, -10.157214223416776`}]},
          "\"Olga \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.424240212735599, -8.245522418871309}]},
          "\"Pavl\[IAcute]na C\[EAcute]zov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.3415262388640645`, -8.058195430612717}]},
          "\"Luk\[AAcute]\[SHacek] Kolbaba\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Kolbaba", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.904566830023284, -9.831532093770992}]},
          "\"Ji\[RHacek]\[IAcute] Tyler Riesz\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Tyler Riesz", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.832265390468819, -6.524532033102387}]},
          "\"Christina Reiss\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Christina Reiss", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.041099496038486`, -10.540497951114322`}]},
          "\"Filip Hauptfleisch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Hauptfleisch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.652015368276883, -11.093281183199595`}]},
          "\"Jirka Jele\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jirka Jele\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.209318735294037, -9.588322399842166}]},
          "\"Lubom\[IAcute]r Svoboda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubom\[IAcute]r Svoboda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.39029943208185, -9.227278436196617}]},
          "\"Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.905094569919523, -8.793722565092564}]},
          "\"Honza Podlipn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Podlipn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.975517246098633, -9.077930905740681}]},
          "\"Michael Moravec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michael Moravec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.558995694180789`, -8.364036088131979}]},
          "\"Mates Sommer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Sommer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.862515537945793, -10.811625719043958`}]},
          "\"Ale\[SHacek] Do\[CHacek]kal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] Do\[CHacek]kal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.616745854479368, -10.243048483301394`}]},
          "\"Honza P\[EHacek]tn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza P\[EHacek]tn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.68213469398346, -8.628267040681788}]},
          "\"Martina Studni\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Studni\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.449251914211277, -8.092505097736726}]},
          "\"Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.612703140962612, -7.822366526610068}]},
          "\"Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.493297197841322, -9.309988869064338}]},
          "\"Ji\[RHacek]\[IAcute] Lukavec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Lukavec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.35527583428589, -10.590062257323758`}]},
          "\"Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.137262897302609, -8.192274293367507}]},
          "\"Dita Sutterov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dita Sutterov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.187551082618983`, -7.099498385857231}]},
          "\"Tim Knorek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tim Knorek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.247458497092832, -8.448817494544373}]},
          "\"Terka Mezu\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Mezu", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.845175686596276, -8.738924114440419}]},
          "\"Katka Hanslov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Hanslov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.579299463130953, -9.533698169627002}]},
          "\"Pavel Sobotka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Sobotka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.879071094532838, -9.941363236574961}]},
          "\"Alexandr Bora\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alexandr Bora", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.612215799331102, -9.90600035684203}]},
          "\"Dan Krysl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dan Krysl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.437074892666796, -10.410098534000625`}]},
          "\"Ran Tirosh\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ran Tirosh", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.50953138344447, -8.675663459587696}]},
          
          "\"Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.368392692148427, -10.611984330535345`}]},
          "\"Dominik \[CapitalRHacek]\[IAcute]ha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.825799272911196, -9.392188317190936}]},
          "\"Martin Grospi\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Grospi\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.481798435432787, -9.223428494693692}]},
          "\"Radek Boglodit Kupec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Boglodit Kupec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.449448446301664, -10.753750266291423`}]},
          "\"Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.587961826738974, -9.002345135828968}]},
          "\"Roman Kraus\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman Kraus", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.061635067383524`, -6.4630806028856345`}]},
          "\"Libu\[SHacek]a Libs Kova\:013eov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.585131444794465`, -9.837254030535657}]},
          "\"Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.801754375445043, -8.43197599880163}]},
          "\"Tom\[AAcute]\[SHacek] Van\[CHacek]ura\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Van\[CHacek]ura", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.161741402902463, -8.938306655290571}]},
          "\"Ladislav Vrbsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ladislav Vrbsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.472202424130247, -8.24041295634881}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9161223463112553`, -7.901881118924985}]},
          "\"Jakub Jel\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Jel\[IAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.952833131542047, -11.283101546602072`}]},
          "\"Luk\[AAcute]\[SHacek] Brodsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.709538654437069, -8.960199769941465}]},
          "\"Honza Flash Mare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Flash Mare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.107086545479031, -9.962538847527023}]},
          "\"Tamara Dudkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tamara Dudkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.561375123127991, -8.204943039907239}]},
          "\"Juli \[CapitalZHacek]otev\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juli \[CapitalZHacek]otev", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.55987908386739, -10.43198261605505}]},
          "\"Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.679974423830727, -8.08713636350388}]},
          "\"Jakub Posejpal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Posejpal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.5702336272401425`, -7.674195143382004}]},
          "\"Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.647104667505126, -10.027615955124464`}]},
          "\"Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.282943179103102, -8.611946536979461}]},
          "\"Nikola Frantova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Frantova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.184156726160348, -9.714227944660967}]},
          "\"David Hanton\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Hanton", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.559194403093544, -9.430299439610597}]},
          "\"Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.277116817090396, -9.46891930172621}]},
          "\"Lucie Drahokoupilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Drahokoupilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.610535858521763, -9.486521204967184}]},
          "\"Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.484092034155424, -9.229550148571047}]},
          "\"Domexx Plavec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Domexx Plavec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.40643156028397, -8.594418823119478}]},
          "\"Jakub T\[AAcute]zler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub T\[AAcute]zler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6610543354875436`, -9.468288136354882}]},
          "\"Luk\[AAcute]\[SHacek] Khajl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Khajl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6795163362435765`, -8.562331913363465}]},
          "\"Dominik \[CapitalSHacek]imek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik \[CapitalSHacek]imek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.261457430867614, -8.966448728959925}]},
          "\"Jakub \[CapitalCHacek]ih\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]ih\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.475081075819675, -9.129671570249307}]},
          "\"Marek Ho\[SHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Ho\[SHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.659036194622515, -9.068619531253951}]},
          "\"Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.695697972894454`, -9.02878741788727}]},
          "\"Zuzka Bobkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka Bobkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.893055990877656, -9.926932861415796}]},
          "\"Honza Vanick\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Vanick\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.487447643669611, -9.722592333313251}]},
          "\"\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.994488888977447, -9.799634287728733}]},
          "\"Jakub Bure\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Bure\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.52607331655285, -9.390177992752065}]},
          "\"Honza Moravec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Moravec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6840962046359, -8.076948196334289}]},
          "\"Jakub \[CapitalRHacek]eh\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalRHacek]eh\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.5123990614347855`, -9.974059204398008}]},
          "\"Monika Hrdinkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Monika Hrdinkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.139147058737565, -8.845672144914424}]},
          "\"Luc\[IAcute]k Net\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.05159110493587, -9.411336717733773}]},
          "\"Lubo\[SHacek] Nepov\[IAcute]m\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Nepov\[IAcute]m", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.694421150628537`, -9.562772610432955}]},
          "\"Kasia Pinkas\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kasia Pinkas", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.484032408137899, -8.771135283237284}]},
          "\"Ond\[RHacek]ej Hor\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Hor\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.77019526278706, -9.203720998963753}]},
          "\"Pavl\[IAcute]na Muchov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Muchov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.212209890733517, -10.459044986640587`}]},
          "\"Jakub Mich\[AAcute]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Mich\[AAcute]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.173230382093508, -9.832428622152893}]},
          "\"Veronika Kov\[AAcute]csov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Kov\[AAcute]csov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.817850343900616`, -10.212360032552843`}]},
          "\"Jan \[CapitalSHacek]\[THacek]astn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.52466414893378, -7.227990099137721}]},
          "\"Martin Peter\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Peter", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.853783219251756, -9.299976291069783}]},
          "\"Jan Benedikt\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Benedikt", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.773500550433887, -8.356280433956146}]},
          "\"Milan F\[EAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan F\[EAcute]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.504974415532807, -9.174430264748388}]},
          "\"Kl\[AAcute]ra Podolsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Podolsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9734274176838498`, -7.986709885574773}]},
          "\"Petys Peterka Vojta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petys Peterka Vojta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.114151709388878`, -10.058962614770456`}]},
          "\"Karel Ma\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karel Ma\[RHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.429363551314864`, -9.133551580930337}]},
          "\"Vojt\[EHacek]ch Hamala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Hamala", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.268575157444961, -8.856595865867515}]},
          "\"Zuzka Zadra\[ZHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka Zadra\[ZHacek]ilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.144102138039205, -10.015388392959473`}]},
          "\"Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.122795836276687`, -8.265309677877207}]},
          "\"Edu\[SHacek] Hude\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.456628486522321, -9.053207380926636}]},
          "\"Josef Forestek Vy\[SHacek]ata\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Forestek Vy\[SHacek]ata", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.348644441531054`, -9.26803722252347}]},
          "\"Zuzana Hanzelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Hanzelkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.843325667772026, -8.65003768887469}]},
          "\"Tomas Back\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tomas Back", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.33270902265616, -10.678486740019796`}]},
          "\"Lubo\[SHacek] Vozdeck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Vozdeck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.52665885398395, -8.539441175990795}]},
          "\"Martin Caha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Caha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.009284895881332, -9.014732181235193}]},
          "\"Tereza B\[EHacek]linov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza B\[EHacek]linov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.078101738110618, -8.1650332904332}]},
          "\"V\[AAcute]clav Hajn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[AAcute]clav Hajn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.373755655795371, -8.829523872316209}]},
          "\"Michal Stehl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Stehl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.778027090248486`, -11.596756738502865`}]},
          "\"Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.3738410388471207`, -0.17964203484411279`}]},
          "\"Honz\[IAcute]\[IAcute]k Uldrych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honz\[IAcute]\[IAcute]k Uldrych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.302762012528791, -9.08630795184544}]},
          "\"Mat\[EHacek]j \[CapitalCHacek]erv\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j \[CapitalCHacek]erv", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.164432404763362`, -9.825861916638559}]},
          "\"Vl\[AAcute]\[DHacek]a N\[EHacek]mec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vl\[AAcute]\[DHacek]a N\[EHacek]mec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.100219637254596, -9.10666594484697}]},
          "\"Honza Baloun\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Baloun", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.872070259126664, -10.0752184021007}]},
          "\"David Ondr\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Ondr\[AAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.040815421461343`, -7.5684543499350445`}]},
          "\"Pavel \[CapitalSHacek]imon\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel \[CapitalSHacek]imon", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.791019290669476, -9.94648791282465}]},
          "\"V\[AAcute]clav Ka\[SHacek]par\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[AAcute]clav Ka\[SHacek]par", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.485966906755543`, -6.077360607880601}]},
          "\"Bence M\[EAcute]sz\[AAcute]ros\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bence M\[EAcute]sz\[AAcute]ros", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.962464353708006, -9.330444306816581}]},
          "\"Michaela Vrbov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Vrbov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.279569004825238, -9.447787952548222}]},
          "\"Lucie Parad\[YAcute]sov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Parad\[YAcute]sov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.19026501478092, -9.402746734043385}]},
          "\"Tom\[AAcute]\[SHacek] Havl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Havl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.924509110120562`, -9.819263561598959}]},
          "\"Martina Mikul\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Mikul\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.621954196321669`, -7.471281231549501}]},
          "\"Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.567027892005457, -10.56375685294594}]},
          "\"Filip Kubina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Kubina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.0111797065499255`, -10.677205150560841`}]},
          "\"David Jare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Jare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.294887433362113`, -6.244990561532127}]},
          "\"Ji\[RHacek]\[IAcute] Chmela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Chmela", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.286594123125425, -9.07197221423898}]},
          "\"Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.367178680623881, -8.17125973494929}]},
          "\"Janka Linkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janka Linkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9885163251394777`, -10.727885623129591`}]},
          "\"Miroslav Dome\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Miroslav Dome", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.916350917621802`, -9.377579324125968}]},
          "\"Mat\[EHacek]j Hamala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Hamala", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.687886977390203, -7.753752185453623}]},
          "\"Krist\[YAcute]na Goerojov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Goerojov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.659064297527992, -6.157201158751299}]},
          "\"L\[EAcute]\[NHacek]a Richtrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "L\[EAcute]\[NHacek]a Richtrov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.092811358377053, -8.682836322851195}]},
          "\"B\[AAcute]ra Mal\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Mal\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.125993710699017`, -9.68633720446245}]},
          "\"Martin \[CapitalSHacek]ourek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin \[CapitalSHacek]ourek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.576489711278242, -9.850970622531406}]},
          "\"Ond\[RHacek]ej B\[AAcute]rta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej B\[AAcute]rta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.666514721665186, -8.660536293284679}]},
          "\"Ondra Drnda Ku\[SHacek]n\[IAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Drnda Ku\[SHacek]n\[IAcute]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.583076113013804, -9.555072354524212}]},
          "\"Diana N\[EHacek]me\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Diana N\[EHacek]me\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.283742540724251, -9.809490868505566}]},
          "\"Rom\[AAcute]nek Dobrovoln\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Rom\[AAcute]nek Dobrovoln\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.346209807014214, -10.231887591895589`}]},
          "\"Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.19140251600247, -8.26499017869537}]},
          "\"Barbora Szmolkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Szmolkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.7397311786460525`, -10.289506500870987`}]},
          "\"Denisa N\[EHacek]me\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.355192352421525`, -8.792726723570492}]},
          "\"Filip Kouck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Kouck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.3337973679200505`, -7.261717394024476}]},
          "\"Anna \[CapitalSHacek]enfeldov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna \[CapitalSHacek]enfeldov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.205219872608915, -7.849723412807992}]},
          "\"Ka\[CHacek]enka Vesel\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]enka Vesel\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.87643822859897, -10.10313689437676}]},
          "\"Ond\[RHacek]ej Barton\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Barton\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.979668722044412, -10.176305572337036`}]},
          "\"Marek Bodiguard Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Bodiguard Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.964025632889586, -6.893046550893704}]},
          "\"Martina Barto\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Barto\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.534547714430165, -7.819852196560888}]},
          "\"Valeriya Shlekht\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Valeriya Shlekht", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.2122193409220774`, -8.975106591153727}]},
          "\"Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.0081065159038145`, -9.313726940342754}]},
          "\"Tereza Ku\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Ku\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.94298118297634, -7.927177264711176}]},
          "\"Radka Skleni\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Skleni\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{8.850035860798119, -11.428366861751604`}]},
          "\"Eva Eviccek Hl\[AAcute]vkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Eviccek Hl\[AAcute]vkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.942756861389569`, -8.383167122010478}]},
          "\"Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.344253094369806, -9.542481577802729}]},
          "\"Katka Elnerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Elnerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.6372314765691325`, -8.945484325185692}]},
          "\"\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.548881629850764, -10.167152181939556`}]},
          "\"Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.213776391238598, -10.23843237135971}]},
          "\"Dominik Hol\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Hol\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.011857790897762, -8.591251363081202}]},
          "\"Lucie Kr\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Kr\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.129629247542872, -11.223163542267502`}]},
          "\"Martin Najman\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Najman", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.545414445130719, -8.818329125973284}]},
          "\"Den\[IAcute]\[IAcute] Janstov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Den\[IAcute]\[IAcute] Janstov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.080136625113459, -7.543621578260758}]},
          "\"Terka Stehnov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Stehnov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.049473975343416, -7.405837787893561}]},
          "\"Martina Kosm\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Kosm\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.997931924160149`, -9.870611278701523}]},
          "\"Stanislav Chv\[IAcute]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Stanislav Chv\[IAcute]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.668665766357312, -8.807037386591361}]},
          "\"Milan Peterka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Peterka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.152159964081772, -8.245804983326806}]},
          "\"Barbora Stehl\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Stehl\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.282124079560358, -9.296856540994462}]},
          "\"El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.920628906495125, -8.47438420282755}]},
          "\"P\[RHacek]emysl Mon\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[RHacek]emysl Mon\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.587289026395222, -9.220765274768535}]},
          "\"Bar\[CHacek]a Veverkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[CHacek]a Veverkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.200205255084168`, -8.53924803573549}]},
          "\"Dominika Nogolova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Nogolova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.681938233883395, -10.34393595729529}]},
          "\"Filip Roskovec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Roskovec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.446546755389319, -7.764191253610979}]},
          "\"Zuzka Kv\[IAcute]zov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka Kv\[IAcute]zov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.091980304448429`, -11.220755933218149`}]},
          "\"Ond\[RHacek]ej Zelenka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Zelenka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.486164557451782, -8.276684916323664}]},
          "\"Aneta Zumrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Zumrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.963235855362864, -10.318118084099837`}]},
          "\"Sasinka Roseck\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sasinka Roseck\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.802843633932158, -7.758365607645524}]},
          "\"An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.112387263460734, -9.520169595737077}]},
          "\"Jana Kinclov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Kinclov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.442699939697105, -7.143518768716366}]},
          "\"Ivo Mi\[SHacek]ke\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivo Mi\[SHacek]ke", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.3946079940548355`, -9.979880048487903}]},
          "\"Petr B\[AAcute]rta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr B\[AAcute]rta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.826090594555204, -8.2235888029388}]},
          "\"Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.282510794483618, -8.17809610475814}]},
          "\"Dominika Sab\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Sab\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]], 
           FaceForm[RGBColor[
           0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]], 
           PointBox[{2.78484419403805, -14.24740685562107}]},
          "\"Patrik Majstr Pavlinec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Majstr Pavlinec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.140926188228931, -10.286842895147348`}]},
          "\"Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.671787511161323, -8.945413926974872}]},
          "\"Honza Sobota\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Sobota", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.02523800036515, -8.992433471598037}]},
          "\"Petr Kade\[RHacek]\[AAcute]bek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Kade\[RHacek]\[AAcute]bek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.437539871229869, -8.974200638979106}]},
          "\"Verunka Vyletov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Verunka Vyletov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.1669196811981033`, -8.717753808271183}]},
          "\"Roman \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman \[CapitalCHacek]ern\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.15544511525578, -9.537817031669544}]},
          "\"Denisa Jur\[CHacek]ekova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Jur\[CHacek]ekova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.927685454259021, -7.807739800641415}]},
          "\"V\[IAcute]tek \[CapitalSHacek]picar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]tek \[CapitalSHacek]picar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6675649724413364`, -9.209676598610068}]},
          "\"Iwett Ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iwett Ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.348599746879573, -8.875673792112211}]},
          "\"Bianka Burianov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bianka Burianov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.460520241671954`, -10.081369962936062`}]},
          "\"Eva J\[AAcute]nsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva J\[AAcute]nsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.958506048101358, -9.351090045017639}]},
          "\"Dawe V\[AAcute]\[NHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dawe V\[AAcute]\[NHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.942447551189826`, -7.511541858402325}]},
          "\"Eva Harlenderov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Harlenderov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.376753345617253, -8.654501089243134}]},
          "\"Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.625143629293449, -10.004452864338765`}]},
          "\"Tom\[AAcute]\[SHacek] Kosina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kosina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.992059099263669, -8.753423382544955}]},
          "\"Martin Drobek \[CapitalSHacek]ilha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Drobek \[CapitalSHacek]ilha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.956552374818196`, -8.550337101742809}]},
          "\"Kl\[AAcute]ra Zavadilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Zavadilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.075328448876123, -9.639036908718204}]},
          "\"Martin Sudek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Sudek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.4592998600532745`, -9.743867755385319}]},
          "\"Jakub Mysthic Zachari\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Mysthic Zachari\[AAcute]\[SHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.296025653834796, -8.959740443910782}]},
          "\"Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.400461519482624`, -9.831734492876983}]},
          "\"Ond\[RHacek]ej Groborz\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Groborz", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.985799477859791, -7.9336945251608135`}]},
          "\"Jan CH\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan CH", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.086324645141804, -10.513060502138527`}]},
          "\"Daniel Denny Kliment\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Denny Kliment", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.982688071760613, -8.655235845221664}]},
          "\"Lenka Lekn\[IAcute]n Novotn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Lekn\[IAcute]n Novotn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.674961552529335, -9.846649225057696}]},
          "\"Michael Habada\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michael Habada", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.905237111273095, -9.446870460758628}]},
          "\"Lukas Dedek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Dedek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.565760132119511, -9.587278086660293}]},
          "\"Martin Luskyn-Rogers Urban\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Luskyn-Rogers Urban", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.230641535622796`, -8.142536339567659}]},
          "\"Josef Tome\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Tome\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.363378479847464`, -11.866864892887879`}]},
          "\"Zuzana Drazdova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Drazdova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.16575620221034, -7.991594154709174}]},
          "\"Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.297903384670078, -9.057593245137515}]},
          "\"Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2501120695689565`, -9.500885446233035}]},
          "\"Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.258769886675074`, -9.2203576579019}]},
          "\"Anna Freislebenov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Freislebenov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.85900344388542, -10.252767760166375`}]},
          "\"Krist\[YAcute]na B\[IAcute]l\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na B\[IAcute]l\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.7527514843905445`, -10.672567378970825`}]},
          "\"Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.363502819390064`, -9.424222743641998}]},
          "\"Lottela Salvadori\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lottela Salvadori", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.898629868160132`, -8.812212107847483}]},
          "\"David Fatka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Fatka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.20689598294672, -9.621123164004462}]},
          "\"Va\[SHacek]ek Mikula\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Mikula", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.703813874115848`, -5.137458838379716}]},
          "\"\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.136012823050795, -8.484594993286555}]},
          "\"Martina Dole\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Dole\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.119166241621878`, -8.523994235990791}]},
          "\"\[CapitalSHacek]\[AAcute]rka Da\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Da", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9078482343261083`, -7.64066857691925}]},
          "\"Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.89661621976359, -9.53724865242912}]},
          "\"Bowling Bar Ad\[EAcute]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bowling Bar Ad\[EAcute]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.375851452072039, -7.981362559553315}]},
          "\"Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.83754089851753, -8.10743958374804}]},
          "\"Eli\[SHacek]ka Hradilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hradilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.8698735608969006`, -11.310407948274161`}]},
          "\"Hana \:30c3 Janou\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana \:30c3 Janou\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.796977745731942, -8.488586599436378}]},
          "\"Krist\[YAcute]na Veverkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Veverkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9525325053622393`, -9.051557964786891}]},
          "\"Jessi \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jessi \[CapitalCHacek]echov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.256833085313856`, -7.5327367090406145`}]},
          "\"Jan Pavel Povoln\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Pavel Povoln\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.076825398099643, -7.8181879312909714`}]},
          "\"M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.8903155952291915`, -9.34157610863521}]},
          "\"Michal \[CapitalSHacek]techa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal \[CapitalSHacek]techa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.51616405170789, -8.97099205486823}]},
          "\"Kamil Mar\[SHacek]\[AAcute]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamil Mar\[SHacek]\[AAcute]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.14534685598926, -8.565382805426841}]},
          "\"David Borovi\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Borovi\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5140031497049886`, -8.35627244972007}]},
          "\"Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.007327193769263, -11.21495964505594}]},
          "\"Denis Friedl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denis Friedl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.180157170602527, -6.4189695172562224`}]},
          "\"Vladim\[IAcute]r Hol\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladim\[IAcute]r Hol\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.040679486103608, -6.168630050049305}]},
          "\"Michal S\[YAcute]kora\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal S\[YAcute]kora", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.395953254551146, -9.795407342587726}]},
          "\"Nikol Bubancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikol Bubancov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.970063231882207`, -5.8163136966084625`}]},
          "\"Pinja Lyytik\[ADoubleDot]inen\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pinja Lyytik\[ADoubleDot]inen", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.840013428965246`, -9.315276616646505}]},
          "\"Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.307614920684026, -6.135043614535375}]},
          "\"Filip Seyfryd\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Seyfryd", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.568838183751785`, -7.339283645224295}]},
          "\"Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.122755778894269, -8.37239244483371}]},
          "\"Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.104667224469898, -9.425054205856494}]},
          "\"Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.691184190006948, -9.914195379438468}]},
          "\"Michal Pivo\[NHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Pivo\[NHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.388459077126264, -8.53676067247204}]},
          "\"Petr Kub\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Kub\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.82086775409806, -11.013652398838584`}]},
          "\"B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.952494809859532`, -8.99255417341896}]},
          "\"Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.995268996270031, -8.352934273244188}]},
          "\"David Labuta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Labuta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.168739929087207, -6.800636325354622}]},
          "\"Da Vid\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Da Vid", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.548044476434161, -7.451921140697864}]},
          "\"Michal Friese\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Friese", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.61894745726285, -9.258207895214365}]},
          "\"Tereza Sadilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Sadilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.713766445318539`, -9.932591977314752}]},
          "\"Milan \[CapitalRHacek]\[IAcute]ha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.470480382884535`, -10.437313378971531`}]},
          "\"Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.540453804546409, -4.854273702693373}]},
          "\"Marketa Kadlecova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marketa Kadlecova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.50167964769455, -7.115242460426047}]},
          "\"Vojt\[EHacek]ch T\[AAcute]zler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch T\[AAcute]zler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8179483806803134`, -9.623957648138141}]},
          "\"Libor Stumpf\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Libor Stumpf", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.38511466394406, -9.08294474565697}]},
          "\"Lubo\[SHacek] Fidrmuc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Fidrmuc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.528673726971214, -6.420130159850229}]},
          "\"Radek \[CapitalSHacek]mejkal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek \[CapitalSHacek]mejkal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.4436494685211425`, -7.583629181131598}]},
          "\"Honza K\[RHacek]epela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza K\[RHacek]epela", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.95236107684179, -9.165054547134135}]},
          "\"Sa\[SHacek]a Zaykov\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sa\[SHacek]a Zaykov", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.791966223003052, -7.977026295920857}]},
          "\"K\[AAcute]ja Havelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]ja Havelkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.379444654996714`, -9.56632300306623}]},
          "\"Zden\[EHacek]k Leitner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Leitner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.486995654835355, -8.518618200642393}]},
          "\"Bar\[URing]\[SHacek] Bubancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[URing]\[SHacek] Bubancov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.691257633993548, -9.04174179294407}]},
          "\"Zimn\[IAcute] Stadion Nymburk Restaurace\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zimn\[IAcute] Stadion Nymburk Restaurace", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.299901478277347, -7.601960489991358}]},
          "\"Maru\[SHacek]ka Kohoutov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Maru\[SHacek]ka Kohoutov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.111654774855267, -8.986325808499906}]},
          "\"D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.475114681107325, -9.841014138500725}]},
          "\"Milan Kulhy Kulhav\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Kulhy Kulhav\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.84758649130264, -6.651346445303862}]},
          "\"Nikola N\[EHacek]meck\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola N\[EHacek]meck\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.092578542186287, -10.266235206171357`}]},
          "\"Pavel \[CapitalCHacek]erm\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel \[CapitalCHacek]erm\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.955286507569102`, -6.891024494730938}]},
          "\"Filip Hork\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Hork\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.654024957577334`, -10.696525363878632`}]},
          "\"Martin Wirth\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Wirth", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.225987977161642, -7.873377001562793}]},
          "\"Honza Brz\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Brz\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.149983928938841`, -8.473457453877646}]},
          "\"Zuzana Sommerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Sommerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.543886742566115, -10.15172189156393}]},
          "\"Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.928225319588138, -9.02053434794059}]},
          "\"Mirek Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mirek Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.132882107502001, -8.094097298960833}]},
          "\"Pepa Ha\[SHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pepa Ha\[SHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.929816308873302, -8.903027669544922}]},
          "\"Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.116748177278488, -8.932991637981868}]},
          "\"Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.339026138318657, -8.195694401172268}]},
          "\"Martin Jel\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jel\[IAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.173909424849313, -8.550729524577788}]},
          "\"Venca GenstrRonaldo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Venca GenstrRonaldo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.817671102482956, -8.782181165311776}]},
          "\"Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.542195695240004`, -7.230373112866937}]},
          "\"Petra Karnetov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Karnetov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.143287725372979`, -9.848478060574468}]},
          "\"Jakub Vaith\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Vaith", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.990216713308341, -7.450674673043987}]},
          
          "\"Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.569803660916598, -10.390566636527254`}]},
          "\"Petr Provazn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Provazn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.22034155061188, -9.184151809813372}]},
          "\"Zuzka V\[AAcute]\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5929169655172414, 0.40674618390804596`, 0.14850381609195404`]], 
           FaceForm[RGBColor[
           0.889375448275862, 0.6101192758620689, 0.22275572413793104`]], 
           PointBox[{0.1650033787204374, -14.24740685562107}]},
          "\"Michal Pl\[IAcute]\[SHacek]til\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Pl\[IAcute]\[SHacek]til", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.814596222500665, -9.070281005907672}]},
          "\"Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.313891446799587`, -10.034085532155522`}]},
          "\"Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.968917879870261, -9.441944488300212}]},
          
          "\"Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka \
Pek\[AAcute]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.622200631124797, -8.749228893395017}]},
          "\"Martin Jenik\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jenik", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.358452670207031, -9.914390795285932}]},
          "\"Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{1.8413769801816748`, -7.750947538294893}]},
          "\"Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{1.9650403463367079`, -8.267125011351418}]},
          "\"Zuzka M\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.739877205195066, -9.904125255397195}]},
          "\"Jan Kube\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Kube\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.790532380135748`, -8.606259300708299}]},
          "\"Jakub Tubi\[CHacek]et Pe\[RHacek]ina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Tubi\[CHacek]et Pe\[RHacek]ina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.278420212423074, -8.476691239068836}]},
          "\"Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.207955537508562, -7.444551584111512}]},
          "\"Romana Chl\[IAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Romana Chl\[IAcute]bkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.471533265518957, -10.051788992050577`}]},
          "\"Petr H\[URing]lka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr H\[URing]lka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.391449163582279, -7.368302620998687}]},
          "\"Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.293199746640938, -7.946392945700146}]},
          
          "\"Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.5199163038489205`, -7.914502287309093}]},
          "\"B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5018255287835816`, -8.24760694147113}]},
          "\"Lucka Bure\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka Bure\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.608000387827829, -8.423861944934103}]},
          "\"David \[CapitalZHacek]igo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David \[CapitalZHacek]igo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.516746384917484, -8.376493279478012}]},
          "\"Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.999283122214289, -8.111465461336522}]},
          "\"Jakub Pavlovi\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Pavlovi\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.540180560756454`, -8.209888115529173}]},
          "\"Fanda Petrou\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fanda Petrou\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.458337962394994, -9.509732574808591}]},
          "\"Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.533257481993485, -8.070831727414793}]},
          "\"Pavel Sou\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Sou\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.198406206451228, -10.798176942792463`}]},
          "\"Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.080990053943193, -8.777828482818236}]},
          "\"Katarina Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katarina Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3757230095875936`, -7.162231019371771}]},
          "\"Tereza Dobe\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Dobe\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.980866124704276, -9.349821308279616}]},
          "\"Jakub Sixta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Sixta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.307307406186839, -10.338560178922926`}]},
          "\"Daniel Prokor\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Prokor\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.559128794271857, -7.454414507409761}]},
          "\"David Sandholz\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Sandholz", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.565507665532624, -9.168852352836396}]},
          "\"Mar\[THacek]as Tuzexx Tuzar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mar\[THacek]as Tuzexx Tuzar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{3.860759899345476, -3.3452416403728673`}]},
          "\"Frankie Cirhozo\[OAcute] Dinozo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Frankie Cirhozo\[OAcute] Dinozo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.223925528750403, -8.184924824066202}]},
          "\"Dominik Panek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Panek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.740433057581425, -9.182581025722982}]},
          "\"Jakub \[CapitalCHacek]epek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]epek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.246840039968115, -8.463154555833889}]},
          "\"Dominik Ren\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Ren\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.896816561212333, -10.582847970884998`}]},
          "\"Lok\[SHacek]\[IAcute]kov\[AAcute] Martina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.13682027751273, -9.662550638378255}]},
          "\"Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.817637796318274, -8.22170157892276}]},
          "\"Ian Diaz Rodriguez\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ian Diaz Rodriguez", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.960429962750094`, -8.775481711997253}]},
          "\"Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.764069270150553, -7.0603394977725875`}]},
          "\"Fadi Kanout\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fadi Kanout", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.4068211061780422`, -8.48131747047691}]},
          "\"Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.41051838263585, -8.731717913422282}]},
          "\"Aneta Doud\[EHacek]rov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Doud\[EHacek]rov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.482086281164857`, -7.909631015149833}]},
          "\"Jakub Trnka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Trnka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.344149413881114`, -8.055627545695678}]},
          "\"Ras\[THacek]o Gon\[CHacek]\[AAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ras\[THacek]o Gon\[CHacek]\[AAcute]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.234770743508409, -9.16676887803266}]},
          "\"Va\[SHacek]ek Vokn\[EHacek]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Vokn\[EHacek]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.819128719130273`, -5.244857876248023}]},
          "\"Barbora Kamz\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Kamz\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.24869084718118, -8.452481019928566}]},
          "\"Ond\[RHacek]ej B\[AAcute]rta(100000598111728)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.686564737933192, -7.377681473177853}]},
          "\"Karol\[IAcute]na Fojkesov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Fojkesov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.773921904880979`, -9.2662574540941}]},
          "\"Ver\[CHacek]a Chadimov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Chadimov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.857332718881561, -7.682780587329763}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{0.16500337872043858`, -7.102091696588489}]},
          "\"\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.146258300276736`, -8.994501624851834}]},
          "\"Zuzana Kozlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Kozlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.976175390409024`, -10.318038277829992`}]},
          "\"Kristy Gar\[CHacek]ekov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristy Gar\[CHacek]ekov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2346476211146, -9.729809693872873}]},
          "\"Martin Pat\[AAcute]\[CHacek]ik\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Pat\[AAcute]\[CHacek]ik", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]], 
           FaceForm[RGBColor[
           0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]], 
           PointBox[{1.7848441940380502`, -14.24740685562107}]},
          "\"Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.39426917241379317`, 0.49422602298850576`, 0.24849475862068968`]],
            FaceForm[RGBColor[
           0.5914037586206897, 0.7413390344827586, 0.3727421379310345]], 
           PointBox[{6.503889085943727, -14.24740685562107}]},
          "\"V\[IAcute]t Zr\[URing]bek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]t Zr\[URing]bek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.080758749989623, -4.11876583666219}]},
          "\"Vendula Kadlecova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vendula Kadlecova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9149227165896505`, -7.0023552626145245`}]},
          "\"Filip Machulda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Machulda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.071446969396195, -9.201989476721721}]},
          "\"Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.448649275797539, -9.356182220857857}]},
          "\"Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.5139713903143, -8.440417845413254}]},
          "\"Terezie Garl\[AAcute]thyov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terezie Garl\[AAcute]thyov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.63758105976474, -8.28090827307011}]},
          "\"Dav\[IAcute]dek Fon-Lebronstein Seidl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dav\[IAcute]dek Fon-Lebronstein Seidl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.9182864757360956`, -7.447600802676947}]},
          "\"Michal Krpec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Krpec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.1045955697698977`, -10.358921947834808`}]},
          "\"Jan Rosa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Rosa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.196561875402601, -8.062676751991614}]},
          "\"K\[AAcute]\[CHacek]a Mal\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[CHacek]a Mal\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.52832479904388, -8.206008660036769}]},
          "\"Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.291759579089407, -8.574177896857286}]},
          "\"Ka\[CHacek] \[CapitalAAcute]tko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek] \[CapitalAAcute]tko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.877767692491159, -8.085104709707162}]},
          "\"Filip Stehl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Stehl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.585504696829317, -8.80786875901082}]},
          "\"Kris Trne\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kris Trne\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.842928517889838, -7.849870153935481}]},
          "\"Eli\[SHacek]ka Hornov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hornov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.935785296201583`, -5.640281282251264}]},
          "\"Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.836008582197223, -6.975712118141988}]},
          "\"Milo\[SHacek] Dusil\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milo\[SHacek] Dusil", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.3596083908045977, 0.48915089655172417`, 0.27869025287356325`]], 
           FaceForm[RGBColor[
           0.5394125862068966, 0.7337263448275863, 0.41803537931034485`]], 
           PointBox[{7.123729901261339, -14.24740685562107}]},
          "\"G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.499796272949208`, -10.905254575287305`}]},
          "\"Martin Pergel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Pergel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.70359771636038, -10.496817045488585`}]},
          "\"Martin Jamal Rys\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jamal Rys", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5941886216537, -7.805977526282371}]},
          "\"Honz\[IAcute]k Kub\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honz\[IAcute]k Kub\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.727222432760681, -10.386983909035624`}]},
          "\"Patrik K\[URing]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik K\[URing]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.41013986056377, -9.095648508625523}]},
          "\"Terka \[CapitalCHacek]ekelsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka \[CapitalCHacek]ekelsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5297496812706513`, -9.919800010222126}]},
          "\"Daniel Tribitekk Vyrtych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Tribitekk Vyrtych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.298248432931831, -8.849743987443988}]},
          "\"Eva Petr\[AAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.519783769958794, -9.514026427632565}]},
          "\"Studentka Gymnazia\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Studentka Gymnazia", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.9698878165836735`, -9.577183105436387}]},
          "\"Kristian Holan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristian Holan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.353353476801512, -9.059599287234201}]},
          "\"Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.7922442119076756`, -6.234040402073466}]},
          "\"Alexandr Sou\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alexandr Sou\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.421875677524255, -8.206892073406369}]},
          "\"Tom\[AAcute]\[SHacek] Hrbek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Hrbek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.216066365845168, -8.800880106399063}]},
          "\"Baru\[SHacek] Tykvov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Baru\[SHacek] Tykvov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.000790933561968, -9.600007514840488}]},
          "\"Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.027407316650446, -9.964936404372018}]},
          "\"Lukas Bukkhela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Bukkhela", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.624272575222472, -8.947114787138759}]},
          "\"David Z\[AAcute]potock\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Z\[AAcute]potock\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5614785969270173`, -9.391919124743849}]},
          "\"Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.119098778714066, -7.121891186265135}]},
          "\"Ad\[IAcute]sek H\[AAcute]lka Halibajka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[IAcute]sek H\[AAcute]lka Halibajka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{3.3830649688509165`, -3.005879191133486}]},
          "\"Libu\[SHacek]e Am\[AAcute]lka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Libu\[SHacek]e Am\[AAcute]lka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8961716463936926`, -8.508980131917616}]},
          "\"Karlos Hejn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karlos Hejn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.82060242304878, -8.57698067160023}]},
          "\"Deniska Terr\[YAcute] Khailov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Deniska Terr\[YAcute] Khailov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.004641109661214, -8.88882714668216}]},
          "\"Monika Kru\[THacek]ova Drahokoupilova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Monika Kru\[THacek]ova Drahokoupilova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.89986823911794, -9.346160552574354}]},
          "\"John Sugar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "John Sugar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.32690788505747126`, 0.4814508505747127, 0.3121124137931035]], 
           FaceForm[RGBColor[
           0.4903618275862069, 0.722176275862069, 0.4681686206896552]], 
           PointBox[{7.743570716578952, -14.24740685562107}]},
          "\"Radek Jane\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Jane\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.0332992845206554`, -7.015591022537118}]},
          "\"Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.441064834673654, -6.608080230909659}]},
          "\"Jaroslav N\[EHacek]meck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav N\[EHacek]meck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5520832196284724`, -7.295821806762741}]},
          "\"Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.6986791409978093`, -0.1650033787204368}]},
          "\"\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.2744171240759385`, -6.989749730870555}]},
          "\"Dominik Domino Halibaj\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Domino Halibaj", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9161240357629894`, -11.046886518699623`}]},
          "\"Nikola Hejdukov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Hejdukov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.540081011874904`, -10.877569519905009`}]},
          "\"Tereza Hrube\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Hrube\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.781548061345504`, -7.468164216850889}]},
          "\"Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.300614804531363, -10.481023189299968`}]},
          "\"Denisa D\[ODoubleDot]mov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa D\[ODoubleDot]mov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.627078610969077, -8.854869386154629}]},
          "\"Kub\[IAcute]\[IAcute]k Farkyy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kub\[IAcute]\[IAcute]k Farkyy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.832695802597787, -8.008085472767668}]},
          "\"Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3888980522225265`, -7.758656880276995}]},
          "\"Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6670940030782155`, -7.923199921465201}]},
          "\"Iwet Nov\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iwet Nov\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.842569141092667, -6.821727536975808}]},
          "\"Kuba Kostrhon\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Kostrhon", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.687348337245197`, -8.408972915991747}]},
          "\"Ond\[RHacek]ej H\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej H\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6633884894562905`, -9.07203874364269}]},
          "\"Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.911010634023546, -1.1419918066160335`}]},
          "\"Jakub Havl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2600691891859945`, -7.959823608554231}]},
          "\"Simona Syrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Syrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.0448648118646626`, -9.178838126384097}]},
          
          "\"Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] P\[RHacek]\
\[IAcute]vratsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8723158148837546`, -8.672777217400505}]},
          "\"Lukas Stejskal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Stejskal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.29616765517241384`, 0.47112588505747127`, 0.34876124137931036`]],
            FaceForm[RGBColor[
           0.4442514827586207, 0.7066888275862069, 0.5231418620689655]], 
           PointBox[{8.363411531896563, -14.24740685562107}]},
          "\"Martin Iliev\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Iliev", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.803704309310988, -8.868931106845642}]},
          "\"An\[EAcute]\[EAcute]t Havelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "An\[EAcute]\[EAcute]t Havelkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.839374290391332, -7.465757158936117}]},
          "\"Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.700615438220858, -8.712873549598678}]},
          "\"Alex Kotrsalova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alex Kotrsalova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5776813731125174`, -8.199398100793978}]},
          "\"Kuba Neruda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Neruda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6009719310344828, 0.36781425287356323`, 0.14041429885057471`]], 
           FaceForm[RGBColor[
           0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]], 
           PointBox[{7.321834285900616, -5.383722990760555}]},
          "\"\:015eiyar \[SZ]orak\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\:015eiyar \[SZ]orak", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.6861405092261545`, -9.815053378771776}]},
          "\"Str\[AAcute]nsk\[AAcute] Blanka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Str\[AAcute]nsk\[AAcute] Blanka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.196574195396832, -7.717535785077693}]},
          "\"Nika Dorty\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nika Dorty", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.903708618477931, -8.39908639357672}]},
          "\"Venca Skate Kub\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Venca Skate Kub\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.057848661187111, -7.312216718744068}]},
          
          "\"Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\
\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Karol\[IAcute]na Nezadan\[AAcute] \
La\[SHacek]\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.288517417138359, -8.325701005073293}]},
          "\"Aneta K\[RHacek]enov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta K\[RHacek]enov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.4858413652520994`, -10.754029595615556`}]},
          "\"Martofil Pribiti\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martofil Pribiti", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.249813427165298, -8.38144859787359}]},
          "\"Venca Genstr Kub\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Venca Genstr Kub\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.9905391801155226`, -8.377743271791271}]},
          "\"Patrik Mejzr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Mejzr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.4910593369748195`, -9.090925907352615}]},
          "\"Petra \[CapitalSHacek]ustov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra \[CapitalSHacek]ustov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.678587132404427, -6.512750102503372}]},
          "\"Daniella Richtrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniella Richtrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.8017705499249828`, -7.660925767948889}]},
          "\"Maty Wolf\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Maty Wolf", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.460491796614038`, -10.122238741563187`}]},
          "\"Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.578427905377259, -7.092074837466954}]},
          "\"Jakub Wolf\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Wolf", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.719830863857285, -7.10207225081875}]},
          "\"David Filipeck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Filipeck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.9041862304679937`, -7.481554959545388}]},
          "\"Ondra Vykoukal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Vykoukal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.723020272413628`, -9.446290247521233}]},
          "\"Martin Balouch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Balouch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.781834445255942, -10.031935331568175`}]},
          "\"Marek Abrh\[AAcute]m\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Abrh\[AAcute]m", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.817378916013767, -8.773213428840517}]},
          "\"Mat\[EHacek]j Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.073879722205709, -8.687296180924832}]},
          "\"Lenka Tesa\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Tesa\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.26902151724137935`, 0.45624439080459767`, 0.3868595402298851]], 
           FaceForm[RGBColor[
           0.40353227586206897`, 0.6843665862068965, 0.5802893103448277]], 
           PointBox[{8.983252347214176, -14.24740685562107}]},
          "\"Na\[DHacek]a Martinovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Na\[DHacek]a Martinovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.923373293382578, -8.225354570616819}]},
          "\"Nikola Bene\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Bene\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.87312228338871, -9.564473793921612}]},
          "\"Katka Sm\[IAcute]talov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Sm\[IAcute]talov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.4471608329732604`, -9.183988222481887}]},
          "\"Hustej T\[YAcute]pek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hustej T\[YAcute]pek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.313021704303413`, -6.900113285029945}]},
          "\"Jaroslav B\[IAcute]ma\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav B\[IAcute]ma", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7034061462518086`, -8.485642129627326}]},
          "\"Petr Happy Heppner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Happy Heppner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.50675843980044, -10.161084193139718`}]},
          "\"Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.106546248088992, -9.08179589745324}]},
          "\"Mat\[EHacek]j Pokorn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Pokorn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.084536764268218, -8.169945745701774}]},
          "\"Radek Brych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Brych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.033837369947833, -9.491672117146091}]},
          "\"Pavl\[IAcute]na Rezlerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Rezlerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.53945414147891, -8.867280608350974}]},
          "\"Michaela Jislov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Jislov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3200601751011916`, -8.083375141512043}]},
          "\"Honza Kv\[IAcute]z\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Kv\[IAcute]z", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.556031295309824, -9.923312646739518}]},
          "\"P\[EAcute]\[EAcute]\[THacek]a Sobota\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[EAcute]\[EAcute]\[THacek]a Sobota", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.799814474569935`, -6.782757524583825}]},
          "\"Hanka Illichov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hanka Illichov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.103780254440856`, -9.292915673804034}]},
          "\"Pavel M\[EHacek]rka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel M\[EHacek]rka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.12108118417969, -7.329098812235531}]},
          "\"Eli\[SHacek]ka Krpcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Krpcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.662170977372408`, -8.987131070517776}]},
          "\"Lenka Kolarova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Kolarova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.150239361895535, -7.712823158585067}]},
          "\"Jan Beryvole Ber\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Beryvole Ber\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.636257345937171`, -9.784878114198701}]},
          "\"David \[CapitalSHacek]er\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David \[CapitalSHacek]er\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.431888093746594, -8.673854700898865}]},
          "\"Dominik Vohnout\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Vohnout", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.84747454234186, -8.380410080798203}]},
          "\"Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.134285109946067`, -8.047696436683335}]},
          "\"Ondra Mangl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Mangl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.946381021418027, -7.190061117956407}]},
          "\"Kl\[AAcute]ra Sobotov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Sobotov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.066963389454923, -8.0664486254058}]},
          "\"Michaela Najbrtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Najbrtov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.678157495550618`, -8.397137196829231}]},
          "\"Jitka \[CapitalSHacek]kodov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka \[CapitalSHacek]kodov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.788660778646998, -10.649164343556365`}]},
          "\"Kuky Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuky Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.327788243800446, -9.241397812278887}]},
          "\"Ver\[CHacek]a Megi Be\[CHacek]anka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Megi Be\[CHacek]anka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.387650969360198`, -8.262993706627691}]},
          "\"Ane\[ZHacek]ka D\[EAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka D\[EAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.099406265828116, -8.661715213757406}]},
          "\"Honza Holanec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Holanec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.879406229272125, -8.333962884196662}]},
          "\"Tomas Holan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tomas Holan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.085630274729926`, -10.868328939860099`}]},
          "\"Nina L\[UAcute]\[CHacek]na\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nina L\[UAcute]\[CHacek]na", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.704438998121439, -9.4531252912844}]},
          "\"Janinka Hadov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janinka Hadov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.737028147063079, -7.551029218539405}]},
          "\"Veronika Chl\[IAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Chl\[IAcute]bkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8311906892455236`, -8.979674283555056}]},
          "\"Daniel Billy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Billy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9503680257331837`, -8.761741690194627}]},
          "\"Dominik Sko\[RHacek]epa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Sko\[RHacek]epa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.2435090574712644, 0.43929174712643676`, 0.42561668965517246`]], 
           FaceForm[RGBColor[
           0.3652635862068966, 0.6589376206896551, 0.6384250344827587]], 
           PointBox[{9.603093162531788, -14.24740685562107}]},
          "\"Juli Groen\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juli Groen", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.047000058563032, -7.803725015767286}]},
          "\"Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.136143195849186, -7.925819618160515}]},
          "\"Tom\[AAcute]\[SHacek] Mejzr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Mejzr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.152880810287986, -7.031187922598406}]},
          "\"J\[AAcute]ra Rychta\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.225193961175585, -9.427373998689653}]},
          "\"Casa Havana Nymburk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Casa Havana Nymburk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.582286579979396, -8.60958272583554}]},
          "\"Triss Fejt\[IAcute] Fejf\[IAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Triss Fejt\[IAcute] Fejf\[IAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.453754245460729, -9.96806161596778}]},
          "\"Martina Kov\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.523467989779718`, -9.041061017970044}]},
          "\"Eva Pluha\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Pluha\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.8541916195128945`, -6.012283170740174}]},
          "\"Eli\[SHacek]ka Hujov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hujov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8872352829074392`, -9.163651267817285}]},
          "\"Adam Frank Jaro\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Frank Jaro\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6509077172032685`, -8.585925890901326}]},
          "\"Martin Nov\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Nov\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.561847316953845, -8.070945785779667}]},
          "\"Kuba Hol\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Hol\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.30604295635015, -8.841462545789817}]},
          "\"Daniel Tri\[CHacek]kov\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Tri\[CHacek]kov", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.734845033841829`, -10.779477824033048`}]},
          "\"Daniel Mildner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Mildner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.5382810120171975`, -1.0503242144884286`}]},
          "\"Jana Hrdinova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Hrdinova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.256593168893947, -8.156143155125909}]},
          "\"Kamila \[CapitalCHacek]ervinkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamila \[CapitalCHacek]ervinkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.626871428541655, -9.679915559759237}]},
          "\"Marcela Launov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marcela Launov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.092237657277352`, -9.665265278007809}]},
          "\"Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.833273948870925, -8.821487242111125}]},
          "\"Milan Lopata\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Lopata", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.713172745778378, -8.19430117825765}]},
          "\"Terka Velechovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Velechovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.464525987882062`, -10.978397054368962`}]},
          "\"Ane\[ZHacek]ka Klustov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Klustov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.370424619348495, -6.719596088132928}]},
          "\"Miroslav Novak\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Miroslav Novak", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.137941719052215, -7.737250661984581}]},
          "\"Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.3670904795338235`, -1.5812747807688528`}]},
          "\"Milan Navr\[AAcute]til\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Navr\[AAcute]til", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.6809935480904787`, -8.0235406172185}]},
          "\"Aneta Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.76512577325745, -7.129819493327961}]},
          "\"Miriam Basov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Miriam Basov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.324968758862724, -10.038708997674217`}]},
          "\"Luk\[AAcute]\[SHacek] Kysel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Kysel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.329686882142145`, -9.859883493331704}]},
          "\"Luk\[AAcute]\[SHacek] Toman\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Toman\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5475824858831, -9.299343268034752}]},
          "\"Ned Hockey Nymburk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ned Hockey Nymburk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.0508041902019287`, -7.937077266182814}]},
          "\"Origin\[AAcute]ln\[IAcute] Mates\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Origin\[AAcute]ln\[IAcute] Mates", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{0.8739121497475306, -7.029611622244484}]},
          "\"Zdenka Aksenovov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zdenka Aksenovov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.490307768005959, -7.7867307141695505`}]},
          "\"Simona Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.461098678164102`, -11.267094158909844`}]},
          "\"Filip \[CapitalSHacek]irok\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip \[CapitalSHacek]irok\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5740158212787283`, -8.74433698536034}]},
          "\"Terka Boh\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.339551293857523, -9.645589994764213}]},
          "\"Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.649151285295721, -7.668926030681226}]},
          "\"K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.605862442503463, -8.993984271547538}]},
          "\"Dominik Hodbo\[DHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Hodbo\[DHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.776198104729684, -8.172429341903282}]},
          "\"Karolina Frantov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karolina Frantov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.1204000835728785`, -9.553580504469164}]},
          "\"Michal Kotek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kotek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.074717516766807`, -9.537175887300746}]},
          "\"Petra Jodasov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Jodasov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.3104124052583135`, -8.078709328079007}]},
          "\"Barbora Lacinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Lacinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2073339644116166`, -7.233574962745384}]},
          "\"Fi Lip\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fi Lip", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.162525616913726`, -8.666297322424203}]},
          "\"Kry\[SHacek]tof Nuc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kry\[SHacek]tof Nuc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.29299885629867, -7.511962789748534}]},
          "\"Kate\[RHacek]ina V\[YAcute]born\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina V\[YAcute]born\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9357592622271795`, -7.248517546063158}]},
          "\"\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6359129857311925`, -8.011822783541028}]},
          "\"Kubas Stuart Billy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kubas Stuart Billy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.4218910871555845`, -10.601139953087069`}]},
          "\"Ondra B\[RHacek]eten\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra B\[RHacek]eten\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.836985952893475, -10.254296334387611`}]},
          "\"Lenka Havlinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Havlinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.786539218957707, -9.405997906443261}]},
          "\"P\[AAcute]ja Schneiderov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja Schneiderov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.089514983108314`, -8.40738196773437}]},
          "\"Mirka Famful\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mirka Famful\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.414653774881918, -8.245573228115074}]},
          "\"Fanda Dovole\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fanda Dovole", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.859012804491558, -8.088992265783908}]},
          "\"Jan Ber\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Ber\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.324430359274332, -7.51096772104246}]},
          
          "\"Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] \
Petr\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] \
Petr\[AAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9768412338758488`, -6.8127038059175336`}]},
          "\"M\[AAcute]rty Bultyson\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[AAcute]rty Bultyson", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3361261795401416`, -9.29285490271932}]},
          "\"Moje Druh\[YAcute] J\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Moje Druh\[YAcute] J\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.821269805132342`, -7.256915927022798}]},
          "\"Hony Bohuslav\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hony Bohuslav", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.244072637227701, -7.0157557190459165`}]},
          "\"Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.184921112393564`, -7.878089901786943}]},
          "\"Iva \[CapitalSHacek]vecov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iva \[CapitalSHacek]vecov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9911023775883505`, -10.382522576986927`}]},
          "\"Honza Bajer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Bajer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.378562224468425, -8.407319659882194}]},
          "\"Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.143245240855471`, -9.001548369490198}]},
          "\"Jirka Metalista Dosed\[EHacek]l\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jirka Metalista Dosed\[EHacek]l", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.3023715280783925`, -9.494548962242806}]},
          "\"Music'n Bar Kartouza\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Music'n Bar Kartouza", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.114478787941218, -6.442585988214705}]},
          "\"Veronika Vil\[IAcute]mov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Vil\[IAcute]mov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.247682765120031, -8.043328310889821}]},
          "\"Hospoda U Hroud\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hospoda U Hroud\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.349373864195538, -7.788440417564168}]},
          "\"M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6009719310344828, 0.36781425287356323`, 0.14041429885057471`]], 
           FaceForm[RGBColor[
           0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]], 
           PointBox[{7.807937386057074, -2.9119323224960123`}]},
          "\"Ferat Yerlikaya\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ferat Yerlikaya", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.873704946848691, -8.34480364403366}]},
          "\"Josef Kol\[AAcute]\[CHacek]n\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Kol\[AAcute]\[CHacek]n\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.723770010917615`, -8.827652582968572}]},
          "\"Barbora \[CapitalCHacek]ern\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora \[CapitalCHacek]ern\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{1.8826979907616037`, -8.598017478245513}]},
          "\"Martin Hrbek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Hrbek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.656598378030717, -10.114189072414593`}]},
          "\"Marek \[CapitalCHacek]ech\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek \[CapitalCHacek]ech", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.43613377485298, -8.488186872558579}]},
          "\"Petr Vos\[AAcute]hlo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Vos\[AAcute]hlo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.636590014344612, -8.38382040191662}]},
          "\"Krist\[YAcute]na Budkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Budkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.749356272166137, -7.387523537674289}]},
          "\"Anny Oupick\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anny Oupick\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.513989603455526, -7.8982111637296875`}]},
          "\"Patrik Klouda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Klouda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.49714298101666, -9.30030058670291}]},
          "\"Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.334764456289708`, -7.893249397623937}]},
          "\"Petr Lou\[SHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Lou\[SHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.911071233821306, -8.592202105934074}]},
          "\"Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.2227601379310345, 0.41458471264367813`, 0.4607058390804598]], 
           FaceForm[RGBColor[
           0.3341402068965517, 0.6218770689655172, 0.6910587586206897]], 
           PointBox[{10.2229339778494, -14.24740685562107}]},
          "\"El\:012bna Skripko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "El\:012bna Skripko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7501356452845287`, -7.913768846527374}]},
          "\"Vil\[EAcute]m Valenta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vil\[EAcute]m Valenta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.707075321506366, -7.515425780966645}]},
          "\"Martin Luk\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Luk\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.140516887321602, -7.439106930544863}]},
          "\"Tere Zka Vesel\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tere Zka Vesel\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.20303112643678162`, 0.38810951724137926`, 0.4945557931034483]], 
           FaceForm[RGBColor[
           0.3045466896551724, 0.5821642758620689, 0.7418336896551725]], 
           PointBox[{10.842774793167013`, -14.24740685562107}]},
          "\"Petr Sedivy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Sedivy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6478236732604654`, -10.195022152701915`}]},
          "\"Dana Zimov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dana Zimov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.195312701661763, -8.701485185453821}]},
          "\"Lucinka HL\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucinka HL", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7182968177569298`, -7.624895510312113}]},
          "\"Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.273960090711562`, -8.59768688193243}]},
          "\"Majda Holcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Majda Holcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.053460719446862, -8.271318308983485}]},
          "\"Michal Ou\[RHacek]edn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Ou\[RHacek]edn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.5585501956761716`, -5.167967437360447}]},
          "\"Jitka Markova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka Markova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.788822762124394, -9.106562132349861}]},
          "\"Vojt\[EHacek]ch Kmenta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Kmenta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.971579743446006, -7.669346522555667}]},
          "\"Luk\[AAcute]\[SHacek] Mare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Mare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6164812226024226`, -11.113336478365358`}]},
          "\"Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.559337277467377, -8.660652833873751}]},
          "\"Lucie Sandholzov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Sandholzov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.896650990978155, -9.501823709114756}]},
          "\"Petr Zdobinsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Zdobinsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.137085527069792, -0.39737764271649745`}]},
          "\"Zden\[EHacek]k Mikuli\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Mikuli\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.791173935783888, -7.913276406600795}]},
          "\"Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.056691551866393, -6.556757434925176}]},
          "\"Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.2683241889717114`, -9.620183965881715}]},
          "\"Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.394419704285006`, -8.590241678224992}]},
          "\"Daniel Kounek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Kounek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.761765879920734, -8.489101279762416}]},
          "\"Pepek Jen\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pepek Jen\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.750166269551186, -7.756655407860661}]},
          "\"DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.713387548226195, -8.338458585787745}]},
          "\"Jana Kov\[AAcute]csov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Kov\[AAcute]csov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.958518376780857, -8.203746250398689}]},
          "\"Matej Krusinsky\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Matej Krusinsky", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.199446522761992, -8.27843314869372}]},
          "\"Jan Sladkovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Sladkovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.89031502191788, -7.772679246151618}]},
          "\"Kuba Lebdu\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Lebdu\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.485713219931916, -10.967252155109817`}]},
          "\"Rafa Nadal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Rafa Nadal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{1.9559433591009237`, -0.7115225165146928}]},
          "\"Juliu Kulina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juliu Kulina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7091700215117624`, -6.837655829622317}]},
          "\"Ond\[RHacek]ej Lebdu\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Lebdu\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.136051657740992, -8.147136904340943}]},
          "\"Martin Kavenka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Kavenka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3174923572419366`, -7.958769441796808}]},
          "\"Elizabeth Flajkov\[AAcute]\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Elizabeth Flajkov\[AAcute]\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.387391076898032, -9.887727211066151}]},
          "\"Filip Nepimach\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Nepimach", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8013193498005595`, -7.236121800248794}]},
          "\"Janicka Gagankova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janicka Gagankova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.18839314942528737`, 0.3517284597701149, 0.5176778160919541]], 
           FaceForm[RGBColor[
           0.28258972413793104`, 0.5275926896551724, 0.776516724137931]], 
           PointBox[{11.462615608484626`, -14.24740685562107}]},
          "\"Kryst\[YAcute]na Sovadinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kryst\[YAcute]na Sovadinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.736644931735578, -10.012767293427933`}]},
          "\"Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.4774601262111657`, -7.484469553067253}]},
          "\"Patrik Prochy Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Prochy Proch\[AAcute]zka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.443420475676239, -8.905978465233634}]},
          "\"Jan \[CapitalSHacek]uk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]uk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.9753462608105776`, -7.7627000228048555`}]},
          "\"M\[IAcute]la Kozel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]la Kozel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.8954673294398923`, -9.052900652381993}]},
          "\"Adriana Kopeck\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adriana Kopeck\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.224122310220978, -7.593210293051479}]},
          "\"Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.313621526893661, -10.167886626279682`}]},
          "\"Luk\[AAcute]\[SHacek] Petera\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Petera", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.1900782031598816`, -7.256666338469942}]},
          "\"Mat\[EHacek]j Pr\[AAcute]\[SHacek]il\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.662314860986337, -8.883483795772204}]},
          "\"Martin Jecha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jecha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.754292583555901, -9.25430127104675}]},
          "\"KrejcovstviPodolska Ji\[RHacek]ina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "KrejcovstviPodolska Ji\[RHacek]ina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.732009304193932, -7.206363676240172}]},
          "\"Matej Korec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Matej Korec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.17538781609195406`, 0.31290960919540234`, 0.5362657701149426]], 
           FaceForm[RGBColor[
           0.2630817241379311, 0.46936441379310345`, 0.8043986551724138]], 
           PointBox[{12.082456423802238`, -14.24740685562107}]},
          "\"Bakti Taruna\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bakti Taruna", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.858007750087714, -8.163149182004352}]},
          "\"Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.726935638780438, -8.65914447122615}]},
          "\"Vivien McCensie\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vivien McCensie", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.788722055756121`, -10.147470155366047`}]},
          "\"V\[IAcute]\[THacek]a Hala\[SHacek]ta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]\[THacek]a Hala\[SHacek]ta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.172209465028734, -6.789898880172571}]},
          "\"Nikola Skalicka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Skalicka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.16728041379310343`, 0.26677737931034484`, 0.5412515172413794]], 
           FaceForm[RGBColor[
           0.25092062068965515`, 0.40016606896551726`, 0.811877275862069]], 
           PointBox[{12.70229723911985, -14.24740685562107}]},
          "\"Nicol Mondekov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nicol Mondekov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.917432582320559, -9.70506856550539}]},
          "\"Michaela Fr\[IAcute]dov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Fr\[IAcute]dov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.4803032307492687`, -10.96747760632333}]},
          "\"Chwoja Nbk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Chwoja Nbk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.186814080140639, -10.155842290552204`}]},
          "\"Minipizza Fantasia\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Minipizza Fantasia", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.225086669726677`, -9.395774158828464}]},
          "\"Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.450888337315714`, -8.07596233179229}]},
          "\"Willy Zeman\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Willy Zeman", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.964540462879847, -9.996906132306774}]},
          "\"Danny Vrchota\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Danny Vrchota", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3319130703737723`, -7.619338160358302}]},
          "\"Luk\[AAcute]\[SHacek] Musil\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Musil", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.258585502108244, -11.21094890805215}]},
          "\"Janinka Cat Wilsner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janinka Cat Wilsner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6009719310344828, 0.36781425287356323`, 0.14041429885057471`]], 
           FaceForm[RGBColor[
           0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]], 
           PointBox[{8.100830082253939, -1.3083995449928398`}]},
          "\"Ey \[CapitalUDoubleDot]p\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ey \[CapitalUDoubleDot]p", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.24219726308856, -9.828386622457069}]},
          "\"Navarov\[AAcute] Ad\[EAcute]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Navarov\[AAcute] Ad\[EAcute]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.115921872051366`, -8.92535695396808}]},
          "\"Luk\[AAcute]\[SHacek] Mikul\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Mikul\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.247771192646475, -8.836592524906845}]},
          "\"Domes Berounsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Domes Berounsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.017757974581102, -7.953899084693232}]},
          "\"Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.265452822328295, -10.350932898014193`}]},
          "\"Nikola Hanzl\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Hanzl\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.440940332646319, -7.420307042949664}]},
          "\"David Pork\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Pork", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.360943419283622, -7.291047631934481}]},
          "\"Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.290786251431684, -9.198200180738764}]},
          
          "\"Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.371443626507011, -7.72590036796417}]},
          "\"Patrik \[CapitalSHacek]tindl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik \[CapitalSHacek]tindl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.880062606063455, -9.005582603413202}]},
          "\"Madhouse P\[AAcute]rty\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Madhouse P\[AAcute]rty", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.0538842826955435`, -7.59559467624166}]},
          "\"Karol\[IAcute]na Leksov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Leksov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.46965604462888, -9.724862568587444}]},
          "\"Tom\[AAcute]\[SHacek] Pfohl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Pfohl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.520502068724371, -8.927045632345639}]},
          "\"Janinka JH\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janinka JH", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.683755731478022, -8.836575694657531}]},
          "\"Jana N\[YAcute]vltov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana N\[YAcute]vltov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.16378979310344827`, 0.21896611494252877`, 0.5365037241379311]], 
           FaceForm[RGBColor[
           0.2456846896551724, 0.3284491724137931, 0.8047555862068966]], 
           PointBox[{13.322138054437463`, -14.24740685562107}]},
          "\"Aleyna Eylemm\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aleyna Eylemm", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.547926337707863, -11.081138469010659`}]},
          "\"Eva Tom\[AAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.294396604757065`, -10.315094348689978`}]},
          "\"Jaroslav Str\[AAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav Str\[AAcute]nsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.16623503448275861`, 0.168996091954023, 0.5192413793103449]], 
           FaceForm[RGBColor[
           0.24935255172413792`, 0.2534941379310345, 0.7788620689655172]], 
           PointBox[{13.941978869755076`, -14.24740685562107}]},
          "\"Han\[CHacek]a Lama\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.117130830782509, -8.330967932363155}]},
          "\"Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.170912958460324`, -8.857987738895472}]},
          "\"Jon\[AAcute]\[SHacek] Vlas\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7756965346246445`, -9.320765816639849}]},
          "\"Petra Stropnick\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Stropnick\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.9461351332529082`, -9.812281745113362}]},
          "\"David Sterka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Sterka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.72717858369284, -6.419041363392655}]},
          "\"Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.044901670124535, -8.508131005014024}]},
          "\"Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.869591673697931, -8.602811959969358}]},
          "\"Mark\[EAcute]ta Malinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Malinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.814888543940649`, -8.982473204651596}]},
          "\"Eva Ba\[THacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Ba\[THacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5303742319163827`, -7.01930019298932}]},
          "\"Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.508441227243355, -10.875972795434627`}]},
          "\"Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.241519901552412`, -7.944204312302353}]},
          "\"Dat Pong\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dat Pong", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.648426988891215, -7.224397070796966}]},
          "\"Tom\[AAcute]\[SHacek] Zima\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Zima", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.71479430522285, -12.0015755012474}]},
          "\"Vladimir Rising\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladimir Rising", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.912838211381441`, -7.608186240779117}]},
          "\"Bml Quangg Anhh\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bml Quangg Anhh", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.027855959943789`, -7.295956353885259}]},
          "\"Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.417623159683718, -7.944404822654067}]},
          "\"Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.595871347529943`, -10.214661909304823`}]},
          "\"Zuzana Mrkvov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Mrkvov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.926134157401223, -6.349703170713012}]},
          "\"Mates Be\[CHacek]kis\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Be\[CHacek]kis", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.700846825592084, -8.191690563951475}]},
          "\"Tom\[AAcute]\[SHacek] Form\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Form\[AAcute]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.492462664624784, -7.913477207720839}]},
          "\"Zuzana Vokolkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Vokolkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.811527759227934`, -9.666420067801575}]},
          "\"Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.859502099658176`, -7.814472238813412}]},
          "\"Jan Blahut\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Blahut", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.028979270838501`, -8.894604214949943}]},
          "\"Lenka \[CapitalSHacek]imonov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka \[CapitalSHacek]imonov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.2756065358192252`, -6.887647554929794}]},
          "\"Kuba Kostrhon(100004512341740)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Kostrhon(100004512341740)", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.907925868483629, -7.952759216927615}]},
          "\"Tereza Soukupov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Soukupov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.427432620446029, -7.642077154455615}]},
          "\"David Kroupa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Kroupa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.976523450255244, -8.337141287959003}]},
          "\"Kuba Holakovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Holakovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.7538448003193796`, -10.221219667272656`}]},
          "\"Dana Vlasova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dana Vlasova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.330301322836334, -7.39057341620747}]},
          "\"Simona Vroubkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Vroubkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9013428653588695`, -10.027814409235358`}]},
          "\"Don Galante\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Don Galante", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.912180154259102, -1.6350439320145682`}]},
          "\"Jarda Havl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jarda Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.067979379919223`, -9.272663162042726}]},
          "\"Ekaterina Simonova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ekaterina Simonova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9809846970218055`, -7.2037907193257364`}]},
          "\"Jan Ho\[RHacek]\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Ho\[RHacek]\[IAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.197080935229401, -8.338908321494465}]},
          "\"Lucie K\[URing]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie K\[URing]lov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.550606168684924, -7.594012591515591}]},
          "\"Tereza Rafajov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Rafajov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.0213129299039694`, -10.098567975203956`}]},
          "\"Elner Tradeer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Elner Tradeer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.806090092355007`, -9.410353624999305}]},
          "\"Ondra \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra \[CapitalCHacek]ern\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.174847003913885, -10.020045568078189`}]},
          "\"Tuze Ex\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tuze Ex", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.332639953398903`, -8.343419481483744}]},
          "\"Jan Peka\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Peka\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.667208758398672`, -9.67354417138857}]},
          "\"Ji\[RHacek]\[IAcute] Etrych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Etrych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.324043589549728`, -6.370499094488938}]},
          "\"Niky Zub\[EHacek]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Niky Zub\[EHacek]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5465099498959445`, -6.930406855173955}]},
          "\"Marek Kotulan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Kotulan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.071908986538098`, -9.630961168881884}]},
          "\"Adam Tywoniak\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Tywoniak", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.18102142528735632`, 0.1254743448275862, 0.48870294252873564`]], 
           FaceForm[RGBColor[
           0.2715321379310345, 0.1882115172413793, 0.7330544137931034]], 
           PointBox[{14.561819685072688`, -14.24740685562107}]},
          "\"Ji\[RHacek]\[IAcute] Kindl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Kindl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.267514022699658`, -10.29673654126384}]},
          "\"Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.037917168211582`, -11.631399112451902`}]},
          "\"Jana Novotn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Novotn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.20321250574712643`, 0.08582156321839082, 0.45019885057471265`]], 
           FaceForm[RGBColor[
           0.30481875862068963`, 0.12873234482758622`, 0.6752982758620689]], 
           PointBox[{15.1816605003903, -14.24740685562107}]},
          "\"Ros Rodjana\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ros Rodjana", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.1975345758592075`, -10.640751165468792`}]},
          "\"Jan Behro\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Behro", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.828996423307296, -7.591131541793339}]},
          "\"Lucinka Sattlerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucinka Sattlerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.282829513065078`, -11.409717016445304`}]},
          "\"Judita Kindlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Judita Kindlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.1977716705679224`, -11.028066708615071`}]},
          "\"Fla\[SHacek]ka Vodky\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fla\[SHacek]ka Vodky", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.190670931700087, -9.92327746626425}]},
          "\"Petr Zdobinsk\[YAcute](100006615253567)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Zdobinsk\[YAcute](100006615253567)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.565310237504761`, -11.47911436920885}]},
          "\"Maty\[AAcute]\[SHacek] Pu\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Maty\[AAcute]\[SHacek] Pu\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.2552946206896552, 0.07575259770114944, 0.4019014252873564]], 
           FaceForm[RGBColor[
           0.38294193103448276`, 0.11362889655172415`, 0.6028521379310345]], 
           PointBox[{15.801501315707913`, -14.24740685562107}]},
          "\"Jana Kar\[AAcute]skov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Kar\[AAcute]skov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.937502006328877`, -9.474535096582976}]},
          "\"Ifka Hrub\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ifka Hrub\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.599439781401301, -7.449404119483561}]},
          "\"Ad\[EAcute]la Havelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[EAcute]la Havelkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.291584274136429, -7.24439535287317}]},
          "\"Tereza Jav\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.391998985049948`, -8.898114494469532}]},
          "\"Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.582762123232586`, -8.868672893022033}]},
          "\"Radka Jank\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Jank\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{16.09133537358466, -7.741475979066035}]},
          "\"Bml H\:1ea3i T\:1eb7c\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bml H\:1ea3i T\:1eb7c", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.965240889435776, -7.101514013615806}]},
          "\"Lenka Hones\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Hones", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.987379080820563`, -7.011638188650446}]},
          "\"Tom\[AAcute]\[SHacek] Bello\[NHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Bello\[NHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.6897127619036327`, -7.46231236806745}]},
          "\"Mates Molec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Molec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.134188186289162, -8.64861659371656}]},
          "\"Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.3454534429792746`, -8.080808592500295}]},
          "\"Petr Drahokoupil\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Drahokoupil", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.81971972054013, -10.89825191996852}]},
          "\"Vl\[AAcute]\[DHacek]a Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]", 
          "Tooltip"]& ]}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->15]], "Output",
 CellChangeTimes->{
  3.620375625729749*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Friend's account", "Subchapter",
 CellChangeTimes->{{3.620363678437945*^9, 3.620363700869228*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"friend", "=", 
  "\"\<Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]\>\""}]], "Input",
 CellChangeTimes->{{3.6203637159310894`*^9, 3.6203637257556515`*^9}, {
  3.620375702414135*^9, 3.6203757139117928`*^9}}],

Cell[BoxData["\<\"Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]\"\>"], "Output",
 CellChangeTimes->{3.6203757144478235`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<Facebook\>\"", ",", "friend"}], "}"}], ",", 
   "\"\<Picture\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.6203634104436164`*^9, 3.6203634316818314`*^9}, {
  3.6203637220914416`*^9, 3.6203637508100843`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJx03ff3fVdV/3uviEAkIOWLWLFLiRQRLIAoKMWOiiLYwI5yERC4XhQsICoi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    "], {{0, 266}, {200, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIjkMEDkmdg4slJzi1m
EmBgyM0rKQpyd1KIiIxSYL/DwMggycDMoMlgmZhcXOAYEODDgBN8u8YAMpDh
si7ILNzqsAKulNTiZCD9B4jjkguKShgYGGOAbO7ykgIQOwPIFknKBrNrQOwi
oAOB7AkgdjqEvQSsBsLeAVYTEuQMZJ8Bsh3SkdhJSGyovSDAnGxEoquJACWp
FSUg2s2JgQEUphBRRFghxJjFgNgYGBdLEGL5ixgYLL4CxScgxJJmMjBsb2Vg
kLiFEFNZwMDA38LAsO18cmlRGdRqKSA+zXiSOZl1Ekc29zcBe9FAaRPFj5oT
jCSsJ7mxBpbHvs0uqGLt3DirZk3m/trLh18a/P8PAEOcWyk=
      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{200, 266},
  PlotRange->{{0, 200}, {0, 266}}]], "Output",
 CellChangeTimes->{3.620375716553944*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SocialMediaData", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<Facebook\>\"", ",", "friend"}], "}"}], ",", 
    "\"\<UserData\>\""}], "]"}], "//", "Short"}]], "Input",
 CellChangeTimes->{{3.6203634104436164`*^9, 3.6203634316818314`*^9}, {
  3.620363708026637*^9, 3.620363766768997*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\<\"Installed\"\>", "\[Rule]", "False"}], ",", 
    RowBox[{"\[LeftSkeleton]", "17", "\[RightSkeleton]"}], ",", 
    RowBox[{"\<\"Picture\"\>", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\<\"Data\"\>", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\<\"URL\"\>", "\[Rule]", 
          RowBox[{"\<\"h\"\>", "\[Ellipsis]", "\<\"24\"\>"}]}], ",", 
         RowBox[{
          RowBox[{"\<\"\"\>", "\[Ellipsis]", "\<\"\"\>"}], "\[Rule]", 
          RowBox[{"\[LeftSkeleton]", "5", "\[RightSkeleton]"}]}]}], "}"}]}], 
      "}"}]}]}], "}"}],
  Short]], "Output",
 CellChangeTimes->{3.6203757203161592`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"SocialMediaData", "[", 
   RowBox[{"\"\<Facebook\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"friend", ",", "\"\<FriendNetwork\>\""}], "}"}]}], "]"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.6203634104436164`*^9, 3.6203634316818314`*^9}, {
  3.620363708026637*^9, 3.6203637091217003`*^9}, {3.620363739435434*^9, 
  3.620363741367544*^9}, {3.620375745291588*^9, 3.6203757594223957`*^9}, {
  3.6207007485378056`*^9, 3.620700765261035*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Facebook\>\"", ",", 
     "\"\<Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]\>\""}], "}"}], ",", 
   "\"\<ActivityRecentHistory\>\"", ",", "\"\<FormattedData\>\""}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.620375765170725*^9, 3.6203757923582797`*^9}, {
   3.6203758586870737`*^9, 3.620375864340397*^9}, {3.620375896456234*^9, 
   3.620375912662161*^9}, 3.6207007891446767`*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{0, 0}]}, {{}, {{{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{0.5, 0.}, {1.5, 8.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 8]& , TagBoxNote -> "8"], 
             StyleBox["8", {}, StripOnInput -> False]], Annotation[#, 
             Style[8, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{0.5, 8.}, {1.5, 14.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 6]& , TagBoxNote -> "6"], 
             StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
             Style[6, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{0.5, 14.}, {1.5, 16.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 2]& , TagBoxNote -> "2"], 
             StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
             Style[2, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{1.5, 0.}, {2.5, 7.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 7]& , TagBoxNote -> "7"], 
             StyleBox["7", {}, StripOnInput -> False]], Annotation[#, 
             Style[7, {}], "Tooltip"]& ]}, {}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{1.5, 7.}, {2.5, 8.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{2.5, 0.}, {3.5, 4.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 4]& , TagBoxNote -> "4"], 
             StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
             Style[4, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{2.5, 4.}, {3.5, 5.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}, {}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{3.5, 0.}, {4.5, 7.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 7]& , TagBoxNote -> "7"], 
             StyleBox["7", {}, StripOnInput -> False]], Annotation[#, 
             Style[7, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{3.5, 7.}, {4.5, 8.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{3.5, 8.}, {4.5, 9.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{4.5, 0.}, {5.5, 4.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 4]& , TagBoxNote -> "4"], 
             StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
             Style[4, {}], "Tooltip"]& ]}, {}, {}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{5.5, 0.}, {6.5, 3.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{5.5, 3.}, {6.5, 6.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{5.5, 6.}, {6.5, 9.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{6.5, 0.}, {7.5, 4.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 4]& , TagBoxNote -> "4"], 
             StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
             Style[4, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{6.5, 4.}, {7.5, 9.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 5]& , TagBoxNote -> "5"], 
             StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
             Style[5, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{6.5, 9.}, {7.5, 11.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 2]& , TagBoxNote -> "2"], 
             StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
             Style[2, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{7.5, 0.}, {8.5, 3.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{7.5, 3.}, {8.5, 9.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 6]& , TagBoxNote -> "6"], 
             StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
             Style[6, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{7.5, 9.}, {8.5, 14.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 5]& , TagBoxNote -> "5"], 
             StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
             Style[5, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{8.5, 0.}, {9.5, 7.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 7]& , TagBoxNote -> "7"], 
             StyleBox["7", {}, StripOnInput -> False]], Annotation[#, 
             Style[7, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{8.5, 7.}, {9.5, 10.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{8.5, 10.}, {9.5, 14.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 4]& , TagBoxNote -> "4"], 
             StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
             Style[4, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{9.5, 0.}, {10.5, 6.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 6]& , TagBoxNote -> "6"], 
             StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
             Style[6, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{9.5, 6.}, {10.5, 8.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 2]& , TagBoxNote -> "2"], 
             StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
             Style[2, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{9.5, 8.}, {10.5, 9.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{10.5, 0.}, {11.5, 3.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{10.5, 3.}, {11.5, 7.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 4]& , TagBoxNote -> "4"], 
             StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
             Style[4, {}], "Tooltip"]& ]}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{10.5, 7.}, {11.5, 8.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{11.5, 0.}, {12.5, 3.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{11.5, 3.}, {12.5, 15.}, "RoundingRadius" -> 
                 0]}], StatusArea[#, 12]& , TagBoxNote -> "12"], 
             StyleBox["12", {}, StripOnInput -> False]], Annotation[#, 
             Style[12, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{11.5, 15.}, {12.5, 17.}, "RoundingRadius" -> 
                 0]}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
             StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
             Style[2, {}], "Tooltip"]& ]}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{12.5, 0.}, {13.5, 3.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.33599999999999997`]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{12.5, 3.}, {13.5, 6.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], 
             "Tooltip"]& ]}, {}, {}}}, {}, {}}}, {}, {}}, {}, {}, {}}, {
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, Frame -> True, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, None}, {{{2, 
          FormBox["\"10/2013\"", TraditionalForm], 0}, {4, 
          FormBox["\"12/2013\"", TraditionalForm], 0}, {6, 
          FormBox["\"02/2014\"", TraditionalForm], 0}, {8, 
          FormBox["\"04/2014\"", TraditionalForm], 0}, {10, 
          FormBox["\"06/2014\"", TraditionalForm], 0}, {12, 
          FormBox["\"08/2014\"", TraditionalForm], 0}}, None}}, 
     GridLines -> {None, Automatic}, GridLinesStyle -> GrayLevel[0.8], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {None, 
        Scaled[0.08]}}, Ticks -> {None, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"status\"", "\"photo\"", "\"video\"", "\"link\""}, 
      "SwatchLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.33599999999999997`]]], 
                    RGBColor[0.237736, 0.340215, 0.575113]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.33599999999999997`]]], 
                    RGBColor[
                    0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.33599999999999997`]]], 
                    RGBColor[
                    0.8562609999999999, 0.742794, 0.31908333333333333`]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.33599999999999997`]]], 
                    RGBColor[0.72987, 0.239399, 0.230961]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.237736, 0.340215, 0.575113], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.15849066666666667`, 0.22681, 
                    0.3834086666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.237736, 0.340215, 0.575113]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.237736, 0.340215, 0.575113]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.237736, 0.340215, 0.575113], Editable -> False,
                     Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.2220737777777778, 0.33548555555555554`, 
                    0.1743648888888889], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.33311066666666667, 0.5032283333333333, \
0.26154733333333335]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.8562609999999999, 0.742794, 0.31908333333333333`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.5708406666666667, 0.49519599999999997`, 
                    0.21272222222222223`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.8562609999999999, 0.742794, \
0.31908333333333333]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.8562609999999999, 0.742794, 
                    0.31908333333333333`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.8562609999999999, 0.742794, 0.31908333333333333`], 
                    Editable -> False, Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.33599999999999997`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.72987, 0.239399, 0.230961], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.48658, 0.15959933333333334`, 0.153974], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.72987, 0.239399, 0.230961]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.72987, 0.239399, 0.230961]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.72987, 0.239399, 0.230961], Editable -> False, 
                    Selectable -> False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", "]"}], ",", 
                 RowBox[{"Directive", "[", "]"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   
                   RowBox[{
                    "None", ",", "None", ",", "None", ",", "None", ",", 
                    "None", ",", "None", ",", "None", ",", "None", ",", 
                    "None", ",", "None", ",", "None", ",", "None", ",", 
                    "None"}], "}"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "Automatic", ",", "Automatic", ",", "Automatic", ",", 
                    "Automatic"}], "}"}]}], "}"}]}]}], "]"}]& ), Editable -> 
      True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.620375775723328*^9, 3.620375792607294*^9}, 
   3.62037587121579*^9, {3.620375905974778*^9, 3.620375914614272*^9}, 
   3.6207007891446767`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Internal function", "Subchapter",
 CellChangeTimes->{{3.6203641189341397`*^9, 3.6203641248674793`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{"SocialMediaData", "[", 
   RowBox[{"\"\<Facebook\>\"", ",", "\"\<FriendNetwork\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6203758307304745`*^9, 3.620375844241247*^9}, {
  3.6203759654631805`*^9, 3.6203759717075377`*^9}},
 CellID->430395108],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{
      "Jakub \[CapitalRHacek]\[IAcute]ha", 
       "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek", 
       "P\[AAcute]ja \[CapitalSHacek]varc", "Alena Kvetonova", "Jan Otta", 
       "Lenka Volfov\[AAcute]", "Hazal Alper", 
       "Kry\[SHacek]tof Mare\[SHacek]", "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka",
        "Gabriela Horynov\[AAcute]", "Lukas Hublbauer", 
       "Pavla Z\[AAcute]brahov\[AAcute]", 
       "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]", 
       "Milan Kov\[AAcute]\[RHacek]", "Martin Fritzl", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc", 
       "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]", "Vlastimil Peksa", 
       "Martin Pajor Andris Hudzik", "V\[EHacek]ra Soukupov\[AAcute]", 
       "Michal Rylich", "Martin Obr", 
       "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]", 
       "Josef Ros\[URing]lek", "Jan Havl\[IAcute]k", 
       "Anna Hubatov\[AAcute]-Vackov\[AAcute]", "Mates Novotn\[YAcute]", 
       "Erik Janovsky", "Denisa Pevn\[AAcute]", 
       "Kate\[RHacek]ina Salavov\[AAcute]", "Va\[SHacek]ek Dytrych", 
       "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka", 
       "Ale\[SHacek] Misa\[RHacek]", "Marek Ben\[IAcute]\[SHacek]ek", 
       "Hana Novotn\[AAcute]", 
       "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]", "Martin Cook", 
       "M\[AAcute]rkus Benjamin", "Majdiinka JanaTov\[AAcute]", 
       "Filip Kube\[SHacek]", "Michal Dou\[SHacek]a", 
       "Marek \[CapitalCHacek]ervinka", "Bejk Ko\[SHacek]vi", 
       "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Vild", 
       "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]", 
       "P\[AAcute]ja Rampov\[AAcute]", "Petra Holubov\[AAcute]", 
       "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]", 
       "Aneta M\[YAcute]tov\[AAcute]", "Radek Mi\[SHacek]kovsk\[YAcute]", 
       "Petr Distler", "Jakub \[CapitalSHacek]akal Sladk\[YAcute]", 
       "Oskar Holoubek", "B\[AAcute]ra Zapletalov\[AAcute]", 
       "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]", 
       "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]", 
       "Jaroslav Draczeq Matousek", "Kamila Va\[SHacek]kov\[AAcute]", 
       "Martina Hru\[SHacek]kov\[AAcute]", "Katka Vesel\[AAcute]", 
       "Jitka \[CapitalCHacek]ernohorsk\[AAcute]", 
       "\[CapitalZHacek]aneta Naimov\[AAcute]", 
       "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]", 
       "B\[AAcute]ra Filkov\[AAcute]", 
       "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
       "Eva Kucha\[RHacek]ov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]", 
       "Dominika Jakubcov\[AAcute]", "Linda Holanov\[AAcute]", 
       "Heini Laukkanen", "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]", 
       "Jitka Sekaninov\[AAcute]", "Mirek Krysl", 
       "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]", "Milan Kyncl", 
       "Zub\[AAcute]k Jan", "Ale\[SHacek] Schneiberg", "Jakub Med", 
       "Krist\[YAcute]nka Trne\[CHacek]k\[URing]", 
       "Ver\[CHacek]a Holubov\[AAcute]", 
       "Mat S. \[CapitalSHacek]\[IAcute]pek", "Jakub Soukal", 
       "Petra Stekl\[AAcute]", 
       "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]", 
       "Kevin Saladin", "Monika Hamplov\[AAcute]", "Aneta Tremerov\[AAcute]", 
       "Martinka Poklopova", "Ilona Vacul\[IAcute]kov\[AAcute]", 
       "Adam Miribyan", "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d", 
       "Martina Strnadov\[AAcute]", "Ji\[RHacek]\[IAcute] M\[AAcute]lek", 
       "Petr B\[AAcute]\[SHacek]a", "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]", 
       "Tom\[AAcute]\[SHacek] Fiala", 
       "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
       "Mark\[EAcute]tka Markov\[AAcute]", "Roman Herz\[AAcute]n", 
       "Juraj Malin\[CHacek]\[IAcute]k", "Hanka Hel\[IAcute]skov\[AAcute]", 
       "Tereza Janatkov\[AAcute]", "Kry\[SHacek]tof B\[RHacek]ezina", 
       "V\[IAcute]t Tom\[AAcute]\[SHacek]", "Lucie Hamplov\[AAcute]", 
       "Martina Stiborov\[AAcute]", "Terka Kounovsk\[AAcute]", 
       "David Dawe Vobora", "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
       "Tereza Rychetsk\[AAcute]", "Jan Belza", 
       "Michal \[CapitalSHacek]palda", 
       "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
       "Pavel Pej\[RHacek]imovsk\[YAcute]", "Lucie Mare\[CHacek]kov\[AAcute]",
        "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]", 
       "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]", 
       "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]", 
       "Anna K\[RHacek]epelov\[AAcute]", 
       "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]", 
       "Nikola Netri \[CapitalSHacek]otolov\[AAcute]", "Anna Friedelova", 
       "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]", 
       "Petra Behrov\[AAcute]", "F\[AAcute]na Farka\[SHacek]", 
       "Karolina Holanov\[AAcute]", "Michal Kub\[IAcute]n", 
       "Luk\[AAcute]\[SHacek] Borovka", 
       "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]", 
       "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]", 
       "Radim Prokop", "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]", 
       "Michal \[CapitalSHacek]tochl", "Tereza Balatkov\[AAcute]", 
       "Anett Brynychov\[AAcute]", "Ji\[RHacek]\[IAcute] Pe\[THacek]ura", 
       "Anna Ros\[URing]lkov\[AAcute]", "Pavel Sifta", 
       "Veronika M\[AAcute]lkov\[AAcute]", "Alena Nov\[AAcute]kov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Toman Paclt", "Tom\[AAcute]\[SHacek] Mudroch", 
       "Michal Kub\[AAcute]nek", 
       "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]", "Martin Michalek",
        "Katerina Zikmundova", "Zdenek Bures", 
       "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]", "Jan M\[YAcute]to", 
       "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]", 
       "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]", "Daniel Hollas", 
       "Tereza Hrbkov\[AAcute]", "Kristinn Finn Vodi\[CHacek]kov\[AAcute]", 
       "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]", 
       "Tereza Nedv\[EHacek]dov\[AAcute]", "Ond\[RHacek]ej Kare\[SHacek]", 
       "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]", 
       "Martina Rube\[SHacek]ov\[AAcute]", "Ond\[RHacek]ej Kouck\[YAcute]", 
       "Pavel V\[NHacek]uk", "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]", 
       "D\[EAcute] E\[SHacek]", "Zlata Pacovsk\[AAcute]", 
       "Evi\[CHacek]ka Loskotov\[AAcute]", 
       "Patrik \[CapitalSHacek]im\[URing]nek", "Adam P\[RHacek]\[AAcute]da", 
       "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek", 
       "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]", 
       "Aneta \[CapitalSHacek]teflov\[AAcute]", 
       "Kristina Mat\[EHacek]jkov\[AAcute]", 
       "Jani\[CHacek]ka Zapletalov\[AAcute]", "Lucka Jirkov\[AAcute]", 
       "Eli\[SHacek]ka Fialov\[AAcute]", "J\[IAcute]lkov\[AAcute] Terka", 
       "Petr Cigler", "M\[IAcute]\[SHacek]a Tomkov\[AAcute]", 
       "Marek Beli\[SHacek]", "Betty Baudy\[SHacek]ov\[AAcute]", 
       "Filip \[CapitalCHacek]erv", "Alenka Kupcov\[AAcute]", 
       "Barbora \[CapitalSHacek]perkov\[AAcute]", 
       "Krist\[YAcute]na Havlinov\[AAcute]", "Marie Martiniskov\[AAcute]", 
       "Michaela Kudrnov\[AAcute]", "Va\[SHacek]ek Ku\[CHacek]era", 
       "Grano Marzolono Elaterio", "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]", 
       "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]", "Honza K\[AAcute]ra", 
       "Luisa \[CapitalCHacek]ernochov\[AAcute]", 
       "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]", "Jan Nov\[AAcute]k", 
       "Oleg Sborshchikov", "Do Hoang Diep", "Tereza Smetanov\[AAcute]", 
       "Michal Mary\[SHacek]ka", "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor", 
       "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k", 
       "Vojta Zikmunda", "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]", 
       "Lucie Rysov\[AAcute]", "Ji\[RHacek]\[IAcute] Herby Kysilka", 
       "Honza Chvojka", "Tereza Ulrychov\[AAcute]", 
       "Adriana Ko\[SHacek]vancov\[AAcute]", 
       "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k", 
       "\[CapitalZHacek]aneta Trejbalov\[AAcute]", "Jan Hrube\[SHacek]", 
       "Roumi Mikul\[IAcute]kov\[AAcute]", "Viktor Kavchenko", 
       "Ondra Studen\[YAcute]", "Ane\[ZHacek]ka Zemanov\[AAcute]", 
       "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]", "Marek Kl\[IAcute]ma", 
       "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]", 
       "Mart\[IAcute]nek Doud\[EHacek]ra", "Jakub \[CapitalCHacek]ejka", 
       "Tomas Hajcus", "Romana Trzicka", "Honza Ry\[SHacek]\[AAcute]nek", 
       "Crossband Bandcross", "Jan Barto\[NHacek]", 
       "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]", 
       "Michaela Ren\[CHacek]ov\[AAcute]", 
       "Krist\[YAcute]na Kutnarov\[AAcute]", "Lucie Pichlerov\[AAcute]", 
       "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]", 
       "Martin Kube\[CHacek]ka", "Jakub Stearan \[CapitalSHacek]rein", 
       "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]", 
       "Franti\[SHacek]ek Form\[AAcute]nek", "Marek Kouck\[YAcute]", 
       "Jana Balounov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k", 
       "Tom\[AAcute]\[SHacek] Friedel", "Vojta Dobi\[AAcute]\[SHacek]", 
       "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]", 
       "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]", "Chris Irategeka", 
       "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]", 
       "Martina Kube\[CHacek]kov\[AAcute]", "Iveta Zenklov\[AAcute]", 
       "Jan Knytl", "M\[IAcute]\[SHacek]a Mik\[AAcute]t", 
       "Jan Jav\[URing]rek", "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada", "Stanislav Valtera", 
       "Petr Turek", "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
       "Zuzana Jav\[URing]rkov\[AAcute]", 
       "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]", 
       "Jana Reme\[SHacek]ov\[AAcute]", "Martin \[CapitalSHacek]vach", 
       "Marek Valdman", "David Kundrat", 
       "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]", "Martin Rylich", 
       "Kl\[AAcute]ra Danzerov\[AAcute]", 
       "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
       "Aneta Borovi\[CHacek]kov\[AAcute]", "Radka Sly\[SHacek]kov\[AAcute]", 
       "Jana \[CapitalSHacek]imkov\[AAcute]", "Pan Dan Plach\[YAcute]", 
       "Michal Bo\[CHacek]ek", "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]",
        "Honza Mokr\[YAcute]", "Radka Knytlov\[AAcute]", 
       "Gab\[CHacek]a Hejbalov\[AAcute]", "Lucie Havelkova", 
       "Anet Ku\[CHacek]erov\[AAcute]", "Ina Kropackova", 
       "Veru Vodi\[CHacek]kov\[AAcute]", "Bo\[RHacek]ivoj Van\[EHacek]k", 
       "Mark\[EAcute]ta Lompartov\[AAcute]", "Eva Mart\[IAcute]nkov\[AAcute]",
        "Patrik Kvasni\[CHacek]ka", "Terezka Kub\[AAcute]nkov\[AAcute]", 
       "Michal Kou\[RHacek]\[IAcute]k", 
       "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]", "Sabrina Doulova",
        "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]", 
       "Nikola Hol\[AAcute]nkov\[AAcute]", "Karel Kol\[AAcute]\[RHacek]", 
       "Petr Pozd\[EHacek]na", 
       "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]", 
       "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]", 
       "Roman Proch\[AAcute]zka", "Eva \[CapitalSHacek]kulkov\[AAcute]", 
       "Noemi Follerova", "Jan Byd\[ZHacek]ovsk\[YAcute]", 
       "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]", "Martin Hanton", 
       "Michaela Zahradkova", "Ji\[RHacek]\[IAcute] Suchan", 
       "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]", 
       "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]", 
       "Ond\[RHacek]ej \[CapitalSHacek]trympl", 
       "Eli\[SHacek]ka Hanlov\[AAcute]", "Kamil Urban", 
       "Petr Mikul\[IAcute]k", "Karol\[IAcute]na Nollov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]", 
       "Michaela Veckov\[AAcute]", "Honza Zahr\[AAcute]dka", 
       "Simona Z\[AAcute]potock\[AAcute]", 
       "Kate\[RHacek]ina Gargulov\[AAcute]", 
       "Lada \[CapitalCHacek]ejkov\[AAcute]", 
       "Eli\[SHacek]ka Havrdov\[AAcute]", 
       "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]", 
       "Zden\[EHacek]k Kugler", "Adam Jaro\[SHacek]", 
       "Martin Proch\[AAcute]zka", 
       "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Martinek", 
       "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]", 
       "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]", 
       "Jana Pil\[AAcute]tov\[AAcute]", "Martin Havl\[IAcute]k", 
       "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka", 
       "Michaela Male\[CHacek]kov\[AAcute]", 
       "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Kouba", 
       "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
       "Nedorost Jakub", "Petr Vorl\[IAcute]\[CHacek]ek", 
       "Aranka Hru\[SHacek]kov\[AAcute]", "Aneta Hor\[AAcute]kov\[AAcute]", 
       "Michaela Jel\[IAcute]nkov\[AAcute]", "Martin Krej\[CHacek]\[IAcute]k",
        "Krist\[YAcute]na Rejdov\[AAcute]", "Martin Raku\[SHacek]an", 
       "Babu Ne\[ZHacek]ikov\[AAcute]", "Jakub Nademl\[YAcute]nsk\[YAcute]", 
       "Ji\[RHacek]\[IAcute] Vr\[AAcute]na", "Hana Tich\[AAcute]", 
       "Mikul\[AAcute]\[SHacek] Peksa", "Jan \[CapitalSHacek]afr\[AAcute]nek",
        "Mark\[EAcute]ta Koutov\[AAcute]", 
       "Lucie \[CapitalZHacek]enat\[AAcute]", 
       "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]", 
       "Anet Barton\[IAcute]kov\[AAcute]", "Vladan Glon\[CHacek]\[AAcute]k", 
       "Mark\[EAcute]ta Florianov\[AAcute]", "Michlov\[AAcute] Katka", 
       "Michaela \[CapitalCHacek]echov\[AAcute]", 
       "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]", 
       "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]", 
       "Eva Brichtov\[AAcute]", "Ivana Proch\[AAcute]zkov\[AAcute]", 
       "Michala Klarovi\[CHacek]ov\[AAcute]", 
       "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala", 
       "Radek RRadon Matu\[SHacek]ka", 
       "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
       "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]", 
       "Denisa Dolej\[SHacek]ov\[AAcute]", 
       "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]", 
       "Jakub \[CapitalSHacek]ediv\[YAcute]", "Pavel Doud\[EHacek]ra", 
       "Nikol Kluso\[NHacek]ov\[AAcute]", "David Petr\[AAcute]\[SHacek]", 
       "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]", "Milo\[SHacek] Geryk", 
       "Petra Sitkov\[AAcute]", "Wera Cannady", 
       "David P\[RHacek]\[IAcute]kop", "Patrick Swayze", 
       "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]", 
       "Lucie Jav\[URing]rkov\[AAcute]", "Bety Krausov\[AAcute]", 
       "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]", 
       "Dominika Ko\[SHacek]vancov\[AAcute]", 
       "Krist\[YAcute]na Zdobinsk\[AAcute]", 
       "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]", 
       "Ladze Morc", "Lucie Bendlova", "Eli\[SHacek]ka Glasov\[AAcute]", 
       "M\[AAcute]ja Stachov\[AAcute]", 
       "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]", 
       "Ka\[CHacek]enka Henclov\[AAcute]", "Nikola Pacltov\[AAcute]", 
       "David Zachy Zachari\[AAcute]\[SHacek]", 
       "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Maudr", "Luk\[AAcute]\[SHacek] Tich\[YAcute]", 
       "Milena Zahr\[AAcute]dkov\[AAcute]", 
       "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]", 
       "Veronika Jur\[AAcute]skov\[AAcute]", 
       "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]", "Petr Zimola", 
       "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]", 
       "Jaroslav Kedlick\[YAcute]", 
       "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]", 
       "Kate\[RHacek]ina Kraftov\[AAcute]", "Van Der M\[AAcute]\[NHacek]us", 
       "Petra Kuldov\[AAcute]", "G\[AAcute]bina Frenclov\[AAcute]", 
       "Martina Petr\[ZHacek]ilkov\[AAcute]", 
       "Tereza Mat\[EHacek]jkov\[AAcute]", "Denisska Bondarczukov\[AAcute]", 
       "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]", 
       "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]", "Nikola Soukupov\[AAcute]", 
       "Patrik Tesko", "Dan Havl\[IAcute]\[CHacek]ek", 
       "Mat\[EHacek]j Jare\[SHacek]", "Ji\[RHacek]\[IAcute] Erki Noll", 
       "Veronika \[CapitalCHacek]ernock\[AAcute]", "Puldis Zbyn\[EHacek]k", 
       "Ivo Ry\[SHacek]av\[YAcute]", "Helena Nagyova", 
       "Lucie Otavov\[AAcute]", "Honza Bedn\[AAcute]\[RHacek]", 
       "Jakub Petr\[AAcute]k", "Lubo\[SHacek] Tom\[AAcute]nek", 
       "Klaudie Ba\[SHacek]kov\[AAcute]", "Ka\[CHacek]ka Kmentov\[AAcute]", 
       "Vl\[AAcute]\[DHacek]a Gubenko", "Barbora Jel\[IAcute]nkov\[AAcute]", 
       "Tereza Veckov\[AAcute]", "Jan Do\[CHacek]kal", 
       "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]", 
       "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]", 
       "Daniel St\[IAcute]v\[IAcute] Buka", 
       "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)", 
       "Zden\[EHacek]k Novotn\[YAcute]", "Jorginho Jecha\[CHacek]ek", 
       "Veronika Dole\[CHacek]kov\[AAcute]", "Pavel Tuzar", 
       "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no", "Kuba Kole\[CHacek]ek", 
       "Ivet Kr\[SHacek]kov\[AAcute]", "Terez Krupkov\[AAcute]", 
       "Tereza Vondrov\[AAcute]", 
       "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek", 
       "Zbyn\[EHacek]k Mon\[IAcute]k", "Anna P\[RHacek]ibov\[AAcute]", 
       "Dy Mo", "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]", 
       "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Kolbaba", "Ji\[RHacek]\[IAcute] Tyler Riesz", 
       "Christina Reiss", "Filip Hauptfleisch", "Jirka Jele\[CHacek]ek", 
       "Lubom\[IAcute]r Svoboda", 
       "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]", 
       "Honza Podlipn\[YAcute]", "Michael Moravec", "Mates Sommer", 
       "Ale\[SHacek] Do\[CHacek]kal", "Honza P\[EHacek]tn\[IAcute]k", 
       "Martina Studni\[CHacek]kov\[AAcute]", 
       "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]", 
       "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka", 
       "Ji\[RHacek]\[IAcute] Lukavec", 
       "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]", "Dita Sutterov\[AAcute]", 
       "Tim Knorek", "Terka Mezu", "Katka Hanslov\[AAcute]", "Pavel Sobotka", 
       "Alexandr Bora", "Dan Krysl", "Ran Tirosh", 
       "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy R\[URing]\[ZHacek]i\[CHacek]ka", 
       "Dominik \[CapitalRHacek]\[IAcute]ha", "Martin Grospi\[CHacek]", 
       "Radek Boglodit Kupec", 
       "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]", "Roman Kraus", 
       "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]", 
       "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]", 
       "Tom\[AAcute]\[SHacek] Van\[CHacek]ura", "Ladislav Vrbsk\[YAcute]", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]", 
       "Jakub Jel\[IAcute]nek", "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]", 
       "Honza Flash Mare\[SHacek]", "Tamara Dudkov\[AAcute]", 
       "Juli \[CapitalZHacek]otev", 
       "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]", "Jakub Posejpal", 
       "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]", 
       "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]", "Nikola Frantova", 
       "David Hanton", "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]", 
       "Lucie Drahokoupilov\[AAcute]", 
       "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]", "Domexx Plavec", 
       "Jakub T\[AAcute]zler", "Luk\[AAcute]\[SHacek] Khajl", 
       "Dominik \[CapitalSHacek]imek", "Jakub \[CapitalCHacek]ih\[AAcute]k", 
       "Marek Ho\[SHacek]ek", "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]", 
       "Zuzka Bobkov\[AAcute]", "Honza Vanick\[YAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]", "Jakub Bure\[SHacek]",
        "Honza Moravec", "Jakub \[CapitalRHacek]eh\[AAcute]k", 
       "Monika Hrdinkov\[AAcute]", "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]", 
       "Lubo\[SHacek] Nepov\[IAcute]m", "Kasia Pinkas", 
       "Ond\[RHacek]ej Hor\[AAcute]k", "Pavl\[IAcute]na Muchov\[AAcute]", 
       "Jakub Mich\[AAcute]lek", "Veronika Kov\[AAcute]csov\[AAcute]", 
       "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]", "Martin Peter", 
       "Jan Benedikt", "Milan F\[EAcute]r", "Kl\[AAcute]ra Podolsk\[AAcute]", 
       "Petys Peterka Vojta", "Karel Ma\[RHacek]\[IAcute]k", 
       "Vojt\[EHacek]ch Hamala", "Zuzka Zadra\[ZHacek]ilov\[AAcute]", 
       "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]", 
       "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]", 
       "Josef Forestek Vy\[SHacek]ata", "Zuzana Hanzelkov\[AAcute]", 
       "Tomas Back", "Lubo\[SHacek] Vozdeck\[YAcute]", "Martin Caha", 
       "Tereza B\[EHacek]linov\[AAcute]", "V\[AAcute]clav Hajn\[YAcute]", 
       "Michal Stehl\[IAcute]k", 
       "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]", 
       "Honz\[IAcute]\[IAcute]k Uldrych", "Mat\[EHacek]j \[CapitalCHacek]erv",
        "Vl\[AAcute]\[DHacek]a N\[EHacek]mec", "Honza Baloun", 
       "David Ondr\[AAcute]\[CHacek]ek", "Pavel \[CapitalSHacek]imon", 
       "V\[AAcute]clav Ka\[SHacek]par", "Bence M\[EAcute]sz\[AAcute]ros", 
       "Michaela Vrbov\[AAcute]", "Lucie Parad\[YAcute]sov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Havl\[IAcute]k", "Martina Mikul\[URing]", 
       "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka", "Filip Kubina", 
       "David Jare\[SHacek]", "Ji\[RHacek]\[IAcute] Chmela", 
       "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]", 
       "Janka Linkov\[AAcute]", "Miroslav Dome", "Mat\[EHacek]j Hamala", 
       "Krist\[YAcute]na Goerojov\[AAcute]", 
       "L\[EAcute]\[NHacek]a Richtrov\[AAcute]", "B\[AAcute]ra Mal\[AAcute]", 
       "Martin \[CapitalSHacek]ourek", "Ond\[RHacek]ej B\[AAcute]rta", 
       "Ondra Drnda Ku\[SHacek]n\[IAcute]r", 
       "Diana N\[EHacek]me\[CHacek]kov\[AAcute]", 
       "Rom\[AAcute]nek Dobrovoln\[YAcute]", 
       "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]", 
       "Barbora Szmolkov\[AAcute]", 
       "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]", "Filip Kouck\[YAcute]", 
       "Anna \[CapitalSHacek]enfeldov\[AAcute]", 
       "Ka\[CHacek]enka Vesel\[AAcute]", "Ond\[RHacek]ej Barton\[IAcute]k", 
       "Marek Bodiguard Novotn\[YAcute]", "Martina Barto\[SHacek]ov\[AAcute]",
        "Valeriya Shlekht", 
       "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]", 
       "Tereza Ku\[RHacek]ov\[AAcute]", "Radka Skleni\[CHacek]kov\[AAcute]", 
       "Eva Eviccek Hl\[AAcute]vkov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek", 
       "Katka Elnerov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]", 
       "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)", 
       "Dominik Hol\[AAcute]nek", "Lucie Kr\[AAcute]lov\[AAcute]", 
       "Martin Najman", "Den\[IAcute]\[IAcute] Janstov\[AAcute]", 
       "Terka Stehnov\[AAcute]", "Martina Kosm\[AAcute]lov\[AAcute]", 
       "Stanislav Chv\[IAcute]la", "Milan Peterka", 
       "Barbora Stehl\[IAcute]kov\[AAcute]", 
       "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]", 
       "P\[RHacek]emysl Mon\[IAcute]k", "Bar\[CHacek]a Veverkov\[AAcute]", 
       "Dominika Nogolova", "Filip Roskovec", "Zuzka Kv\[IAcute]zov\[AAcute]",
        "Ond\[RHacek]ej Zelenka", "Aneta Zumrov\[AAcute]", 
       "Sasinka Roseck\[AAcute]", 
       "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]", 
       "Jana Kinclov\[AAcute]", "Ivo Mi\[SHacek]ke", "Petr B\[AAcute]rta", 
       "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]", 
       "Dominika Sab\[AAcute]kov\[AAcute]", "Patrik Majstr Pavlinec", 
       "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]", "Honza Sobota", 
       "Petr Kade\[RHacek]\[AAcute]bek", "Verunka Vyletov\[AAcute]", 
       "Roman \[CapitalCHacek]ern\[YAcute]", "Denisa Jur\[CHacek]ekova", 
       "V\[IAcute]tek \[CapitalSHacek]picar", "Iwett Ka", 
       "Bianka Burianov\[AAcute]", "Eva J\[AAcute]nsk\[AAcute]", 
       "Dawe V\[AAcute]\[NHacek]a", "Eva Harlenderov\[AAcute]", 
       "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k", 
       "Tom\[AAcute]\[SHacek] Kosina", "Martin Drobek \[CapitalSHacek]ilha", 
       "Kl\[AAcute]ra Zavadilov\[AAcute]", "Martin Sudek", 
       "Jakub Mysthic Zachari\[AAcute]\[SHacek]", 
       "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]", 
       "Ond\[RHacek]ej Groborz", "Jan CH", "Daniel Denny Kliment", 
       "Lenka Lekn\[IAcute]n Novotn\[AAcute]", "Michael Habada", 
       "Lukas Dedek", "Martin Luskyn-Rogers Urban", "Josef Tome\[CHacek]ek", 
       "Zuzana Drazdova", "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]", 
       "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]", 
       "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
       "Anna Freislebenov\[AAcute]", "Krist\[YAcute]na B\[IAcute]l\[AAcute]", 
       "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]", "Lottela Salvadori", 
       "David Fatka", "Va\[SHacek]ek Mikula", 
       "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]", 
       "Martina Dole\[CHacek]kov\[AAcute]", "\[CapitalSHacek]\[AAcute]rka Da",
        "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]", 
       "Bowling Bar Ad\[EAcute]la", 
       "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
       "Eli\[SHacek]ka Hradilov\[AAcute]", 
       "Hana \:30c3 Janou\[SHacek]kov\[AAcute]", "Krist\[YAcute]na Veverkova",
        "Jessi \[CapitalCHacek]echov\[AAcute]", "Jan Pavel Povoln\[YAcute]", 
       "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]", 
       "Michal \[CapitalSHacek]techa", "Kamil Mar\[SHacek]\[AAcute]lek", 
       "David Borovi\[CHacek]ka", 
       "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k", "Denis Friedl", 
       "Vladim\[IAcute]r Hol\[YAcute]", "Michal S\[YAcute]kora", 
       "Nikol Bubancov\[AAcute]", "Pinja Lyytik\[ADoubleDot]inen", 
       "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]", "Filip Seyfryd", 
       "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k", 
       "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a", 
       "Michal Pivo\[NHacek]ka", "Petr Kub\[IAcute]k", 
       "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]", 
       "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]", "David Labuta", 
       "Da Vid", "Michal Friese", "Tereza Sadilov\[AAcute]", 
       "Milan \[CapitalRHacek]\[IAcute]ha", 
       "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k", "Marketa Kadlecova", 
       "Vojt\[EHacek]ch T\[AAcute]zler", "Libor Stumpf", 
       "Lubo\[SHacek] Fidrmuc", "Radek \[CapitalSHacek]mejkal", 
       "Honza K\[RHacek]epela", "Sa\[SHacek]a Zaykov", 
       "K\[AAcute]ja Havelkov\[AAcute]", "Zden\[EHacek]k Leitner", 
       "Bar\[URing]\[SHacek] Bubancov\[AAcute]", 
       "Zimn\[IAcute] Stadion Nymburk Restaurace", 
       "Maru\[SHacek]ka Kohoutov\[AAcute]", 
       "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]", 
       "Milan Kulhy Kulhav\[YAcute]", "Nikola N\[EHacek]meck\[AAcute]", 
       "Pavel \[CapitalCHacek]erm\[AAcute]k", "Filip Hork\[YAcute]", 
       "Martin Wirth", "Honza Brz\[AAcute]k", "Zuzana Sommerov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)", 
       "Mirek Krej\[CHacek]\[IAcute]k", "Pepa Ha\[SHacek]ek", 
       "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]", 
       "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k", 
       "Martin Jel\[IAcute]nek", "Venca GenstrRonaldo", 
       "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]", 
       "Petra Karnetov\[AAcute]", "Jakub Vaith", 
       "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]", "Petr Provazn\[IAcute]k", "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]", 
       "Michal Pl\[IAcute]\[SHacek]til", 
       "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
       "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]", 
       "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]", 
       "Martin Jenik", 
       "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k", 
       "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]", 
       "Zuzka M\[AAcute]lkov\[AAcute]", "Jan Kube\[SHacek]", 
       "Jakub Tubi\[CHacek]et Pe\[RHacek]ina", 
       "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
       "Romana Chl\[IAcute]bkov\[AAcute]", "Petr H\[URing]lka", 
       "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]", 
       "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]", "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]", 
       "Lucka Bure\[SHacek]ov\[AAcute]", "David \[CapitalZHacek]igo", 
       "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]", 
       "Jakub Pavlovi\[CHacek]", "Fanda Petrou\[SHacek]", 
       "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]", "Pavel Sou\[CHacek]ek",
        "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
       "Katarina Proch\[AAcute]zkov\[AAcute]", 
       "Tereza Dobe\[SHacek]ov\[AAcute]", "Jakub Sixta", 
       "Daniel Prokor\[AAcute]t", "David Sandholz", 
       "Mar\[THacek]as Tuzexx Tuzar", "Frankie Cirhozo\[OAcute] Dinozo", 
       "Dominik Panek", "Jakub \[CapitalCHacek]epek", "Dominik Ren\[CHacek]", 
       "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina", 
       "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k", "Ian Diaz Rodriguez", 
       "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]", "Fadi Kanout", 
       "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]", 
       "Aneta Doud\[EHacek]rov\[AAcute]", "Jakub Trnka", 
       "Ras\[THacek]o Gon\[CHacek]\[AAcute]r", "Va\[SHacek]ek Vokn\[EHacek]r",
        "Barbora Kamz\[IAcute]kov\[AAcute]", 
       "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)", 
       "Karol\[IAcute]na Fojkesov\[AAcute]", 
       "Ver\[CHacek]a Chadimov\[AAcute]", 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta", 
       "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]", 
       "Zuzana Kozlov\[AAcute]", "Kristy Gar\[CHacek]ekov\[AAcute]", 
       "Martin Pat\[AAcute]\[CHacek]ik", 
       "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]", 
       "V\[IAcute]t Zr\[URing]bek", "Vendula Kadlecova", "Filip Machulda", 
       "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k", 
       "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek", 
       "Terezie Garl\[AAcute]thyov\[AAcute]", 
       "Dav\[IAcute]dek Fon-Lebronstein Seidl", "Michal Krpec", "Jan Rosa", 
       "K\[AAcute]\[CHacek]a Mal\[AAcute]", 
       "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]", 
       "Ka\[CHacek] \[CapitalAAcute]tko", "Filip Stehl\[IAcute]k", 
       "Kris Trne\[CHacek]kov\[AAcute]", "Eli\[SHacek]ka Hornov\[AAcute]", 
       "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]", 
       "Milo\[SHacek] Dusil", "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r", 
       "Martin Pergel", "Martin Jamal Rys", "Honz\[IAcute]k Kub\[IAcute]k", 
       "Patrik K\[URing]la", "Terka \[CapitalCHacek]ekelsk\[AAcute]", 
       "Daniel Tribitekk Vyrtych", "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]", 
       "Studentka Gymnazia", "Kristian Holan", 
       "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela", 
       "Alexandr Sou\[CHacek]ek", "Tom\[AAcute]\[SHacek] Hrbek", 
       "Baru\[SHacek] Tykvov\[AAcute]", 
       "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k", "Lukas Bukkhela", 
       "David Z\[AAcute]potock\[YAcute]", 
       "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
       "Ad\[IAcute]sek H\[AAcute]lka Halibajka", 
       "Libu\[SHacek]e Am\[AAcute]lka", "Karlos Hejn\[YAcute]", 
       "Deniska Terr\[YAcute] Khailov\[AAcute]", 
       "Monika Kru\[THacek]ova Drahokoupilova", "John Sugar", 
       "Radek Jane\[CHacek]ek", 
       "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]", 
       "Jaroslav N\[EHacek]meck\[YAcute]", 
       "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]", 
       "Dominik Domino Halibaj", "Nikola Hejdukov\[AAcute]", 
       "Tereza Hrube\[SHacek]ov\[AAcute]", 
       "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]", 
       "Denisa D\[ODoubleDot]mov\[AAcute]", "Kub\[IAcute]\[IAcute]k Farkyy", 
       "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
       "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]", 
       "Iwet Nov\[AAcute]kov\[AAcute]", "Kuba Kostrhon", 
       "Ond\[RHacek]ej H\[AAcute]k", 
       "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka", 
       "Jakub Havl\[IAcute]\[CHacek]ek", "Simona Syrov\[AAcute]", 
       "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]", "Lukas Stejskal", "Martin Iliev", 
       "An\[EAcute]\[EAcute]t Havelkov\[AAcute]", 
       "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek", "Alex Kotrsalova", 
       "Kuba Neruda", "\:015eiyar \[SZ]orak", 
       "Str\[AAcute]nsk\[AAcute] Blanka", "Nika Dorty", 
       "Venca Skate Kub\[AAcute]t", 
       "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]", 
       "Aneta K\[RHacek]enov\[AAcute]", "Martofil Pribiti", 
       "Venca Genstr Kub\[AAcute]t", "Patrik Mejzr", 
       "Petra \[CapitalSHacek]ustov\[AAcute]", "Daniella Richtrov\[AAcute]", 
       "Maty Wolf", "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]", 
       "Jakub Wolf", "David Filipeck\[YAcute]", "Ondra Vykoukal", 
       "Martin Balouch", "Marek Abrh\[AAcute]m", 
       "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k", 
       "Lenka Tesa\[RHacek]ov\[AAcute]", "Na\[DHacek]a Martinovsk\[AAcute]", 
       "Nikola Bene\[SHacek]ov\[AAcute]", "Katka Sm\[IAcute]talov\[AAcute]", 
       "Hustej T\[YAcute]pek", "Jaroslav B\[IAcute]ma", "Petr Happy Heppner", 
       "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]", 
       "Mat\[EHacek]j Pokorn\[YAcute]", "Radek Brych", 
       "Pavl\[IAcute]na Rezlerov\[AAcute]", "Michaela Jislov\[AAcute]", 
       "Honza Kv\[IAcute]z", "P\[EAcute]\[EAcute]\[THacek]a Sobota", 
       "Hanka Illichov\[AAcute]", "Pavel M\[EHacek]rka", 
       "Eli\[SHacek]ka Krpcov\[AAcute]", "Lenka Kolarova", 
       "Jan Beryvole Ber\[AAcute]nek", "David \[CapitalSHacek]er\[YAcute]", 
       "Dominik Vohnout", "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]", 
       "Ondra Mangl", "Kl\[AAcute]ra Sobotov\[AAcute]", 
       "Michaela Najbrtov\[AAcute]", "Jitka \[CapitalSHacek]kodov\[AAcute]", 
       "Kuky Novotn\[YAcute]", "Ver\[CHacek]a Megi Be\[CHacek]anka", 
       "Ane\[ZHacek]ka D\[EAcute]", "Honza Holanec", "Tomas Holan", 
       "Nina L\[UAcute]\[CHacek]na", "Janinka Hadov\[AAcute]", 
       "Veronika Chl\[IAcute]bkov\[AAcute]", "Daniel Billy", 
       "Dominik Sko\[RHacek]epa", "Juli Groen", 
       "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] Mejzr", 
       "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k", "Casa Havana Nymburk", 
       "Triss Fejt\[IAcute] Fejf\[IAcute]", 
       "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]", 
       "Eva Pluha\[RHacek]ov\[AAcute]", "Eli\[SHacek]ka Hujov\[AAcute]", 
       "Adam Frank Jaro\[SHacek]", "Martin Nov\[AAcute]k", 
       "Kuba Hol\[YAcute]", "Daniel Tri\[CHacek]kov", "Daniel Mildner", 
       "Jana Hrdinova", "Kamila \[CapitalCHacek]ervinkov\[AAcute]", 
       "Marcela Launov\[AAcute]", 
       "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]", "Milan Lopata", 
       "Terka Velechovsk\[AAcute]", "Ane\[ZHacek]ka Klustov\[AAcute]", 
       "Miroslav Novak", "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]",
        "Milan Navr\[AAcute]til", "Aneta Proch\[AAcute]zkov\[AAcute]", 
       "Miriam Basov\[AAcute]", "Luk\[AAcute]\[SHacek] Kysel", 
       "Luk\[AAcute]\[SHacek] Toman\[IAcute]k", "Ned Hockey Nymburk", 
       "Origin\[AAcute]ln\[IAcute] Mates", "Zdenka Aksenovov\[AAcute]", 
       "Simona Proch\[AAcute]zkov\[AAcute]", 
       "Filip \[CapitalSHacek]irok\[YAcute]", 
       "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]", 
       "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]", 
       "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]", 
       "Dominik Hodbo\[DHacek]", "Karolina Frantov\[AAcute]", "Michal Kotek", 
       "Petra Jodasov\[AAcute]", "Barbora Lacinov\[AAcute]", "Fi Lip", 
       "Kry\[SHacek]tof Nuc", "Kate\[RHacek]ina V\[YAcute]born\[AAcute]", 
       "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]", 
       "Kubas Stuart Billy", "Ondra B\[RHacek]eten\[AAcute]\[RHacek]", 
       "Lenka Havlinov\[AAcute]", "P\[AAcute]ja Schneiderov\[AAcute]", 
       "Mirka Famful\[IAcute]kov\[AAcute]", "Fanda Dovole", 
       "Jan Ber\[AAcute]nek", 
       "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek", 
       "M\[AAcute]rty Bultyson", "Moje Druh\[YAcute] J\[AAcute]", 
       "Hony Bohuslav", "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
       "Iva \[CapitalSHacek]vecov\[AAcute]", "Honza Bajer", 
       "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]", 
       "Jirka Metalista Dosed\[EHacek]l", "Music'n Bar Kartouza", 
       "Veronika Vil\[IAcute]mov\[AAcute]", "Hospoda U Hroud\[URing]", 
       "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]", "Ferat Yerlikaya", 
       "Josef Kol\[AAcute]\[CHacek]n\[YAcute]", 
       "Barbora \[CapitalCHacek]ern\[AAcute]", "Martin Hrbek", 
       "Marek \[CapitalCHacek]ech", "Petr Vos\[AAcute]hlo", 
       "Krist\[YAcute]na Budkov\[AAcute]", "Anny Oupick\[AAcute]", 
       "Patrik Klouda", "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]", 
       "Petr Lou\[SHacek]a", 
       "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]", 
       "El\:012bna Skripko", "Vil\[EAcute]m Valenta", 
       "Martin Luk\[AAcute]\[SHacek]", "Tere Zka Vesel\[AAcute]", 
       "Petr Sedivy", "Dana Zimov\[AAcute]", "Lucinka HL", 
       "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]", 
       "Majda Holcov\[AAcute]", "Michal Ou\[RHacek]edn\[IAcute]k", 
       "Jitka Markova", "Vojt\[EHacek]ch Kmenta", 
       "Luk\[AAcute]\[SHacek] Mare\[SHacek]", 
       "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk", 
       "Lucie Sandholzov\[AAcute]", "Petr Zdobinsk\[YAcute]", 
       "Zden\[EHacek]k Mikuli\[CHacek]", 
       "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]", 
       "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]", 
       "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]", "Daniel Kounek", 
       "Pepek Jen\[IAcute]\[CHacek]ek", 
       "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]", 
       "Jana Kov\[AAcute]csov\[AAcute]", "Matej Krusinsky", 
       "Jan Sladkovsk\[YAcute]", "Kuba Lebdu\[SHacek]ka", "Rafa Nadal", 
       "Juliu Kulina", "Ond\[RHacek]ej Lebdu\[SHacek]ka", "Martin Kavenka", 
       "Elizabeth Flajkov\[AAcute]\[AAcute]", "Filip Nepimach", 
       "Janicka Gagankova", "Kryst\[YAcute]na Sovadinov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
       "Patrik Prochy Proch\[AAcute]zka", "Jan \[CapitalSHacek]uk", 
       "M\[IAcute]la Kozel", "Adriana Kopeck\[AAcute]", 
       "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]", 
       "Luk\[AAcute]\[SHacek] Petera", "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il",
        "Martin Jecha", "KrejcovstviPodolska Ji\[RHacek]ina", "Matej Korec", 
       "Bakti Taruna", "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]", 
       "Vivien McCensie", "V\[IAcute]\[THacek]a Hala\[SHacek]ta", 
       "Nikola Skalicka", "Nicol Mondekov\[AAcute]", 
       "Michaela Fr\[IAcute]dov\[AAcute]", "Chwoja Nbk", "Minipizza Fantasia",
        "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k", 
       "Willy Zeman", "Danny Vrchota", "Luk\[AAcute]\[SHacek] Musil", 
       "Janinka Cat Wilsner", "Ey \[CapitalUDoubleDot]p", 
       "Navarov\[AAcute] Ad\[EAcute]la", 
       "Luk\[AAcute]\[SHacek] Mikul\[URing]", "Domes Berounsk\[YAcute]", 
       "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]", 
       "Nikola Hanzl\[IAcute]kov\[AAcute]", "David Pork", 
       "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k", 
       "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)", 
       "Patrik \[CapitalSHacek]tindl", "Madhouse P\[AAcute]rty", 
       "Karol\[IAcute]na Leksov\[AAcute]", "Tom\[AAcute]\[SHacek] Pfohl", 
       "Janinka JH", "Jana N\[YAcute]vltov\[AAcute]", "Aleyna Eylemm", 
       "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]", 
       "Jaroslav Str\[AAcute]nsk\[YAcute]", 
       "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]", 
       "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek", 
       "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k", "Petra Stropnick\[AAcute]", 
       "David Sterka", 
       "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]", 
       "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]", 
       "Mark\[EAcute]ta Malinov\[AAcute]", "Eva Ba\[THacek]kov\[AAcute]", 
       "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]", 
       "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", "Dat Pong", 
       "Tom\[AAcute]\[SHacek] Zima", "Vladimir Rising", "Bml Quangg Anhh", 
       "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]", 
       "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]", "Zuzana Mrkvov\[AAcute]", 
       "Mates Be\[CHacek]kis", "Tom\[AAcute]\[SHacek] Form\[AAcute]nek", 
       "Zuzana Vokolkov\[AAcute]", "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]",
        "Jan Blahut", "Lenka \[CapitalSHacek]imonov\[AAcute]", 
       "Kuba Kostrhon(100004512341740)", "Tereza Soukupov\[AAcute]", 
       "David Kroupa", "Kuba Holakovsk\[YAcute]", "Dana Vlasova", 
       "Simona Vroubkova", "Don Galante", "Jarda Havl\[IAcute]\[CHacek]ek", 
       "Ekaterina Simonova", "Jan Ho\[RHacek]\[IAcute]nek", 
       "Lucie K\[URing]lov\[AAcute]", "Tereza Rafajov\[AAcute]", 
       "Elner Tradeer", "Ondra \[CapitalCHacek]ern\[YAcute]", "Tuze Ex", 
       "Jan Peka\[RHacek]", "Ji\[RHacek]\[IAcute] Etrych", 
       "Niky Zub\[EHacek]nkov\[AAcute]", "Marek Kotulan", "Adam Tywoniak", 
       "Ji\[RHacek]\[IAcute] Kindl", 
       "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]", "Jana Novotn\[AAcute]", 
       "Ros Rodjana", "Jan Behro", "Lucinka Sattlerov\[AAcute]", 
       "Judita Kindlov\[AAcute]", "Fla\[SHacek]ka Vodky", 
       "Petr Zdobinsk\[YAcute](100006615253567)", 
       "Maty\[AAcute]\[SHacek] Pu\[SHacek]", "Jana Kar\[AAcute]skov\[AAcute]",
        "Ifka Hrub\[AAcute]", "Ad\[EAcute]la Havelkov\[AAcute]", 
       "Tereza Jav\[URing]rkov\[AAcute]", 
       "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek", 
       "Radka Jank\[URing]", "Bml H\:1ea3i T\:1eb7c", "Lenka Hones", 
       "Tom\[AAcute]\[SHacek] Bello\[NHacek]", "Mates Molec", 
       "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]", 
       "Petr Drahokoupil", "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]"}, {
      Null, CompressedData["
1:eJw03Qucj2XeOH6+tbXa1rZPJULayk87VlnMSOjBr1rDOOywevJrMUyYtTOT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       "]}, {EdgeStyle -> {
         Directive[
          Opacity[0.2], 
          GrayLevel[0.5]]}, 
       GraphLayout -> {
        "SpringElectricalEmbedding", "RepulsiveForcePower" -> -2}, 
       PerformanceGoal -> "Speed", 
       Properties -> {
        "Petra Holubov\[AAcute]" -> {
          "ID" -> "1165791453", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10440629_10203446886830602_2161141558238587879_n.jpg?oh=\
25f6c743934f3938eb85b8556ab0ec21&oe=5491D78E&__gda__=1418565657_\
aef2b34394c6318b5170bcb4f881706a"}, 
         "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1322656060", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10593197_10204777690545092_2974262760942806041_n.jpg?oh=\
c6b928acbf6d0e785d75229dc720a22d&oe=54C722F4&__gda__=1418738316_\
af6971f0e5dcfe1f6c0ef22befaf14d7"}, 
         "Mark\[EAcute]ta Lompartov\[AAcute]" -> {
          "ID" -> "1571901148", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/994114_10202279684864819_3273293144063606547_n.jpg?oh=\
e097feb5edf8655dd0a49f38cbda814e&oe=5493C803&__gda__=1421732798_\
f57ce6006360861f31b7490b3ef7d220"}, 
         "Christina Reiss" -> {
          "ID" -> "1766251001", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/206436_1327857854290_5653381_n.jpg?oh=\
6077b9c687231d9b3cb1cf1958c15606&oe=54CD15B7&__gda__=1418367352_\
60efea0abf04d5cad929e65351027c88"}, 
         "Michal Kub\[AAcute]nek" -> {
          "ID" -> "1354358017", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/485888_3182122276012_1835661386_n.jpg?oh=\
ffcfd1298dc08d5929f8ae5033b96f00&oe=54C6557F&__gda__=1422971753_\
94514edf0bf98483ddd077cc2aecbc5d"}, 
         "Jakub \[CapitalCHacek]epek" -> {
          "ID" -> "100000560701768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/947266_608689225826429_613538027_n.jpg?oh=\
6f7cfa460195b0e4531b8768daab96de&oe=5482DF9A&__gda__=1418212132_\
a0078005b1184fe97186ce75d9c03527"}, 
         "V\[IAcute]t Zr\[URing]bek" -> {
          "ID" -> "100000626292577", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/397499_733284643369072_1475377102_n.jpg?oh=\
b077d121d223de7b6c66d2c2d0314b78&oe=5493BB1E&__gda__=1418576513_\
65286b543dd166ec602d99f9242112b9"}, 
         "Honza Podlipn\[YAcute]" -> {
          "ID" -> "1769514333", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1920302_3875365740503_596966624_n.jpg?oh=\
1c63ae3b771532c296f259c5717d5c9c&oe=548DF7B7&__gda__=1422618684_\
81a8096b1144c6120cc12968fe9fc456"}, 
         "Ad\[IAcute]sek H\[AAcute]lka Halibajka" -> {
          "ID" -> "100000777656429", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/230318_200686509967269_5447410_n.jpg?oh=\
57281089e0ed02ea3dad43b507541acc&oe=5485BC7C&__gda__=1418063944_\
c5204542d9366e481c2c9dc3d0c6a5ef"}, 
         "Patrik Kvasni\[CHacek]ka" -> {
          "ID" -> "1572109556", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1381284_10200487871470611_2016070775_n.jpg?oh=\
5a671c307f9c737711e0c2890cc30277&oe=548AC5E2&__gda__=1422129178_\
b308fd6f9c662ceb19dc108fecf0f398"}, 
         "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]" -> {
          "ID" -> "1594771399", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/8001_4949457146293_1039036559_n.jpg?oh=\
59932e9d924bb9145e4e5ae609c9b42b&oe=54CF7FF6&__gda__=1418810447_\
721a10dfaf2c175b36b27d8617a581e0"}, 
         "Marek Abrh\[AAcute]m" -> {
          "ID" -> "100001098127128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/28706_101167553263182_1514407_n.jpg?oh=\
c33080f9b3609de45aa1d06231287c25&oe=5489047E&__gda__=1417851165_\
bf4d04b7a1f2c8827d615b9f625325e6"}, 
         "B\[AAcute]ra Mal\[AAcute]" -> {
          "ID" -> "100000053204412", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10603612_844665568878542_1184880927075507348_n.jpg?oh=\
3e6e4c94ac58adf625e55ffca2508f48&oe=54C3BD8D&__gda__=1418630507_\
b6e180cf1944095ca112f0d6b8e1da7b"}, 
         "Vladimir Rising" -> {
          "ID" -> "100004228655528", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/391224_102013759949579_1666653290_n.jpg?oh=\
f3cc1d4668793ecad927126eaf94f8b9&oe=54C22A69&__gda__=1418849124_\
a64f129898a124c128f7e310daec9b9c"}, 
         "Gab\[CHacek]a Hejbalov\[AAcute]" -> {
          "ID" -> "1549888323", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/308923_2013133458539_899376389_n.jpg?oh=\
54826438011368bb5e881cb708dd10fd&oe=5485A036&__gda__=1422479290_\
823194da281cd0d8a13bc5601655abd9"}, 
         "Marketa Kadlecova" -> {
          "ID" -> "100000394959602", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10659373_813595635330261_492183421657675383_n.jpg?oh=\
67c058cb5bc45648752d2053fcbec7fb&oe=54889FE0&__gda__=1422493473_\
d0d58c06c440af5cf5595ff1249f7a52"}, 
         "Mirek Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "100000457803484", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/578266_571684156190173_1059129477_n.jpg?oh=\
8002282f7cf10e66f640d116885206e0&oe=548871ED&__gda__=1421694578_\
b11e6aecf83decf9719e1bd742e85e22"}, 
         "Petra Kuldov\[AAcute]" -> {
          "ID" -> "1702562355", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1239683_3430282291464_87975150_n.jpg?oh=\
8525c470a2a50099e4c3a155ab07cff3&oe=548AF3FB&__gda__=1422044851_\
b2c8e8990f41bd5ae3f9ed908b31483b"}, 
         "Jan Byd\[ZHacek]ovsk\[YAcute]" -> {
          "ID" -> "1583645132", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/549010_10201216562687821_1261968336_n.jpg?oh=\
f64a512a8602d7bd8b67320166568169&oe=54BF4A8A&__gda__=1418960012_\
54f25df42a87c1e39f47ba041b5ff6a2"}, 
         "Ale\[SHacek] Do\[CHacek]kal" -> {
          "ID" -> "1771546683", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1743518_4068084438418_998144119_n.jpg?oh=\
27de191f87878170366746716d8bcfd9&oe=54CF77DB&__gda__=1418734563_\
a94a32c5b17edb896b33eb9438bf59fb"}, 
         "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100002341200747", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/64574_374390319315672_78412023_n.jpg?oh=\
f14de30250b6465152531febc59fd5c6&oe=54860625&__gda__=1422684497_\
7ddfb58052e7cbf8b45e3dc7caf74669"}, 
         "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1500877838", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10547484_10202235808925581_4901143060019227505_n.jpg?oh=\
da87861649acd0bb6d93f173bce480ea&oe=5485D7A3&__gda__=1422755446_\
a99efbe8a33976ccb8879f32f2618bfa"}, 
         "Jan Hrube\[SHacek]" -> {
          "ID" -> "1463841607", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1477491_10200947051466215_1804939125_n.jpg?oh=\
607b761c95b0cc5ee46f8e6ccd110f54&oe=5485CF72&__gda__=1418245229_\
a6ec61fc1162972425a3ec437d1b5fcf"}, 
         "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1646954868", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10615594_10204200722132052_1323558422139320280_n.jpg?oh=\
d6cce1265bee8f89d44af8ae74784cb6&oe=54C3FACF&__gda__=1422462302_\
0b90bf91e04f82c0d7c6caa3a579315f"}, 
         "Honza Chvojka" -> {
          "ID" -> "1457261069", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/538171_3462224601825_1980520400_n.jpg?oh=\
0e3ac91d4ea0a12d9bdf8f53aac437e1&oe=54C9D340&__gda__=1418663032_\
17ff72cbf81074b7ef0b2faedc566d87"}, 
         "Dy Mo" -> {
          "ID" -> "1757989662", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1620604_3818754044862_1815127898_n.jpg?oh=\
6c00d68fa5b6a593306b33df06818646&oe=54C34F53&__gda__=1422890989_\
a2f293d64a442d2f4cbb309d8c74c7e7"}, 
         "Luk\[AAcute]\[SHacek] Petera" -> {
          "ID" -> "100002997190795", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/294235_102142156562357_2099051655_n.jpg?oh=\
c4d039b9a6af7c88e5802958d9c2536d&oe=54CB2C1D&__gda__=1422174850_\
cbe2f4ff9156ba7d3a386365dd17b986"}, 
         "Fanda Petrou\[SHacek]" -> {
          "ID" -> "100000517716095", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/21429_696304007063517_1603201550_n.jpg?oh=\
da31bda366032c627d76f7159e200ffd&oe=54D075E4&__gda__=1422217562_\
e278691804fbc78d25abdd9b9d9be49f"}, 
         "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "ID" -> "100000499911542", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10606454_935508549809133_525479729520796552_n.jpg?oh=\
02fdd58f75a9d7fa4c34ce4026e91583&oe=54CA4344&__gda__=1417918075_\
a46f38348925f4c8038829d13937c348"}, 
         "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek" -> {
          "ID" -> "100000991948885", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10646636_767127283330329_8151788970888243801_n.jpg?oh=\
701c74ec131fa322ef9e6c90cb45514d&oe=548BB20F&__gda__=1422096562_\
781985fc57705a42ff712c1d757b417f"}, 
         "Aneta Tremerov\[AAcute]" -> {
          "ID" -> "1242924422", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/426926_2736019560008_821285569_n.jpg?oh=\
d533edceb9768407341e2937233a4258&oe=54BE1105&__gda__=1422601832_\
454093faed895e2e1f0012563afbeca9"}, 
         "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada" -> {
          "ID" -> "1511914696", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1525675_10201257757955286_1898862332_n.jpg?oh=\
dffe479f688f47c0fbd1582bfd717574&oe=548C7666&__gda__=1418060452_\
f7229f845cb4309bb1ac0ce9d5495cc8"}, 
         "Zuzana Mrkvov\[AAcute]" -> {
          "ID" -> "100004321083346", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/576797_187621441391891_8112015_n.jpg?oh=\
6f08866367e68c1c61f2b344f6d95ba1&oe=54C9B5DE&__gda__=1417986538_\
747803525780cc2b60478b722dbb5ad7"}, 
         "Eli\[SHacek]ka Havrdov\[AAcute]" -> {
          "ID" -> "1599942837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10423731_10202203127191860_199030189731604465_n.jpg?oh=\
de2bce665d222c62f61137a34825cbf9&oe=548C202A&__gda__=1422182460_\
522c173381abb007e64bbf53a68cd706"}, 
         "Martin Jenik" -> {
          "ID" -> "100000476600045", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10629751_967765609915983_5087166303168348046_n.jpg?oh=\
2d7f969cb7308390403ee7f5a3f913fa&oe=54897408&__gda__=1418469301_\
20125cf8ddeed00472f48e1dddf7cd69"}, 
         "Bowling Bar Ad\[EAcute]la" -> {
          "ID" -> "100000301627975", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn1/v/t1.0-1/\
p100x100/10599114_816205768399470_3535748797906050466_n.jpg?oh=\
f6aec61cf92177f0dc4030cea79ea9ee&oe=54827F12&__gda__=1418489324_\
e4bc98e444fac5f3f3d3a32feff44061"}, 
         "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]" -> {
          "ID" -> "1668288497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1451386_10201693229407012_1761390950_n.jpg?oh=\
f67dbcd4c8883cdd6d3514d1561258e5&oe=54C9FA49&__gda__=1418423006_\
13beb602b22a60c63c58c4a59bd54924"}, 
         "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k" -> {
          "ID" -> "100003594893516", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/422168_119415778188251_1484234184_n.jpg?oh=\
8be56f37263c74fa7243930b4d1bd743&oe=54CD23D2&__gda__=1417845983_\
0b894925fcb89c8974ada3b1e28bd978"}, 
         "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]" -> {
          "ID" -> "1603405841", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/970518_10202375395418573_2430752934977154334_n.jpg?oh=\
5565335c3dc4c38ce4105551324a76ef&oe=548849A4&__gda__=1418508751_\
21c9deda701a28738906e396953fe9c7"}, 
         "Denisa Pevn\[AAcute]" -> {
          "ID" -> "1091033373", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/4754_10200477328711013_1811441472_n.jpg?oh=\
1b6af4c17da802a61475a95dde0a40be&oe=54C8FF2A&__gda__=1419075367_\
0ae2b648b48ccc4a565fcfdca1cbc484"}, 
         "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "ID" -> "1354482813", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383073_10200828626542021_1888665810_n.jpg?oh=\
cc2dbb868f4d45f9abdc32c4b893e56d&oe=549320AE&__gda__=1418617964_\
5e36477aa298c4935354f2874bec4dba"}, 
         "Mikul\[AAcute]\[SHacek] Peksa" -> {
          "ID" -> "1640666544", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1011576_10201267656207027_2132537158_n.jpg?oh=\
8bd8d8d87e7e47354696ecabee403c28&oe=54CEC59A&__gda__=1418486917_\
729b7abc604b53ccf4080173e37ae3ff"}, 
         "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1422506637", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10525911_10202434345486258_7648432913328496243_n.jpg?oh=\
c07bc519d0c7c81a4c43577cb41980ef&oe=54931770&__gda__=1418233569_\
c172278917c5b556c0712fd68edd5bde"}, 
         "Vladim\[IAcute]r Hol\[YAcute]" -> {
          "ID" -> "100000340643039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/34991_576379055716777_1586380130_n.jpg?oh=\
fb6e0f88ddde7b64d4d8b9eaa9a98a36&oe=54879406&__gda__=1418638194_\
51f71b1c5e858fb046d1ad941c6090b2"}, 
         "Van Der M\[AAcute]\[NHacek]us" -> {
          "ID" -> "1702342379", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/35343_1161813421152_2040306_n.jpg?oh=\
48f42ef4a8d8b0f993be1d98e9354cdb&oe=54CD4E96&__gda__=1422180473_\
773c7237c17ba83671ae2ead53a7c50b"}, 
         "Martin Hrbek" -> {
          "ID" -> "100002232963234", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1520722_566869986730762_340701507_n.jpg?oh=\
a154ce4c35660537b4af2742022f90f5&oe=5493161F&__gda__=1422055863_\
a0f7e6e45b723f2592b0e4b2ed76c731"}, 
         "Radek \[CapitalSHacek]mejkal" -> {
          "ID" -> "100000413595712", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/998410_623286521028462_282236761_n.jpg?oh=\
0a96e05c1ad624745c3bce10da93970d&oe=5494633B&__gda__=1418187653_\
afd1a99c52197d9db284002d8f2d624d"}, 
         "Minipizza Fantasia" -> {
          "ID" -> "100003346642124", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/383098_114327685355452_279290458_n.jpg?oh=\
fc272af167ad8db023c210a631b99c13&oe=54CED8B8&__gda__=1418867916_\
60ecf28c3472d6042e29a3f243f929d4"}, 
         "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]" -> {
          "ID" -> "100000281815099", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1016753_727691463916907_3201053_n.jpg?oh=\
e8cc285b424989424f2bd896e10ece0e&oe=54CACC55&__gda__=1418816478_\
5556b17f63b7ce09a4c57ef699ebc96e"}, 
         "Kristian Holan" -> {
          "ID" -> "100000706342898", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/73204_498914433475430_582058235_n.jpg?oh=\
61a4bbf2a1b7a411e214a97e91f7cdb3&oe=54C4FEBC&__gda__=1422596878_\
76aa4291528cff6e9d9cc4470d8c9aee"}, 
         "Anna \[CapitalSHacek]enfeldov\[AAcute]" -> {
          "ID" -> "100000074776308", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1238336_670540559625097_1524058632_n.jpg?oh=\
2640a0ee032824bac3e06ec9f5ba1ed8&oe=5491EE51&__gda__=1418364915_\
dc9fcd5f650cd04f06bdcb89a4d53a4d"}, 
         "Domexx Plavec" -> {
          "ID" -> "1813456017", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10298784_10200822244877782_774861943297098192_n.jpg?oh=\
fbc99d2643f62ec8572456b6d7a44d71&oe=5487109D&__gda__=1422657695_\
38f0b68bc2c3a74cb4910c3e0ddf93bd"}, 
         "El\:012bna Skripko" -> {
          "ID" -> "100002349104304", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10414520_698557030232594_3720262928360999664_n.jpg?oh=\
a00523a0ff2deb02fa269a9fc2855558&oe=548BEDC6&__gda__=1418746747_\
e03d8663749c5d535621999ee4b2292e"}, 
         "Janka Linkov\[AAcute]" -> {
          "ID" -> "100000044334858", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10404088_843767115634758_864575216381939610_n.jpg?oh=\
cf29bb2d9983be6bff50f72404ba483d&oe=54881C59&__gda__=1418013750_\
b690c55a746da42d0535970c03a8c4a3"}, 
         "Denisa Jur\[CHacek]ekova" -> {
          "ID" -> "100000182168025", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10168095_842333649116033_2830367876204122383_n.jpg?oh=\
f7fe28ff35661b26cb074f1bdabdff6b&oe=54BE5BF7&__gda__=1421765106_\
bc92be177db396c7f8fa464a9019f98a"}, 
         "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1697552425", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/17286_3058789084199_1445401894_n.jpg?oh=\
2812c2e62f5a57caa39746471b28b68d&oe=5491DEBA&__gda__=1422482318_\
9b1e972cd5c52500cc734dead55de765"}, 
         "Petra \[CapitalSHacek]ustov\[AAcute]" -> {
          "ID" -> "100001062085884", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/29640_104506322928103_3123941_n.jpg?oh=\
113d6a4556ec520f41a229e444c9593e&oe=548BECA6&__gda__=1418934172_\
01673f383a2c21cd80cdf880b8afd845"}, 
         "Lukas Stejskal" -> {
          "ID" -> "100000964706002", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1013926_571661912875960_663432309_n.jpg?oh=\
6767443117a2e23bccf8b39818b52022&oe=54BE774F&__gda__=1418325223_\
a511a2e950e7b0773956896d5c82f850"}, 
         "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]" -> {
          "ID" -> "100008342764596", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10255713_1377053352582744_3513018642248150163_n.jpg?oh=\
6c7caf2a9cf817f0027e7cbef565fe16&oe=54C5C826&__gda__=1418098538_\
97443c961d947dbb2dd0cdbeed52dda6"}, 
         "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor" -> {
          "ID" -> "1444768316", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/943330_10200531051025828_376383440_n.jpg?oh=\
a1fe2b5553253db22a870bd7d90e31eb&oe=54C0DF6D&__gda__=1422373014_\
9d4006f856b95789815392ca8356f714"}, 
         "David Petr\[AAcute]\[SHacek]" -> {
          "ID" -> "1669976480", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/248069_1614650740723_1649195_n.jpg?oh=\
961fdc6cc9e3d6dda569605420c1dcb0&oe=54925BF6&__gda__=1421801068_\
3c821c919ec7a8916287a23b030c83a1"}, 
         "Jakub T\[AAcute]zler" -> {
          "ID" -> "1813810913", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/p100x100/\
1014458_10200852766920826_8005143431474844567_n.jpg?oh=\
867346a65281fb246f259615c776930b&oe=5488666E"}, 
         "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]" -> {
          "ID" -> "1580267869", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/s100x100/\
1621804_10201145860440196_815142816_n.jpg?oh=49de8a3371baf2ef1bf6ae282d8439cb&\
oe=548D3141"}, 
         "Michal Pivo\[NHacek]ka" -> {
          "ID" -> "100000365405840", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Ji\[RHacek]\[IAcute] Suchan" -> {
          "ID" -> "1586119780", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1070103_10200202043005545_950470883_n.jpg?oh=\
e4b114feb1d323d1191f25f43b6a2d23&oe=54CA1EE9&__gda__=1417854409_\
e66ce4144a1a27be7920d52c9fb9e5df"}, 
         "Karol\[IAcute]na Nollov\[AAcute]" -> {
          "ID" -> "1594742916", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1891218_10201267145752736_396345428_n.jpg?oh=\
53643b0bf2050f19d0c2da354dbe4a9a&oe=54CFED12&__gda__=1418817924_\
99177fb034799cbe4dff661572e80396"}, 
         "Juliu Kulina" -> {
          "ID" -> "100002681265507", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/283829_105668636199178_7318607_n.jpg?oh=\
d9074dcb4722112eb686f8023b50e7a7&oe=54C1AAC9&__gda__=1422215968_\
8542b1dda8a2b6e8d00cea2d8b494500"}, 
         "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk" -> {
          "ID" -> "100002522333767", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/263089_108045469289530_3522929_n.jpg?oh=\
8d390f0b9c541b39a5b5b20d8b3e9802&oe=548EBC03&__gda__=1422458478_\
6d0d45e29cc7fa4a5f3bc39f2d84947c"}, 
         "Filip Hauptfleisch" -> {
          "ID" -> "1767450483", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/27121_2996383606431_1425457907_n.jpg?oh=\
f75bbcc0560766701149a8f4d67179a6&oe=54C339A2&__gda__=1421830731_\
672e6257ad7853945ee2f87a03055f9f"}, 
         "Baru\[SHacek] Tykvov\[AAcute]" -> {
          "ID" -> "100000724789907", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1017743_750419534992199_744043152701484378_n.jpg?oh=\
0a21866940ad7ce3bf46fe84c66a5b92&oe=5485725C&__gda__=1421934442_\
abba46804b60778df69e9c244522f546"}, 
         "Martin \[CapitalSHacek]vach" -> {
          "ID" -> "1520151313", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfa1/v/l/t1.0-1/p100x100/\
407919_3930742436574_519995616_n.jpg?oh=7f319dbd823d10b8549c359c1270b665&oe=\
54956221"}, 
         "Lenka Hones" -> {
          "ID" -> "100007286026903", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10457778_1491730364413150_6096938115626483920_n.jpg?oh=\
a93cd6bf59da4ec9727024f1f3ee7fc6&oe=54BD66E1&__gda__=1421909022_\
96076098559b87df30110982d458ed9f"}, 
         "Tereza Soukupov\[AAcute]" -> {
          "ID" -> "100004554944336", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10251968_291362264358936_5371312098291101897_n.jpg?oh=\
803e03f9b52d6a53e1cebad32709149d&oe=54C7C2B4&__gda__=1422056969_\
97637c0e9071dc8b6e1dead58b994c53"}, 
         "Nikol Kluso\[NHacek]ov\[AAcute]" -> {
          "ID" -> "1669796059", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1907418_10201741838262253_5821500995198713242_n.jpg?oh=\
18a542f9f803c981f17fd911a61efc1f&oe=548FA00B&__gda__=1418379623_\
5975144bd725cb3ae43af53228fefa03"}, 
         "Terka Mezu" -> {
          "ID" -> "1781869186", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10155095_10200759104258253_682268925_n.jpg?oh=\
7743031fd40cefaba405b80ee9c44b67&oe=54887158&__gda__=1418979232_\
5cba9b74a4849529149bbdf9f881db7a"}, 
         "Janinka Cat Wilsner" -> {
          "ID" -> "100003469910817", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1620760_469760676482925_1845906084_n.jpg?oh=\
6b4353d60caff7bd8f0aa9f0e62acb67&oe=54932615&__gda__=1419071671_\
1f54e5dfb1423aa62b250d6ecf6c3489"}, 
         "Terezie Garl\[AAcute]thyov\[AAcute]" -> {
          "ID" -> "100000647171893", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10488150_783995798298652_7586225140486613124_n.jpg?oh=\
f865026e4624e125dc77ab91c4d0dddc&oe=54D111BA&__gda__=1422625287_\
a7f54a0dcd62b83720ff7918ea14d1f7"}, 
         "Luk\[AAcute]\[SHacek] Kysel" -> {
          "ID" -> "100001657224272", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/227098_153643744700865_863793_n.jpg?oh=\
0341b4c717a8ba4e3bda894d6843de7a&oe=54CB07EF&__gda__=1418492246_\
d00962b0adb4466ff7ff42cb6a5d809f"}, 
         "Ladze Morc" -> {
          "ID" -> "1681883501", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/546820_2662701861743_1315455232_n.jpg?oh=\
16471a15e41e6c93914f99147ccf171e&oe=54C1B7E7&__gda__=1418319071_\
49b21520d22d269bae21a3adc7874f29"}, 
         "Vojt\[EHacek]ch T\[AAcute]zler" -> {
          "ID" -> "100000402002441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1525087_739332709423456_7595651212849369797_n.jpg?oh=\
54346f338e6077c1f606d7f58a1f1c8b&oe=54C7B28E&__gda__=1418047409_\
f0ac822cf606c5ca2291e514f7bd88ba"}, 
         "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "ID" -> "100002884188286", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/294459_106884449417694_7893286_n.jpg?oh=\
b439a54c78e3b61b07f178c7321a87ac&oe=54C81089&__gda__=1422305029_\
dd3a9b7de054402e4490ddeec5a42bd4"}, 
         "Dat Pong" -> {
          "ID" -> "100004206523331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10150816_302899243193624_1278705065_n.jpg?oh=\
33de0c1c9491b1e445464f6d5d4c7c56&oe=54C34EDA&__gda__=1422989900_\
df6069ee2cc0e0526d7fc157a485f1a8"}, 
         "Eli\[SHacek]ka Fialov\[AAcute]" -> {
          "ID" -> "1407555265", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10659440_10202774725995060_5083828345628201262_n.jpg?oh=\
88bf1505498e5e92269c8e756e99c0a8&oe=54876348&__gda__=1422503581_\
305b449c721d8c0a59d75e867436beaa"}, 
         "Martin Proch\[AAcute]zka" -> {
          "ID" -> "1604738803", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/405682_2740710329335_2127961612_n.jpg?oh=\
49dc98ca3dd04c695fa1dc3fa66aa285&oe=5483FDF4&__gda__=1418871010_\
6a2ed41b2f1091737f6f30f6437b4d47"}, 
         "Honza Bajer" -> {
          "ID" -> "100002155204377", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10606057_665205300227971_573988796335674556_n.jpg?oh=\
44acc2c523b9b44dba027254b59bbbd6&oe=54C02706&__gda__=1418673769_\
0068ec77dafb7e0f46627057fa3db999"}, 
         "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000774409718", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/155565_164993033536509_2941154_n.jpg?oh=\
88dfb42da06902a6d97e74cd8257f32a&oe=54CA07E7&__gda__=1419011691_\
7d3d202ff421f49ae1cdddba93e95fd4"}, 
         "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1651654507", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpf1/v/l/t1.0-1/p100x100/\
1535763_10201143516103969_1338294585320797944_n.jpg?oh=\
6479ce2725024d64b5aab10c7ea26efb&oe=5483F7C8"}, 
         "David Fatka" -> {
          "ID" -> "100000277995837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/262194_226893503996581_4001905_n.jpg?oh=\
e3a5ca333055e76320c8f8a342049a15&oe=54BE0190&__gda__=1418086104_\
3f41d833bc775b290e01bc10770d117e"}, 
         "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]" -> {
          "ID" -> "1388658054", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1609809_10201716793746785_4722853537258240872_n.jpg?oh=\
effc977accb0f767afc9e01f69d0b3f3&oe=54C3EB24&__gda__=1422073416_\
b60bb1b713addb1df245d0c0bf50510d"}, 
         "M\[AAcute]rkus Benjamin" -> {
          "ID" -> "1125761483", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10696262_10204276563770673_204202677555588112_n.jpg?oh=\
b615ec8b9f01a458c1cc26fb93512ddd&oe=5485CBB4&__gda__=1417856639_\
09fe8f2962777cb0ad27dc452fe691e3"}, 
         "Jessi \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "100000322548104", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10624969_785554251465319_7123962283989920857_n.jpg?oh=\
a14c08a87320087785deea088d102ee1&oe=54D01D21&__gda__=1418121885_\
cf5aaf9f4a7f25f107cb770ffe1dd5db"}, 
         "Jakub Soukal" -> {
          "ID" -> "1236822041", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10570406_10202508467733079_6389311016832092373_n.jpg?oh=\
9dac1429049bd03d20453f38e7dc6342&oe=54C22374&__gda__=1417874149_\
b8d0a29033357e3a0c59d620c31a9727"}, 
         "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]" -> \
{"ID" -> "1604782911", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10629815_10202539310316389_5407726100649816676_n.jpg?oh=\
19ac6bcaaed40eb1e0141c56ed9f19ef&oe=5491D01D&__gda__=1418301896_\
b50b18c4e0aba9414e7e9a2dd8620a28"}, 
         "Ji\[RHacek]\[IAcute] Pe\[THacek]ura" -> {
          "ID" -> "1342575860", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10553459_10204387009658978_2180785149787986405_n.jpg?oh=\
d4ec6d2615e133332506732b0b739837&oe=54906D32&__gda__=1418613667_\
cbcba7a71947a7858a20b10428dd8eb0"}, 
         "Dominika Jakubcov\[AAcute]" -> {
          "ID" -> "1214256888", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10489876_10204183994339445_6821697622252146751_n.jpg?oh=\
f9d23188fdefe7d1cca72ee98bdd3f4d&oe=54842132&__gda__=1418795173_\
b8f6a52be00edf165aa7df3df091e33c"}, 
         "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]" -> {
          "ID" -> "1543922869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10606567_10202308547665439_2800092633299697767_n.jpg?oh=\
2bcd4b9dabe9870f4900e1afb0604de8&oe=54C584FB&__gda__=1418760812_\
73fda8da93f4b54cbd5e9a4c7ae726b3"}, 
         "Tereza Dobe\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000541152487", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10277536_861824630512234_6944974021944050209_n.jpg?oh=\
d2a190685abdebe77824fd1a3a7c950c&oe=54C03C43&__gda__=1422502184_\
e0ea8c67f61ca4c9c3207312d8e10f7e"}, 
         "Bo\[RHacek]ivoj Van\[EHacek]k" -> {
          "ID" -> "1571665716", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10001298_10201526140146664_1128605680_n.jpg?oh=\
284e60d3a318773cdd5fc5d129357f18&oe=548ADDAA&__gda__=1419050930_\
0dc2b8eb0b165c4569dd47915d9c96fe"}, 
         "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1582197470", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10502088_10201827362797393_7660714612533541457_n.jpg?oh=\
7811ab767f0e864b8b098fe3f82bf797&oe=54C11016&__gda__=1422641031_\
6a25a07b842238d3d3b76786dbb76d37"}, 
         "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il" -> {
          "ID" -> "100003047606413", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10277544_515523495225899_5592832243568274574_n.jpg?oh=\
368ee3e5dee58063350f6bfbd8521627&oe=548DBA26&__gda__=1422709184_\
6a0169957840f674056cf3239b4293ed"}, 
         "Jan Sladkovsk\[YAcute]" -> {
          "ID" -> "100002648676445", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10574369_619715358126748_1180740136225333858_n.jpg?oh=\
6fcc44db18fda4c53f7684123fa981d2&oe=54CF31CB&__gda__=1418410144_\
7ed957d366910ba2ec1a9104b921d1c9"}, 
         "Eva \[CapitalSHacek]kulkov\[AAcute]" -> {
          "ID" -> "1582575072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10690170_10202458143886539_2613274633538372358_n.jpg?oh=\
8394511cc062dcfef3968ef450cfb50a&oe=5489BCE6&__gda__=1418569630_\
c8d967327898eb9327028b94cd65a6fb"}, 
         "Tom\[AAcute]\[SHacek] Kouba" -> {
          "ID" -> "1620441696", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10168181_10202785662515562_4265610416588437269_n.jpg?oh=\
78efd490b4e51bdc5d7f059ac0c7fce1&oe=54BFD1E5&__gda__=1418669694_\
9fca9e948199a78fb6b0a12603b17866"}, 
         "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]" -> {
          "ID" -> "100000154365148", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10177912_903865899628547_8106312692849434411_n.jpg?oh=\
1fefa22b7a049c16c49ad993b6f91254&oe=5486595D&__gda__=1422291254_\
805135f13b71b3919dbcc13ac15a6d01"}, 
         "Eli\[SHacek]ka Hornov\[AAcute]" -> {
          "ID" -> "100000668824648", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/262617_501282633237360_261997041_n.jpg?oh=\
557e5939e972576eb2f9b0c8587aba81&oe=54CDEBB3&__gda__=1419014719_\
e7b4933f1ab04b381eaa9de880c06576"}, 
         "Jan Pavel Povoln\[YAcute]" -> {
          "ID" -> "100000322717425", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1782093_784854988201918_2184366064438836554_n.jpg?oh=\
6d1fd395f213d036e3c8184cc60fdc94&oe=54871DC9&__gda__=1418105846_\
b1c4176a692c9427d161819fc234fb29"}, 
         "Lubo\[SHacek] Tom\[AAcute]nek" -> {
          "ID" -> "1725680092", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/526684_2828150039304_1570730641_n.jpg?oh=\
781d1b4d108e3c9c68c5c23e211f07a6&oe=5488AFBD&__gda__=1422747819_\
3fe2f76aa144f48076245619cad1cfa8"}, 
         "Katka Hanslov\[AAcute]" -> {
          "ID" -> "1782157914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10552550_10201431516268143_1041555483844990995_n.jpg?oh=\
ecf0a16acfede122a4df1732b6148d4c&oe=54C890E5&__gda__=1417870718_\
09b0315b2cbe8b0631ca32866d40d9c0"}, 
         "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100004418342501", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10308100_295889017235041_6586955296017467141_n.jpg?oh=\
44702b1110c6ac50e7785e21575d2320&oe=54BD1D9C&__gda__=1422076705_\
24c77ed1aad6842a3f238f7596e43c41"}, 
         "Lenka Kolarova" -> {
          "ID" -> "100001272442991", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1374281_608736415845434_286499409_n.jpg?oh=\
5c7c2e4fce2356fcb4cb92461fc1aa7b&oe=5488E21D&__gda__=1418357520_\
ff176c63bfd59d24b00abc8e56e623f7"}, 
         "M\[AAcute]rty Bultyson" -> {
          "ID" -> "100002009287673", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10474034_683639725046331_3790869560451964779_n.jpg?oh=\
eee1fdbf63898f3b137c3abd92d6d647&oe=54843F8D&__gda__=1422848392_\
49fffdeb1743f947647e80727b0128be"}, 
         "Ondra Mangl" -> {
          "ID" -> "100001294118618", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/285485_102300596489744_5983623_n.jpg?oh=\
8f50e67626fe8587e0ddd1569e38b5f8&oe=54C20A75&__gda__=1421739544_\
e2ba14b3247cd2ada42eb3af63d00cb0"}, 
         "Vl\[AAcute]\[DHacek]a N\[EHacek]mec" -> {
          "ID" -> "100000020772866", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1017472_757325567611462_2047116025_n.jpg?oh=\
ddc99d7f073c3f74c198ebcda5a58fee&oe=54878D50&__gda__=1417946866_\
879b0c7d9b6ff92eb7690f4cdc83be11"}, 
         "P\[EAcute]\[EAcute]\[THacek]a Sobota" -> {
          "ID" -> "100001217283410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/217559_177289345654974_4008582_n.jpg?oh=\
33d6939d94eb948a1bc6562b07b6c154&oe=5482D7AB&__gda__=1418965446_\
666e3a04713ce2244ef11b0b9f01f249"}, 
         "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]" -> {
          "ID" -> "1527961194", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/301897_2477497786627_805232152_n.jpg?oh=\
31f7ed3aeae6c23dcd6bd4ce464720c6&oe=54D0D93C&__gda__=1418491605_\
2a4162a0201aaad7587aa99f8e048f9f"}, 
         "Elner Tradeer" -> {
          "ID" -> "100005157370084", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/535940_108932169288695_591416559_n.jpg?oh=\
918646b9d83714a06121818324d53c1f&oe=5487C2A1&__gda__=1417931551_\
aa0b803232793cadadc246798dd26bb1"}, 
         "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100001475748576", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/47184_105118489547342_1674591_n.jpg?oh=\
7eee859157de864b2e332b320429adf9&oe=54847913&__gda__=1419061162_\
cd3d0a81f1b37b379c4a32202711a159"}, 
         "Janicka Gagankova" -> {
          "ID" -> "100002839892659", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000015186915", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/600866_694362617240905_1615831695_n.jpg?oh=\
6a4bc90bf944b0bbf8f4caab703b7347&oe=5494E23D&__gda__=1422850352_\
aed38345f370df97ddc02ae4f6510b8c"}, 
         "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "ID" -> "1662424811", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1964824_10202864751254131_68513800_n.jpg?oh=\
9972ff147d85e2e83ef473b9eb7cb020&oe=5485EA25&__gda__=1421794480_\
bbc75eb6b4d684a06ff79b0b6255bb88"}, 
         "Studentka Gymnazia" -> {
          "ID" -> "100000704915703", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Ras\[THacek]o Gon\[CHacek]\[AAcute]r" -> {
          "ID" -> "100000589407890", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10559696_872706152759023_1905518773888268229_n.jpg?oh=\
70ba14363abe7fa7308eabd1c9c1dfe0&oe=548CC4EA&__gda__=1422620289_\
96f3900b9526556fbac2d34a0264b989"}, 
         "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]" -> {
          "ID" -> "100000608684862", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/14945_820174588012823_2360232295037685534_n.jpg?oh=\
f82d8c90079ca82a6b8c226218412513&oe=54BE0A0D&__gda__=1418858206_\
711d7d86662b51ddf9851dd0ebc84edf"}, 
         "Zuzana Jav\[URing]rkov\[AAcute]" -> {
          "ID" -> "1516421777", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10334340_10202706361889629_1940349457514288350_n.jpg?oh=\
9e99065c6c029106ae60f2ff1c20b36c&oe=54D008CB&__gda__=1418218782_\
3d625d96f2ffa0ed42b1e1dfe35d6a57"}, 
         "Martina Studni\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1775208140", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10505445_4314392436086_7496240584282488644_n.jpg?oh=\
a95f2b1d5e99f2cf4a158ec7a1db29f5&oe=5487F764&__gda__=1418127992_\
f7e3d73374d0c4314dc1347bb831fdff"}, 
         "Niky Zub\[EHacek]nkov\[AAcute]" -> {
          "ID" -> "100005661699774", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10711002_272187196313335_956463718953842226_n.jpg?oh=\
80f00ff2dfbedab8a802f1dc073df35d&oe=54C888A8&__gda__=1422945943_\
392b729d259e6772943b8945b159d699"}, 
         "Jakub Jel\[IAcute]nek" -> {
          "ID" -> "1797570282", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/561702_3156700215250_1442790506_n.jpg?oh=\
f2307c8cc70a9cac8ee13eb5f03e1ab6&oe=5482EA33&__gda__=1421761976_\
bce9f1d8e20ff2590bb52eac198cb72a"}, 
         "Zden\[EHacek]k Leitner" -> {
          "ID" -> "100000427793368", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10574472_848928675131384_3328357827234404151_n.jpg?oh=\
e9d5ba29ddc81a6359d6522b08e5a581&oe=54BFC5F5&__gda__=1418873107_\
4c2f69c8510e742023fa618ae6379597"}, 
         "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka" -> {
          "ID" -> "1784792327", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpf1/v/l/t1.0-1/p100x100/\
1374944_10200853357094613_954944208999653786_n.jpg?oh=\
e0be12e1df671602f764e4a6faffe699&oe=549417F7"}, 
         "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]" -> \
{"ID" -> "100000472988741", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10311356_898224350203323_5308464177049513390_n.jpg?oh=\
eaa41aa38b3a59ffae062b35bbfe519f&oe=5483F0AF&__gda__=1418970131_\
2e88bf7be5947fb2c72f67d0be52fb46"}, 
         "Ian Diaz Rodriguez" -> {
          "ID" -> "100000576300381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/988712_697813433581194_117043245_n.jpg?oh=\
c0fc9221a76f4327743212ef2afe9467&oe=54CFD535&__gda__=1422468877_\
1cee2ad37d4beb0ad5b140eb924bd6b7"}, 
         "Tom\[AAcute]\[SHacek] Vild" -> {
          "ID" -> "1152458999", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/155634_1652653233512_1750275_n.jpg?oh=\
353e1cb47c23da233a670069dd8a5cb0&oe=5483CC23&__gda__=1418116537_\
f7c63b94834f81d9de8b2a4041a7c061"}, 
         "Krist\[YAcute]na Veverkova" -> {
          "ID" -> "100000321520652", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10329315_752399888114055_6182726235777888904_n.jpg?oh=\
2cae21cfa8f724e5589561a7b67e2a69&oe=54BD395E&__gda__=1422882775_\
33d64e01288f0a1f87c0b23e1c0a06e1"}, 
         "Michal Krpec" -> {
          "ID" -> "100000652426543", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/992837_588425381189204_1345029723_n.jpg?oh=\
65cf57efdade51024acba13732e5186f&oe=548A9B10&__gda__=1422293051_\
8228ac3984164b4add9e5521e2d87f3c"}, 
         "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k" -> {
          "ID" -> "100000734865454", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/60103_153526554681839_7673070_n.jpg?oh=\
fa2a26922c35cf43f94f16ad656a94c5&oe=5482AF7D&__gda__=1418629447_\
f0c0182c961e28618e60fbd33b60d44f"}, 
         "Luk\[AAcute]\[SHacek] Mikul\[URing]" -> {
          "ID" -> "100003550115948", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/598696_192220207572982_1322260833_n.jpg?oh=\
e04076b3d1acc30d5535f7913333e769&oe=54BE6300&__gda__=1418008333_\
51d978a45968dcc9fe4a77f61d3393dd"}, 
         "Pavel V\[NHacek]uk" -> {
          "ID" -> "1383579694", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/298998_2116573958944_1015597259_n.jpg?oh=\
43577f05ac0af481335ed474811ffc20&oe=5482DF41&__gda__=1418962775_\
f89c686bb1228cd34501d8a48d075072"}, 
         "Michaela Vrbov\[AAcute]" -> {
          "ID" -> "100000024963465", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10403462_839105096100315_4133452435449335622_n.jpg?oh=\
90530086bc1a44d01d46242631fafea7&oe=54CF6407&__gda__=1422608236_\
08d12cbc6d368e7e9b8f9f5c913092b6"}, 
         "Krist\[YAcute]na Budkov\[AAcute]" -> {
          "ID" -> "100002262131171", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10459928_654960234589375_7080699363790113950_n.jpg?oh=\
c31228a980765f4310841dbf6de851e0&oe=54877498&__gda__=1422454308_\
c1132648c5a057b05ebe4d454b9a9701"}, 
         "Honza Zahr\[AAcute]dka" -> {
          "ID" -> "1596207899", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10386371_10202172118416535_7308553520676812437_n.jpg?oh=\
c6d6877cc8a092c3e81816f1055a5a0e&oe=54943C38&__gda__=1422809775_\
49b2e69ec20fbd1e732ba001371950f6"}, 
         "Filip Kube\[SHacek]" -> {
          "ID" -> "1136023659", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10632774_10202930004267869_2930323486818076892_n.jpg?oh=\
286e39676c78895ffe7ca312d1279a7a&oe=54905E18&__gda__=1418944393_\
eb7cce67330773085b55b0464c0a31d2"}, 
         "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1516307688", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1912180_10201371254312770_1755982523_n.jpg?oh=\
4a86d5d444a70a9c7ec568c8cc7284f6&oe=548E8AFD&__gda__=1419016453_\
267e475048f4a89aa97431d1f14b073e"}, 
         "Jan Knytl" -> {
          "ID" -> "1508971341", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10559673_10202578593975263_5662952707796958212_n.jpg?oh=\
6c65f9f90985c4ca9f890cd27ce5a459&oe=54CF5A0D&__gda__=1418185110_\
43e45adc34f3c5d002cf2fc4fc75b472"}, 
         "Petr B\[AAcute]rta" -> {
          "ID" -> "100000161253137", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k" -> {
          "ID" -> "1445525320", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
485584_10203528635083582_171998676_n.jpg?oh=62b1697f09652c2ebca2c44ace250235&\
oe=54C86998&__gda__=1419004969_57facefc7ec5b42e7ed0ba4a2d5962af"}, 
         "Terez Krupkov\[AAcute]" -> {
          "ID" -> "1751283851", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10410142_4281967544687_98787153868967340_n.jpg?oh=\
e5dd09b4f76f8c6d36bf5b2227e4115b&oe=54C163D1&__gda__=1418681502_\
753b0d223b46f902e23778a37ccd1ab2"}, 
         "Michaela Fr\[IAcute]dov\[AAcute]" -> {
          "ID" -> "100003315313594", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1499658_478560595597780_940254512_n.jpg?oh=\
47cc5a076c7ee58687c1fcf225abd74e&oe=548FCB38&__gda__=1422750703_\
69a6b565514271461b4aafa96166559b"}, 
         "Zuzka Zadra\[ZHacek]ilov\[AAcute]" -> {
          "ID" -> "1849125120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/255044_1557091187742_6782282_n.jpg?oh=\
901893bab98384b7131e40dd2486a11d&oe=54952A51&__gda__=1422836427_\
347bb0dc120ba3773e0e0200ee1ffcd1"}, 
         "Karlos Hejn\[YAcute]" -> {
          "ID" -> "100000800839330", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/181306_403055299731161_422439674_n.jpg?oh=\
75646c946abbdebb6c9aff9c1e60f25d&oe=5493BE22&__gda__=1418097326_\
42601260db044188869c208e7cee1355"}, 
         "Martin Pajor Andris Hudzik" -> {
          "ID" -> "1046350136", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1922144_10201968258261831_1475197303_n.jpg?oh=\
8788abeccde27f72dc8dd847fd18b529&oe=54CBC9F2&__gda__=1418695917_\
9ddf25f4fc6529a9d9fd2c3a270fd9c3"}, 
         "Daniel Prokor\[AAcute]t" -> {
          "ID" -> "100000547088119", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-ash2/v/t1.0-1/\
p100x100/1538866_764227496938813_326987753_n.jpg?oh=\
9825e823ae90affe77c8e4f9bd9c10e6&oe=548716A8&__gda__=1418069528_\
d4750663a8dde2460edd4acd82f3fc5c"}, 
         "Michal Ou\[RHacek]edn\[IAcute]k" -> {
          "ID" -> "100002479996081", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10516629_657149337711060_6237663044178450995_n.jpg?oh=\
ab0a88f0a2bb583117a9f5d40d0c7a95&oe=54894FFC&__gda__=1422967873_\
52cd5ca3d6c4b89d00c01b8df9dc6330"}, 
         "Veronika \[CapitalCHacek]ernock\[AAcute]" -> {
          "ID" -> "1715631178", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10384200_4629890601357_5027143845185926522_n.jpg?oh=\
14343ae2878624c5dd56ce380f7b22d1&oe=548E37D8&__gda__=1422551492_\
b8a78d01f69012185f02b7ad2deb0aea"}, 
         "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]" -> {
          "ID" -> "100000375405952", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10169271_715360008486506_9137043351845008085_n.jpg?oh=\
b91854d7554177e1e85d0844a4d53fcd&oe=54BD0856&__gda__=1422181552_\
a0a333dfafd05e888e4acdb83c2456d0"}, 
         "Petr Zdobinsk\[YAcute](100006615253567)" -> {
          "ID" -> "100006615253567", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1610780_1528221560741671_167902821715392444_n.jpg?oh=\
aa4f605d441b00a0f103f47f6427da00&oe=54944822&__gda__=1422333005_\
afcb086eb6b6bd303141d2e46bf1fb48"}, 
         "Kate\[RHacek]ina Salavov\[AAcute]" -> {
          "ID" -> "1094034844", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1045156_10200580937541269_1822968754_n.jpg?oh=\
47511aa80440177aae01d2c9303f2518&oe=548B5889&__gda__=1421785258_\
dae531fc7629622032a34a9c1b8f68b1"}, 
         "Jakub \[CapitalRHacek]\[IAcute]ha" -> {
          "ID" -> "518739467", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1461217_10152057873589468_178518189_n.jpg?oh=\
4946b63f71921eca6bcd5d9d78efa56e&oe=5491E5CF&__gda__=1418442635_\
5de2e8931b86d658f067600585f30b6f"}, 
         "Ifka Hrub\[AAcute]" -> {
          "ID" -> "100006783331324", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10268523_1478508779051886_6708459216014226705_n.jpg?oh=\
224dd1e3baf0495971b08cab8992e5c6&oe=54898158&__gda__=1418805070_\
f11d8140560c1edde6ee0f96ec577270"}, 
         "Pavel \[CapitalSHacek]imon" -> {
          "ID" -> "100000022285075", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1488725_697812386896164_820187973_n.jpg?oh=\
808c6397150f38bccc3657b28aff32d9&oe=548B077C&__gda__=1417934763_\
34fe93ce628c17b989901251f651a000"}, 
         "Lenka Tesa\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100001122001260", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10524619_680954805285247_7420271046874184900_n.jpg?oh=\
0e5c41790911a3b121f2d1869455d2e4&oe=5490C072&__gda__=1419032089_\
a4ac343002dabeb5bc8c670527bb9c8a"}, 
         "Adam Jaro\[SHacek]" -> {
          "ID" -> "1604153069", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1975107_10201492953318097_586476653_n.jpg?oh=\
def459a9878d331c18661e3b90a6c8be&oe=54C89BB4&__gda__=1422413858_\
5d177f037cce4e9b0b7496424367b4ff"}, 
         "Patrik Majstr Pavlinec" -> {
          "ID" -> "100000171354571", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/539915_425828610766180_647195729_n.jpg?oh=\
3520e0862548c90612240308ab16dace&oe=54C848BE&__gda__=1418211100_\
6e80a8990f24817302361432ba849cb4"}, 
         "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k" -> {
          "ID" -> "100003350692297", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10616339_605720732882944_1739872650763018255_n.jpg?oh=\
6f6bbe54b52c50f6eb8eb2dc154810c6&oe=548957DD&__gda__=1418810550_\
69c1c4428bdbc24fde59319d343a8b16"}, 
         "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "100000254097712", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10532348_842103315808130_8701605842947943714_n.jpg?oh=\
9d7f072f25df5dbd71d2af5fa29e7f48&oe=548D3A2B&__gda__=1417870998_\
8d5ba606b383b192a639acbc5d0d235e"}, 
         "Oleg Sborshchikov" -> {
          "ID" -> "1429369187", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10462469_10204641661868017_6502525350481713223_n.jpg?oh=\
f2e9a4894ad23151a3c62d48734e44f1&oe=54CF7B61&__gda__=1422895284_\
ed68a89a237a5e1e4558baf8f9af0d1f"}, 
         "Lucie Rysov\[AAcute]" -> {
          "ID" -> "1447346629", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10622814_10202783871425016_6653206384937430173_n.jpg?oh=\
7359de84968088b516e7880a41e4c7a3&oe=54CCDDD6&__gda__=1421948134_\
44f0679fb24965e082c53704aa8fb0a8"}, 
         "Marek \[CapitalCHacek]ervinka" -> {
          "ID" -> "1139896120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/946905_10200972292846436_330241150_n.jpg?oh=\
7b99ca648e7447e7176f264c20af2c8b&oe=5490411B&__gda__=1421860793_\
29d779796db6acad591d054136a53206"}, 
         "Lenka Lekn\[IAcute]n Novotn\[AAcute]" -> {
          "ID" -> "100000232224357", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10308329_794238897260510_3789369781345105290_n.jpg?oh=\
3acb82448f2372e688d91ca94c39030d&oe=5490B42C&__gda__=1422518474_\
731b04e97f99a56c0b6e6a2545a25cc2"}, 
         "Jan Barto\[NHacek]" -> {
          "ID" -> "1479936336", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/403995_4330320744442_490459696_n.jpg?oh=\
743d8980f59ee5719fe066bce74d946c&oe=5491B29E&__gda__=1422360951_\
5f2c14b2774f360ea307f661e576b1dc"}, 
         "Alena Nov\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1351653277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/16585_10201808783165230_534779777_n.jpg?oh=\
6a0cec4a325c68873aed91bc2bd91b8b&oe=54C71CFF&__gda__=1421949271_\
12306cd148c6c38500c830be337fae5c"}, 
         "Ivo Mi\[SHacek]ke" -> {
          "ID" -> "100000158837388", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1425525_757644037584217_1293253123_n.jpg?oh=\
92a6785ce757f7258ed4f7f4ee605987&oe=548723A2&__gda__=1421694464_\
a7a0a9b1fbc24fcc9bd0a34571e7b80c"}, 
         "Kl\[AAcute]ra Podolsk\[AAcute]" -> {
          "ID" -> "1841226471", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/923154_10200711720955679_558358263_n.jpg?oh=\
8fbe2492322fa7eca3fd9fc54d270277&oe=5486F197&__gda__=1422323133_\
1e29133d431517a318fd01c2f8d28e34"}, 
         "Kate\[RHacek]ina Kraftov\[AAcute]" -> {
          "ID" -> "1702072837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/600917_3009250325911_433252998_n.jpg?oh=\
79adecbf4ef4da9fcb2445f8cb47a0a3&oe=54BFA2D5&__gda__=1422408865_\
9482fb4e263964968b3528c6a07eae2e"}, 
         "Martin Michalek" -> {
          "ID" -> "1355755362", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/602484_5001803486951_1761474072_n.jpg?oh=\
b4314dfb8e5fe4c13eadfcb89a902000&oe=548F4C50&__gda__=1422636136_\
f4a459713b6cee4f5db07a7d8a7a5520"}, 
         "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]" -> {
          "ID" -> "1480484623", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/3649_4631116904176_1168637510_n.jpg?oh=\
4590c8b847a469169d525ee91277f62c&oe=54C5DE82&__gda__=1418921697_\
b1408416a7c5b45c6a070ab62d2b61f3"}, 
         "Tereza Nedv\[EHacek]dov\[AAcute]" -> {
          "ID" -> "1378032898", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10457930_10204653737968201_3472438193361041061_n.jpg?oh=\
6df46795a204f62029bc918e40798fa6&oe=548FD712&__gda__=1418211971_\
6f64bac5552c5f4e3a27d1424f435249"}, 
         "Anett Brynychov\[AAcute]" -> {
          "ID" -> "1341881110", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10514515_10202381126233123_5267134784634992162_n.jpg?oh=\
3af9d843bf015ad0a69e9c4a4fa48636&oe=548EA5AC&__gda__=1422886205_\
df3ff799fbf51661f8bd1c539b048973"}, 
         "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000504849687", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10626792_946172818742871_5207969147068067146_n.jpg?oh=\
0f6dc1b876c82a35e96175c8c19d16f4&oe=54CFDB85&__gda__=1422483811_\
421920b200fd7eb6d92b20810567924d"}, 
         "Tereza B\[EHacek]linov\[AAcute]" -> {
          "ID" -> "100000009652622", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/292534_609914915685491_2080871438_n.jpg?oh=\
4197c878e121974b5eb55c064805c067&oe=54BD2E99&__gda__=1422070164_\
b53f9bee00e18afd93ceee391d8557d0"}, 
         "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "100001109277845", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1069362_557819090931728_1951603947_n.jpg?oh=\
2684d5d0ec42101e2711557673cecb12&oe=54C98B16&__gda__=1422078644_\
257c1a2b845b9605b1ce34caf01d0ded"}, 
         "Tom\[AAcute]\[SHacek] Pfohl" -> {
          "ID" -> "100003650733273", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10644969_421052518026436_5842947843394729934_n.jpg?oh=\
85bba26e11202e3b54bab90018725a2c&oe=54901EAD&__gda__=1418097936_\
5b0853fc6bac657a9ba5d47fd6bf47ef"}, 
         "Matej Krusinsky" -> {
          "ID" -> "100002640167287", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1513234_530545730376761_1190692408_n.jpg?oh=\
f53bb31887614c39d41d531f97a9177c&oe=54886197&__gda__=1417939777_\
c112d9dd2661b989264c4fdcd32938fe"}, 
         "B\[AAcute]ra Zapletalov\[AAcute]" -> {
          "ID" -> "1190113481", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10383950_10202129216170470_6486985607650477956_n.jpg?oh=\
ede12d7c07e74f42668f6367479b7214&oe=548AFAA9&__gda__=1422042748_\
9c3b654aa52d5c29042b8d92f007c586"}, 
         "Honza Baloun" -> {
          "ID" -> "100000021801073", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10389690_836169856393733_85817988935928233_n.jpg?oh=\
d2c581adf16d56c7aab68fdfa67ba9bb&oe=54CA48F6&__gda__=1422281565_\
3ec2a97931bfd5404dbe96e1a08e4dba"}, 
         "Jan Peka\[RHacek]" -> {
          "ID" -> "100005449518653", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10426613_277857889072526_3570962138483319601_n.jpg?oh=\
7fa4276b7d4ab01fcc25170e310a87ac&oe=54BDD468&__gda__=1418961365_\
2852a2ca74913d45ee8c6e9aab18db10"}, 
         "Tom\[AAcute]\[SHacek] Form\[AAcute]nek" -> {
          "ID" -> "100004351273846", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/254593_111780298977012_680633486_n.jpg?oh=\
7ccb81ba497ef6c8bf983199ad6ae0a7&oe=548A1CC5&__gda__=1419056487_\
d0381986ae9bc82b109f368c859fd9ce"}, 
         "Zbyn\[EHacek]k Mon\[IAcute]k" -> {
          "ID" -> "1753440967", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10330311_4350597940476_1402577487098766270_n.jpg?oh=\
e5fd843f6d9a5e2b28efb4fa77dae453&oe=54C91238&__gda__=1421674590_\
aeeac51c7898f39c6ce147cda2cb4b4c"}, 
         "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no" -> {
          "ID" -> "1746321251", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10440703_4245611115633_5338575542493979920_n.jpg?oh=\
2b21a66db45bb26ebdfddd53fc3ed281&oe=54BF1406&__gda__=1422597402_\
8ddd128290563a43bb3175fef993f153"}, 
         "Jakub \[CapitalSHacek]akal Sladk\[YAcute]" -> {
          "ID" -> "1177263640", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10440725_10202832390388958_5683169956135062385_n.jpg?oh=\
e5e6367496fc5ec9ca66a6102acd28fb&oe=5489B817&__gda__=1417883526_\
c1211f9e9b5481b6be5789863e534d12"}, 
         "Martin Grospi\[CHacek]" -> {
          "ID" -> "1786061395", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/522023_10200213186050779_630301410_n.jpg?oh=\
0fb930da7a5fcab7121d53d99389abf1&oe=548ECE50&__gda__=1422449542_\
6256f666b958d5ba0ec51cf3ae5aefc0"}, 
         "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]" -> {
          "ID" -> "100007960243585", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10580038_1452355955039732_6262447871262572659_n.jpg?oh=\
1c80af2e379f3ed6627bbfd0803c28ce&oe=549171A4&__gda__=1422933359_\
8d5b4646d48f53954344d65cbeb4a95a"}, 
         "Venca Skate Kub\[AAcute]t" -> {
          "ID" -> "100001021282192", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/526782_367740799936626_1175706797_n.jpg?oh=\
2712535a37e79da9ba8caeb24c3b4ac6&oe=5490220A&__gda__=1422066581_\
428b9ff0ce516f3d95a03f4a0bad3124"}, 
         "Daniel Denny Kliment" -> {
          "ID" -> "100000230915601", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10574447_862895267061496_426940962858843556_n.jpg?oh=\
df70133f54e7c4297b44e3c16fc8c538&oe=548D564A&__gda__=1422478023_\
6b5458cfacb1e5161eec599c335c181c"}, 
         "Pinja Lyytik\[ADoubleDot]inen" -> {
          "ID" -> "100000351113998", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1610752_797865780235118_8035324498146415904_n.jpg?oh=\
918c4454e88889998f038c3284eeaaa9&oe=54CD2277&__gda__=1418281197_\
74e3a1efb4e3680cc887e5bf4969bfb0"}, 
         "Jan CH" -> {
          "ID" -> "100000227743814", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10612733_933911756626407_4733818258430433766_n.jpg?oh=\
8e4f062647c07f392d051a5775627549&oe=54850E21&__gda__=1418174794_\
0e05af0af3d60595e7241a33cacd745b"}, 
         "Martin Peter" -> {
          "ID" -> "1837097159", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/998898_4211871795197_1953630124_n.jpg?oh=\
9f098a90800e7d8cfc3faaad771c2a8e&oe=54C8F711&__gda__=1417985031_\
df60eb24152eba3e28d47388b06ca4a2"}, 
         "Monika Kru\[THacek]ova Drahokoupilova" -> {
          "ID" -> "100000806232490", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/24886_100641496639391_866126_n.jpg?oh=\
35d678801b984d9691544a2645d75d18&oe=5485BDF9&__gda__=1417850723_\
0cd0148409590d83e96359d6843fac33"}, 
         "Michal Kotek" -> {
          "ID" -> "100001826891495", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1477523_584338038303754_1456071586_n.jpg?oh=\
4655fb9075af47480c3bfee716c9760a&oe=54938A75&__gda__=1422024287_\
f917a4c1d7ac6cd0d076ca67a8380e13"}, 
         "Josef Kol\[AAcute]\[CHacek]n\[YAcute]" -> {
          "ID" -> "100002220315095", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1780613_598762943541044_1435827241_n.jpg?oh=\
8cbe2bfe888e1bf2dc3fa16fe9392408&oe=54904F6A&__gda__=1418371392_\
a352dc58b608da201dfa6f618e8797c7"}, 
         "Tomas Hajcus" -> {
          "ID" -> "1476814862", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10373513_10204658181322575_4570909284765524420_n.jpg?oh=\
0b427be50c8420a1feba8e32b6390f58&oe=548C293B&__gda__=1422974446_\
7b0f2f567c2b2595c7d56a647f3f56fd"}, 
         "Denisa Dolej\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1665526569", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10612842_10203623807910176_7469107175207648319_n.jpg?oh=\
8f405b0d131a7c011c1d03e034b08782&oe=5485F312&__gda__=1422473349_\
ab7adcc203032a1f6cd68488d4ef59b1"}, 
         "Maty Wolf" -> {
          "ID" -> "100001069276349", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1908422_779452248767077_1357645347321601366_n.jpg?oh=\
5d0e4fd001bad93afc7e0acab6f26620&oe=54C3501D&__gda__=1422040208_\
0afcf7e5d3e70ca09b9ec3eaf735ede7"}, 
         "Tom\[AAcute]\[SHacek] Martinek" -> {
          "ID" -> "1605785220", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/76456_1506366191538_215801_n.jpg?oh=7db05f4ca10d83816c1b61f3c9ec13e7&\
oe=54CFCF9A&__gda__=1421673005_e46dd4abf90a97a933d322ffa7c1f09f"}, 
         "Maty\[AAcute]\[SHacek] Pu\[SHacek]" -> {
          "ID" -> "100006657363247", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10527475_1516489365249628_6992011693630455910_n.jpg?oh=\
512a0adce18af85bd745f274dc393ada&oe=54C36670&__gda__=1422452082_\
977666d1205f33712db5c7e701188131"}, 
         "Tereza Vondrov\[AAcute]" -> {
          "ID" -> "1752150013", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/552976_3088534829644_261147467_n.jpg?oh=\
d50ebbe0178eeb49906e4bc51b51fca2&oe=5493159C&__gda__=1418630568_\
6c74265d7c4875b8eb889cb57a97f017"}, 
         "Veronika Jur\[AAcute]skov\[AAcute]" -> {
          "ID" -> "1696611623", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/75189_1232947919279_4533428_n.jpg?oh=\
7b61401fb84a1b4c1813a6abed83c291&oe=54C6D00C&__gda__=1418844819_\
3d6b14f31fe182c7d80a8a4fe6de8bce"}, 
         "Luk\[AAcute]\[SHacek] Toman\[IAcute]k" -> {
          "ID" -> "100001660548047", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/541025_448323875232960_1409201850_n.jpg?oh=\
e4388d4fb0f3df1c205c1432002bc531&oe=548FC533&__gda__=1422620076_\
d24e57fa65315d09464b28272e11681b"}, 
         "Bence M\[EAcute]sz\[AAcute]ros" -> {
          "ID" -> "100000023476584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/10171193_785852121425563_9175186747636011079_n.jpg?oh=\
77fae402e4bf58c5cdb78f395fcf54e0&oe=54C33637&__gda__=1421878132_\
87de635015a6c6c66a0e6104814ffadf"}, 
         "Simona Vroubkova" -> {
          "ID" -> "100004727255072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/262134_102164833284425_215720821_n.jpg?oh=\
0c7d935747cfc2280d3bb96f4df4469a&oe=548A49E7&__gda__=1418364727_\
26bca73c921d0db3d9504b4ff8e64c10"}, 
         "Jakub Pavlovi\[CHacek]" -> {
          "ID" -> "100000512658846", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10622698_958906504136429_1649600610531723809_n.jpg?oh=\
e5cf2a7f19dfadd3e9856f1d9394891a&oe=54BEC545&__gda__=1418628672_\
0590b9fee899e4616a33fc18da79e878"}, 
         "Petr Kub\[IAcute]k" -> {
          "ID" -> "100000370074986", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10492103_827185300637131_1173904703774834995_n.jpg?oh=\
90ac2e9cecf60012cbaf39be08731614&oe=54D13495&__gda__=1418057104_\
411b0e3a8d8e8d3963e99049f34343cd"}, 
         "V\[IAcute]tek \[CapitalSHacek]picar" -> {
          "ID" -> "100000183587198", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1455130_778534198829359_142052911_n.jpg?oh=\
c39e41647ee296a894af708a40b5c05c&oe=54936FDE&__gda__=1417833993_\
04516b1591205813765dff90fab561e3"}, 
         "Jakub \[CapitalRHacek]eh\[AAcute]k" -> {
          "ID" -> "1829956197", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1972520_10200875357166106_1072507096_n.jpg?oh=\
f17a6df017f9338817ee0fba426d0bb4&oe=54884543&__gda__=1418421852_\
ba7f96c5fef324289befe36c8a8cb1ae"}, 
         "Anna Friedelova" -> {
          "ID" -> "1317379283", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10516848_10202882578728305_3027315884026050843_n.jpg?oh=\
ec8c9a6d48ceaf2b4c0eb60482b111e7&oe=548D7A08&__gda__=1418391608_\
6418ec00722da1c044872f2fd6ab6069"}, 
         "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]" -> {
          "ID" -> "1791650378", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/14807_3713903704791_509847404_n.jpg?oh=\
ae4967619e289e0b4647ee86c7192916&oe=54C04B56&__gda__=1422998636_\
f71e5fc028f7eab7109d1b967e15242f"}, 
         "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]" -> {
          "ID" -> "100001908840022", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10381985_680036442069978_1214666610161852626_n.jpg?oh=\
484dcaf8c2cf39683307d4fcd89a4018&oe=5494901B&__gda__=1422130086_\
8aeda75307407c2f6f42ecbd55250b50"}, 
         "Bar\[URing]\[SHacek] Bubancov\[AAcute]" -> {
          "ID" -> "100000428726423", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10418392_795388000485483_8773207618770499970_n.jpg?oh=\
5e904182e033a302e7e9337ebe8dc85f&oe=54C77315&__gda__=1418993936_\
363e661e2519846bc0205d947344bbbb"}, 
         "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r" -> {
          "ID" -> "100000675286154", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/62831_579565015409336_34526863_n.jpg?oh=\
23b352a08fe0df4fa8bac2ea45120622&oe=548F3B61&__gda__=1418082069_\
6ea3215811788b2e95cb0bf7fa58d668"}, 
         "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "ID" -> "1621142198", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10262138_10203938358372262_3352217220925210398_n.jpg?oh=\
facf2bdaa308799bfc9c715e55f4a92d&oe=5486C7DE&__gda__=1417897382_\
92a0e7e3a1927a60f4da6c87c54e9f97"}, 
         "Martin Sudek" -> {
          "ID" -> "100000218461856", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/301798_437313952952550_1120757314_n.jpg?oh=\
be1e9def352ffcd04bdbc832d0e7082e&oe=5484E707&__gda__=1418598154_\
b133044eff20ee5c23865c8f6f881c89"}, 
         "\:015eiyar \[SZ]orak" -> {
          "ID" -> "100001001990120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1976924_759371330772926_6643676413631157804_n.jpg?oh=\
e43686d9112ae756a0d33a72a407d5fe&oe=548287BF&__gda__=1422031312_\
dc7bf6e5023cc22222f197466aa60b7a"}, 
         "Ane\[ZHacek]ka Klustov\[AAcute]" -> {
          "ID" -> "100001595091954", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1966734_664138356982661_452742591_n.jpg?oh=\
93e7c0c1ac41be1d1418d004df54f7e5&oe=54CFB67A&__gda__=1422166391_\
b0a32704b569e32b31f5e86f3bd4c531"}, 
         "Nicol Mondekov\[AAcute]" -> {
          "ID" -> "100003298687920", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/381634_104056336380989_1820439507_n.jpg?oh=\
1f9db80bc441be9342170b6bfed1292f&oe=54D0A089&__gda__=1422522786_\
bc0c705f55460230fcb4e21c5b35bd83"}, 
         "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "ID" -> "1775573671", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10547510_4626562920165_2636201668880571377_n.jpg?oh=\
b6a2226d59c18eda1b770da461530aa5&oe=548A604B&__gda__=1422639131_\
2d6a22aac3cb45d28927947adb23c92e"}, 
         "Iwett Ka" -> {
          "ID" -> "100000188653169", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/521739_605716936111256_298472599_n.jpg?oh=\
0d2d5dbea4f473ae2f2741cb5b8fbebf&oe=54C1C99E&__gda__=1422969404_\
6626b08f9c76443806f5b47300ace7f9"}, 
         "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek" -> {
          "ID" -> "100003788830786", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10308328_449237315212559_196311369311169743_n.jpg?oh=\
b9266608bc4bfcc38e2957d9cfbd8ab5&oe=5489FF17&__gda__=1418477709_\
ebf9f98ce3b985f57a651db025a0346c"}, 
         "Na\[DHacek]a Martinovsk\[AAcute]" -> {
          "ID" -> "100001122012182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/29319_101894156524651_5078820_n.jpg?oh=\
79f560fbb4ddef4ebfbf12e4cc84a4bf&oe=54CE5E4F&__gda__=1422717557_\
6e4f964184321018d17083c97df6df86"}, 
         "Martina Mikul\[URing]" -> {
          "ID" -> "100000027760345", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10665886_864777806866470_6426181700125928481_n.jpg?oh=\
5f6a01df5a284450d0bd7d5538ac7d2d&oe=54C58FB3&__gda__=1418601432_\
5ec1bbd94d4ae1f7f50351b5cc6cbd94"}, 
         "Honza K\[RHacek]epela" -> {
          "ID" -> "100000415188441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1535596_699269060096927_1997656040_n.jpg?oh=\
f5b2b8189766332bb89a96ac6513c81b&oe=54CC4E4A&__gda__=1418261660_\
0330377df02d23a848054b5a138753f1"}, 
         "Ond\[RHacek]ej Barton\[IAcute]k" -> {
          "ID" -> "100000076727987", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p80x80/32224_131005003578723_2179299_n.jpg?oh=\
589a7747c604384c60cfd9ea18585ad5&oe=54C96E55&__gda__=1418579740_\
2d4a533a569d19d8ce07463a50cee1f2"}, 
         "Tom\[AAcute]\[SHacek] Havl\[IAcute]k" -> {
          "ID" -> "100000027096401", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10437689_868893739788188_6554036849321905476_n.jpg?oh=\
80af860ace4dc8ecff0aab315a0c32b4&oe=548DA961&__gda__=1422820452_\
58530c15c8f1bba2ae57d2f89bc1c3af"}, 
         "Karel Ma\[RHacek]\[IAcute]k" -> {
          "ID" -> "1841696270", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1044499_4447333401743_1830008869_n.jpg?oh=\
6dfc7787e1efff01d123452544017a81&oe=548B5E7C&__gda__=1422754002_\
a6eb4cf884c30dfd7a846e94b8e41179"}, 
         "Mates Be\[CHacek]kis" -> {
          "ID" -> "100004334410296", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10462531_331798656974612_7142839707546355132_n.jpg?oh=\
b93bed4add6f35e11ebb5e0087ccfec3&oe=54928BA9&__gda__=1421755308_\
14b5874e2a2f02f2ad22d251a9082212"}, 
         "Martina Hru\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1195904631", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10460110_10203146113032449_8048868865593177442_n.jpg?oh=\
49c2d624faf8c43654c5d9c2171906c8&oe=5493B5DC&__gda__=1417849677_\
10760fd9ec0b4fe91f1aefa61f62f18a"}, 
         "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "1493184914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/795_4107368451215_1216572598_n.jpg?oh=\
788ecf4c8e806842e14e8d94a60212f8&oe=54C88D91&__gda__=1422974814_\
00e036a0506b743a463d70cc9cdaf408"}, 
         "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]" -> {
          "ID" -> "1818211966", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1465242_10201619085158450_4564648117319153402_n.jpg?oh=\
4bfbd27465b795949477b206a11cb5dd&oe=5494069A&__gda__=1417861528_\
77c548826687797491c9f485170b8578"}, 
         "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]" -> {
          "ID" -> "100000623088684", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10646714_836716669692428_5581395251217404378_n.jpg?oh=\
256a20eeaca25443121281465af91767&oe=54CF24A4&__gda__=1418176417_\
924a94fcb01dafaf304efc8eebe8fc1b"}, 
         "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100003748303997", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/984117_305256142942660_1583101563_n.jpg?oh=\
ec7d177cec411bf4ede71af2c1f0251d&oe=5483D27B&__gda__=1422004669_\
958896366ff14e37cbd75ad2dc28d67c"}, 
         "Michal Rylich" -> {
          "ID" -> "1052557080", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1378371_10201287441762051_410768861_n.jpg?oh=\
ade0a0fca4f324021cfbf9313ae72f95&oe=548AB0DE&__gda__=1418847635_\
5e84b0752396cba0cce349f2fbe73ef0"}, 
         "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]" -> {
          "ID" -> "1365955183", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/970500_10200515437752879_824514471_n.jpg?oh=\
e4a99a493eab628840efc4976bc88fe7&oe=54C1F98A&__gda__=1422692602_\
77ef6dfca22f6ce20f75c974e1d11b2b"}, 
         "Nikola Soukupov\[AAcute]" -> {
          "ID" -> "1710681663", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10247378_4115434580113_480157122_n.jpg?oh=\
eb0c9cbe9a9cf3f813feed6e138d8625&oe=549518FA&__gda__=1422094018_\
6bc547f8b1e88158b5fcc44dab353923"}, 
         "Kristy Gar\[CHacek]ekov\[AAcute]" -> {
          "ID" -> "100000611473457", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10391437_791954107501631_4691250995133755484_n.jpg?oh=\
b06f8fc127649e9c98108ad6028ea4d1&oe=54C0403A&__gda__=1422731143_\
f557e6099b4d997b556c85b9406738e6"}, 
         "Kuba Kostrhon(100004512341740)" -> {
          "ID" -> "100004512341740", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1688930_255127641314312_303418506_n.jpg?oh=\
ded10ba9919d40ca74d5437630c1fbde&oe=54931602&__gda__=1418843050_\
f3c79eb62e1d58c0e38a23156e25ab0d"}, 
         "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1446830619", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10615548_10204907268068588_18817363162408103_n.jpg?oh=\
ac262efec6ac68d9d86acaada87442e9&oe=54C06E58&__gda__=1421724369_\
7b461cde8c7b057581898e3b1b9ded1e"}, 
         "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]" -> {
          "ID" -> "1789449367", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10402511_10201281653441909_9178364914910173285_n.jpg?oh=\
08d2691a1e1385a6b3b007fbacb7fc3c&oe=54CDCC3D&__gda__=1422969064_\
1de2ad329b93f266aff61cc73267cc2f"}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k" -> {
          "ID" -> "100000476956029", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/281344_252404288118801_1292549_n.jpg?oh=\
0a0f1f8e354ee03878583696847fd880&oe=54BE667C&__gda__=1419026449_\
47c0534fa72a946f3f8fcc2fb118eba9"}, 
         "Hana Novotn\[AAcute]" -> {
          "ID" -> "1105620988", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/540707_10200173599478459_974794473_n.jpg?oh=\
321f158bcfbe58e761b1e5cce52ca9ec&oe=54BEDEE5&__gda__=1418094366_\
547a28452a77daf6d6160516e8ac3452"}, 
         "Luk\[AAcute]\[SHacek] Tich\[YAcute]" -> {
          "ID" -> "1692686872", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10537046_4531221573928_2424440504228515314_n.jpg?oh=\
ccc6cd5b3212e2e12e56d2f3c42d0ca9&oe=548FB976&__gda__=1418866960_\
e6d67dac44e9e1bd471e997be0975bb5"}, 
         "Marek Beli\[SHacek]" -> {
          "ID" -> "1412227551", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1914888_1166392525957_7426990_n.jpg?oh=\
24d5c2b2b134fe3e2785517480aefe97&oe=54C0A036&__gda__=1418378764_\
470f2fdc8bd6683f95906a76a2faf818"}, 
         "Tereza Mat\[EHacek]jkov\[AAcute]" -> {
          "ID" -> "1706040992", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/311861_1504018656193_7624365_n.jpg?oh=\
de24ddb8900519e800c93b76ce9fcead&oe=5486B1FB&__gda__=1418601863_\
ca8d72d7375d1dcfa0550d9547b5f7a8"}, 
         "Katka Vesel\[AAcute]" -> {
          "ID" -> "1196733675", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1173871_10201056524634073_628190028_n.jpg?oh=\
5b69543640ac31ed01021b6f0a5df6e1&oe=54C0A574&__gda__=1422021972_\
2046f6e6469e474cbaba44a04837298f"}, 
         "Dominik Vohnout" -> {
          "ID" -> "100001286836017", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10389255_793241384062082_1316152161222139556_n.jpg?oh=\
5d1c240b9fdcd1451265e4426137b73e&oe=54C7C10E&__gda__=1422287027_\
4772b0d55669cd119810327ac87912c6"}, 
         "Jaroslav Str\[AAcute]nsk\[YAcute]" -> {
          "ID" -> "100003770268694", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/68983_275419655927041_405504027_n.jpg?oh=\
51dcb0f90db8a0d14b9058d351427c14&oe=54CEA4B6&__gda__=1418305980_\
cb522d0989f815ab390da48f92eac59c"}, 
         "Libor Stumpf" -> {
          "ID" -> "100000403891223", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1094998_703919102964880_1447734125_n.jpg?oh=\
306e2ae29726dbb1da516f08d1fbf545&oe=54BE310B&__gda__=1421690077_\
31e816a30b1e98d2a7e155da9ee8d3ad"}, 
         "Veronika Vil\[IAcute]mov\[AAcute]" -> {
          "ID" -> "100002180269521", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1797518_594072140675456_1539478900_n.jpg?oh=\
89294e27f1844ee7650db89d2f4b25c8&oe=548750E9&__gda__=1422378691_\
f0442d7e62d7d47c69fec90d403aaaaf"}, 
         "Den\[IAcute]\[IAcute] Janstov\[AAcute]" -> {
          "ID" -> "100000129535042", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10501859_912128055468170_2169429672552810323_n.jpg?oh=\
fb1425ec163e6f098f270919376cf98f&oe=548B18A7&__gda__=1418365722_\
842fbe9a5b771142c76e72b2f0d451d8"}, 
         "Kamil Mar\[SHacek]\[AAcute]lek" -> {
          "ID" -> "100000329984738", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1661583_709605789060414_1600674114_n.jpg?oh=\
21e16cd3535f4e509e6cf2970385023b&oe=54889F21&__gda__=1418645123_\
937d6cd16b1049fcda5d506114c87765"}, 
         "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1424406534", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10563086_10202547847043790_2403343119393768610_n.jpg?oh=\
3535dc8fedf1a2cb3b7f81a1ec8f8b8b&oe=54D05BE6&__gda__=1418330675_\
8ddbcfebd1a5db58848ddfeff1c4527f"}, 
         "Anna Freislebenov\[AAcute]" -> {
          "ID" -> "100000261706113", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1506683_740341445984572_73797804_n.jpg?oh=\
9de86d4cab9b21698a96356363894a4d&oe=548DADFD&__gda__=1422785069_\
a9e9f0047d4ae2cb20bbc652a211434e"}, 
         "\[CapitalZHacek]aneta Naimov\[AAcute]" -> {
          "ID" -> "1201390255", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1525351_10201747146979355_28562291_n.jpg?oh=\
392b6990a3482242995d310c5c016050&oe=548881C4&__gda__=1422968678_\
bd87dc01faebcbe75723a22848641142"}, 
         "Petr Lou\[SHacek]a" -> {
          "ID" -> "100002324795326", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/223550_108042875949872_941336_n.jpg?oh=\
731c48413e8ac07d7b0dd0c3f6163760&oe=54C06D2C&__gda__=1422826575_\
2dd6a0085ab08c6388c51b3ed5e68b4f"}, 
         "Adam Tywoniak" -> {
          "ID" -> "100005955903951", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1901986_219278071614055_1795380631_n.jpg?oh=\
8adcc313fafdae3d8506cddf9d90333a&oe=54C28428&__gda__=1418831448_\
2894fc315a6987b2061d369ad892bbb2"}, 
         "Michaela Jislov\[AAcute]" -> {
          "ID" -> "100001202218891", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10628319_774360685947331_8417068627357014984_n.jpg?oh=\
000f2ee1270b223cc20e8e42d13a9b7f&oe=548DA1EC&__gda__=1422160465_\
30a28ae8fbd2aa5560e603bfe9d28623"}, 
         "Lucie Hamplov\[AAcute]" -> {
          "ID" -> "1285034754", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/s100x100/\
10452293_10202951425448352_2357024676965228853_n.jpg?oh=\
c5b1fb7b39ae7665ffd8a98da6c257f6&oe=54C7CD3B"}, 
         "Luk\[AAcute]\[SHacek] Khajl" -> {
          "ID" -> "1813927038", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/205702_1499632230131_6370763_n.jpg?oh=\
a33e4f7b7a107f58a7abdc24fa0caed2&oe=5493150A&__gda__=1422767045_\
d3e07d6622df8640bbe13055414de75e"}, 
         "Zuzana Vokolkov\[AAcute]" -> {
          "ID" -> "100004360632332", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/63175_133696696785684_873646410_n.jpg?oh=\
97d50bd43a21dac4b4c12667ed98505e&oe=548FF5F6&__gda__=1422553452_\
962ac44db18573823cf0cd50c95d6fb3"}, 
         "Pavel M\[EHacek]rka" -> {
          "ID" -> "100001250803645", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1010656_569350709783284_2067282661_n.jpg?oh=\
ff7ffa28937d4b296036fbf7f571fe2d&oe=548AC4A4&__gda__=1421917023_\
793169a367da8be7bc8639dd8d610587"}, 
         "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]" -> {
          "ID" -> "100000860373681", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10615586_770579272980745_4584446334784701005_n.jpg?oh=\
6fb21bb9d8d521d81f1766aef4af56be&oe=5485564B&__gda__=1418771958_\
8bcab2af52be92c5d30bd1db9c4b6086"}, 
         "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]" -> {
          "ID" -> "100001070716410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/533352_527879563924396_1274726937_n.jpg?oh=\
51af7dad30d122aed05538befd8500f0&oe=54C53810&__gda__=1422589112_\
05a9febe9d62e5032cda53b90e0dda67"}, 
         "Zden\[EHacek]k Mikuli\[CHacek]" -> {
          "ID" -> "100002545512758", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfa1/v/l/t1.0-1/s100x100/\
303717_137810319647151_935175_n.jpg?oh=4d041cfd0c7e191667d403d9fff5308f&oe=\
54CC4F8B"}, 
         "Frankie Cirhozo\[OAcute] Dinozo" -> {
          "ID" -> "100000555848331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1947736_791081657587022_152844824_n.jpg?oh=\
5d472c527cc9c4553413ee272f42906c&oe=54CD3BC4&__gda__=1418279788_\
0e1700894208e0b42ac578b306ca958f"}, 
         "Jana N\[YAcute]vltov\[AAcute]" -> {
          "ID" -> "100003682721027", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Dawe V\[AAcute]\[NHacek]a" -> {
          "ID" -> "100000192730268", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10533906_914277205255362_3779701455760686423_n.jpg?oh=\
47c5561d2d9dcc29629682e7e1717fde&oe=5487A4DF&__gda__=1422300514_\
b09bf52c399f3255c4f5ff06b1193441"}, 
         "Mark\[EAcute]ta Malinov\[AAcute]" -> {
          "ID" -> "100004053829833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10322769_448604245284699_8979927849184784755_n.jpg?oh=\
c51a9c934dd77371b3de16015da9152b&oe=54899781&__gda__=1422116996_\
e1f74ced593d254a2b15a19ac61608d1"}, 
         "Luk\[AAcute]\[SHacek] Musil" -> {
          "ID" -> "100003450707810", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/409464_100611233397233_1794657191_n.jpg?oh=\
c4dc862e3f1e2c1d37b706000a2c8387&oe=54BED469&__gda__=1422584164_\
1dca05ea54d7cd13cc7ff7226b6cc7ce"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta" -> {
          "ID" -> "100000608227127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10472577_803197459710521_1565479073193288322_n.jpg?oh=\
e14e7b4ff1332bad0065ea12c986d6ce&oe=54937391&__gda__=1418075692_\
28b0ce0965173ecd620d3df05f060035"}, 
         "Jarda Havl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "100004896425331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Adam Frank Jaro\[SHacek]" -> {
          "ID" -> "100001516035896", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1900101_661086953951833_654645123_n.jpg?oh=\
0801a8ae0a2549a7fc831356c726b064&oe=54CEAD57&__gda__=1417991552_\
4255379a42d8c0716f9d873ea1c3082e"}, 
         "Aneta M\[YAcute]tov\[AAcute]" -> {
          "ID" -> "1169558149", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/945554_10200584695237727_1537844698_n.jpg?oh=\
8b783a9c5b72b0c4a78d7f257abdd036&oe=54CD9F48&__gda__=1422601320_\
c9a44c6d86012d416d3eb4d15bfd237f"}, 
         "Jaroslav N\[EHacek]meck\[YAcute]" -> {
          "ID" -> "100000851717367", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10593221_758180867553630_196059451965565822_n.jpg?oh=\
c86e948c02c0c6b40221b32a2f26029d&oe=54BD081C&__gda__=1422398854_\
46ee20a5a977ee19857d2861ce40f14f"}, 
         "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]" -> {
          "ID" -> "100000465344098", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10557270_946743035351199_3616987457631723568_n.jpg?oh=\
c805113526585eaf221109d6a2da4c0c&oe=54C24F35&__gda__=1418912136_\
6f9706161738391d137fde3b35d255cb"}, 
         "Filip Seyfryd" -> {
          "ID" -> "100000351381010", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1545180_691644960857210_1017244931_n.jpg?oh=\
9709622855e5883b8cac9438213f68db&oe=5491CAE2&__gda__=1422194484_\
11f0821efe29ce9c22f54b85b3f17f83"}, 
         "Jitka \[CapitalCHacek]ernohorsk\[AAcute]" -> {
          "ID" -> "1197657329", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1558372_10201971447786610_1168463216_n.jpg?oh=\
0130e17597aa18b65bfef904f8d865da&oe=54C69E86&__gda__=1422569028_\
a10de00dce51d96d7151a4d4c963f30c"}, 
         "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100002598606873", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10462677_664545000308781_7529411834834961387_n.jpg?oh=\
4da5718a3ab97e507ef6e54d5ed44e03&oe=54BFE75F&__gda__=1422793174_\
878b42e1743633532297b157b8f592ce"}, 
         "Jaroslav Kedlick\[YAcute]" -> {
          "ID" -> "1699350498", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1395111_3607719727182_356187820_n.jpg?oh=\
5b8424b47721124a32bc6e4331ed11bf&oe=548F1529&__gda__=1418135348_\
90c829e558eef03da169afdd09945996"}, 
         "Honz\[IAcute]\[IAcute]k Uldrych" -> {
          "ID" -> "100000018291951", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10273499_789286897748579_2616900824537540849_n.jpg?oh=\
856aa99b733be99d9e9bbf62e20c35c8&oe=5491D3AE&__gda__=1421815723_\
97fea462f79a74795b18407d5c06aa77"}, 
         "Denisa D\[ODoubleDot]mov\[AAcute]" -> {
          "ID" -> "100000903093319", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/27225_105904886116281_2340758_n.jpg?oh=\
8e0f01d1f42b046f3dce7e99eb7fdf16&oe=548E74C4&__gda__=1419010494_\
52b2f6b727064b35f17731df5986cf7d"}, 
         "Dominik Ren\[CHacek]" -> {
          "ID" -> "100000564739248", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1013387_763047320390752_1534654147_n.jpg?oh=\
925a0a90682e12061e3b480b5a927011&oe=54C3BB08&__gda__=1418674858_\
9bbc95f88b41528fcb8834ae66ad111a"}, 
         "Ji\[RHacek]\[IAcute] Vr\[AAcute]na" -> {
          "ID" -> "1638863372", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1185081_10201316827996231_1081885510_n.jpg?oh=\
2f8f4080b237e3c7c147e2c14eb6f447&oe=548BC798&__gda__=1421670496_\
3eba568615f589202e63f5c7ad67ec82"}, 
         "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]" -> {
          "ID" -> "100004275371617", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/224869_143083979177447_1058598237_n.jpg?oh=\
9d262c834d3cb9f08ee7d48c0e6ea096&oe=5487AD2F&__gda__=1422028286_\
7dc3440f06516809e57968dd701294bc"}, 
         "Karol\[IAcute]na Fojkesov\[AAcute]" -> {
          "ID" -> "100000602656604", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10455192_826394897390591_3661600286268785095_n.jpg?oh=\
49859ef0bc54c9ff320489fa1b5a77c7&oe=54CF7637&__gda__=1421980113_\
0ac989c2c9bed6aaaabedaa86df94c3d"}, 
         "Lottela Salvadori" -> {
          "ID" -> "100000276799304", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10622899_843249119027640_8433013892551971778_n.jpg?oh=\
097725086f0b64e37cd28f86203ea352&oe=548C981D&__gda__=1418265718_\
1f0f3cb4105ad46f30215bacc62d81ed"}, 
         "Petr Vos\[AAcute]hlo" -> {
          "ID" -> "100002256151645", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/199142_100530890032116_3313100_n.jpg?oh=\
79a2b96d37b026aa93b1f4b3f939b988&oe=54869DCA&__gda__=1419055395_\
309f8fa61ed73303976ebdd45359c297"}, 
         "Bml H\:1ea3i T\:1eb7c" -> {
          "ID" -> "100007169856604", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10710565_1490439957871652_6738316849255161274_n.jpg?oh=\
2ba05f5db73b9017fb29a13958e0cc75&oe=5482927B&__gda__=1421852080_\
14ad9514bcd9f8f75ff846e352a2af7a"}, 
         "Petr Vorl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "1623274701", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/23856_1309388267796_7019193_n.jpg?oh=\
4825aa0e270d91506a8c2051a371f66c&oe=5482AAE5&__gda__=1419024044_\
ea164b8aabbcb205db1ba75a26d2ccb8"}, 
         "\[CapitalZHacek]aneta Trejbalov\[AAcute]" -> {
          "ID" -> "1463830379", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10346626_10201971996289195_1735088988630901537_n.jpg?oh=\
65fb99388c4937a39ecae67af2e7147c&oe=54C0EFFD&__gda__=1421953064_\
735de52fb124d6618150096d5102e604"}, 
         "Va\[SHacek]ek Vokn\[EHacek]r" -> {
          "ID" -> "100000591434800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/534124_449984458364598_1824503947_n.jpg?oh=\
a417ca7a4ad077e0229a6ab821633c7d&oe=54D0BA1A&__gda__=1418716877_\
59736d8cbd451a760f0bf266f33a6308"}, 
         "Lucie \[CapitalZHacek]enat\[AAcute]" -> {
          "ID" -> "1645884359", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/943255_4412446723071_544357981_n.jpg?oh=\
640949e127b912c3855b4cd2d756a9e0&oe=54C7CF82&__gda__=1418825614_\
56ab7cd66cd002ca260c2a459b6ad364"}, 
         "Michaela Zahradkova" -> {
          "ID" -> "1584366366", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10460551_10203524072134139_5031972712051694360_n.jpg?oh=\
3e768fdb48afa26cb69668b15d003982&oe=54CA0837&__gda__=1418745314_\
538707563a57d8411a055b9e6557a801"}, 
         "Jan \[CapitalSHacek]uk" -> {
          "ID" -> "100002925555081", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/319164_106474576126727_1817589153_n.jpg?oh=\
d2287174f7d273255179f975912322bb&oe=54C08955&__gda__=1422905802_\
b3187ca6267002adf99f03af6db66574"}, 
         "Josef Ros\[URing]lek" -> {
          "ID" -> "1074593277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10547428_10203009022601230_8243444820736795994_n.jpg?oh=\
153ad88563e0f4467d4d8a4059b72c80&oe=548C771C&__gda__=1422228425_\
76eeb0058317b19ee77b03f3671d45b3"}, 
         "Barbora Lacinov\[AAcute]" -> {
          "ID" -> "100001845472032", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1383704_554579864613524_1494364387_n.jpg?oh=\
4cec33b9486f14a1edc7eaf044201856&oe=54C73723&__gda__=1418951945_\
7eee91832f74a8f5ff123f83e04de35c"}, 
         "Alexandr Sou\[CHacek]ek" -> {
          "ID" -> "100000717477039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10701936_826081250759116_164442336771754954_n.jpg?oh=\
265833b71652d4c0922d7a19c67f6b61&oe=54BD211B&__gda__=1422610077_\
658d1bef183340a8ceca3de3a4a5ffed"}, 
         "Jakub Wolf" -> {
          "ID" -> "100001088056380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10685370_814042825308645_3166590611148118443_n.jpg?oh=\
cfd1c76aa8c39e91451bebc23ff67c98&oe=548FB4FE&__gda__=1418873083_\
1e140420f8fb76375d45779c2dc3b1bf"}, 
         "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]" -> {
          "ID" -> "100000461098277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/376049_308112285880805_699089350_n.jpg?oh=\
2e2778d7641db740911478f253999002&oe=5492F0D5&__gda__=1421714265_\
aca4a2dc693aaa35cfe52f1ed758cfb0"}, 
         "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1168454473", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Lenka \[CapitalSHacek]imonov\[AAcute]" -> {
          "ID" -> "100004457321667", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1012855_258051821020060_2077104869_n.jpg?oh=\
e57a571262825e99c64c15b6aa6c5b70&oe=54CC6A3D&__gda__=1422706667_\
b22f76b75fc0f1eaae0f7ca2a225ddec"}, 
         "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1305956059", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1901479_10201441313937205_1428963529_n.jpg?oh=\
41447d011cae3090bee9ca6ca0264469&oe=54C9EF1B&__gda__=1418227161_\
53736c0314165f8c7a1b607683e66599"}, 
         "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]" -> {
          "ID" -> "1777250584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10001483_4114226232124_895855898_n.jpg?oh=\
80c5e80aea90a46266ce4e63b9065711&oe=5492AF85&__gda__=1417876283_\
9bc95048870e604cb31fad3b08092785"}, 
         "Daniella Richtrov\[AAcute]" -> {
          "ID" -> "100001068344009", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/543494_380533665325575_1420620792_n.jpg?oh=\
fb5a2b6ef4d3d0b209a05770a240d67f&oe=54CE5F44&__gda__=1418731227_\
bcd9ccde475b58631d95dfb3bb02307f"}, 
         "Juli \[CapitalZHacek]otev" -> {
          "ID" -> "1803103593", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/168739_1413547597708_7471443_n.jpg?oh=\
1ad479bbe4e9061bfa5deb2678c43301&oe=54841CBC&__gda__=1421712678_\
01de8a56db0a5589e8e2902f8c083245"}, 
         "Gabriela Horynov\[AAcute]" -> {
          "ID" -> "1023384642", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/946754_10200446689542798_1851216002_n.jpg?oh=\
13dfb65920ceb1ed264b7522079c1aee&oe=54C9E4A8&__gda__=1418065288_\
d8caa938b9a6c01817bc1f349b77a9c2"}, 
         "Daniel Billy" -> {
          "ID" -> "100001395409619", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10672258_747720585284448_3819816809502312742_n.jpg?oh=\
88166b1ad9bae2d466ce93dccc08ce50&oe=54C00114&__gda__=1418385535_\
9a33f0172e76453b9aec6b76aeb95957"}, 
         "Jani\[CHacek]ka Zapletalov\[AAcute]" -> {
          "ID" -> "1403051160", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10250151_10201883547396002_1945193389974906510_n.jpg?oh=\
54b2ea6971371e4c623cdf059952295c&oe=548BDA35&__gda__=1418564613_\
97e4bb243c2a999e1ebae33d451c525b"}, 
         "Ina Kropackova" -> {
          "ID" -> "1564855846", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1606919_10202028135816015_6611556108088099497_n.jpg?oh=\
642dd93becdc0e1ecc24ef87b87ce05c&oe=54858F95&__gda__=1422801815_\
f0bf82b4318be69d1b3b67ed811a7ad1"}, 
         "Zuzana Hanzelkov\[AAcute]" -> {
          "ID" -> "100000005201281", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1463172_695834723760028_46909103_n.jpg?oh=\
8201b7d1fc02758fb6e5feaf7048cc54&oe=5484FDCA&__gda__=1422990180_\
a255fc9ce4f34b6420b67d8c388a827b"}, 
         "Kuky Novotn\[YAcute]" -> {
          "ID" -> "100001321706776", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/163635_141993282521394_4251037_n.jpg?oh=\
7b5a0b8a62aa2f9fd032841f2ce9994b&oe=54CE27EF&__gda__=1421970306_\
a8a402c09e6457806f68c4de2dce0b2a"}, 
         "Karol\[IAcute]na Leksov\[AAcute]" -> {
          "ID" -> "100003636933458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10171274_565293273601899_7914637683865183634_n.jpg?oh=\
00075fee9d2cc1df2e595f8fa0819850&oe=54C7E72E&__gda__=1422814867_\
441c22f8c60f21f786cccba07f4dbdf7"}, 
         "Barbora Jel\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1729195550", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1526935_4208678991782_1291069369_n.jpg?oh=\
fc92b0ad99ef4e4b7c3bf8ede59f53f5&oe=54945DE5&__gda__=1422024779_\
90269a6bd3c8139062547a56cffacef2"}, 
         "Tereza Rafajov\[AAcute]" -> {
          "ID" -> "100005079104250", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1236728_196334430545859_574802198_n.jpg?oh=\
be1b85a13fe95ff1983dd78eb04c77ca&oe=548BAD14&__gda__=1418795861_\
89562cbe635eefcb318999f1a46a4ecc"}, 
         "Mat\[EHacek]j Hamala" -> {
          "ID" -> "100000047681376", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/563100_672178389460411_1917619001_n.jpg?oh=\
6ee37b7a94beb1778d3ba5eda05ab5c8&oe=5483654F&__gda__=1418258702_\
cb05de219d4c6e7576bc32fe4fa6e96e"}, 
         "Katka Sm\[IAcute]talov\[AAcute]" -> {
          "ID" -> "100001131345804", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/936555_612204112160628_1464293928_n.jpg?oh=\
695915eea93b2b1aa45a53dcc1a33c4e&oe=54C74182&__gda__=1418267946_\
61d7bde0cc54906eaf946cf5b75573dc"}, 
         "Tom\[AAcute]\[SHacek] Hrbek" -> {
          "ID" -> "100000723320341", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10385585_823838204316949_6524830476488130195_n.jpg?oh=\
81af6e95163e738fb5ff914dec846bf2&oe=54917CAD&__gda__=1418305611_\
88cdb9622cb7ae1666c2fe48953d3ed4"}, 
         "Jirka Jele\[CHacek]ek" -> {
          "ID" -> "1767531546", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/485657_2169790582124_1158512842_n.jpg?oh=\
4f78e4e9c8add69542e6240b16881f87&oe=54C6E27C&__gda__=1418790724_\
39e22bb33b55baf02448bfde5428fd94"}, 
         "Marcela Launov\[AAcute]" -> {
          "ID" -> "100001558824074", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10429299_742151505846803_2931593946668367156_n.jpg?oh=\
a00205534c9491c80b56cbc4b47da4a4&oe=548590CE&__gda__=1422853797_\
c48f89cef50426ea8c8c520cf0388b7a"}, 
         "Juraj Malin\[CHacek]\[IAcute]k" -> {
          "ID" -> "1275395866", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10556373_10202650849853829_6300454413134130726_n.jpg?oh=\
cf6f5f8e2218bc3ffea17e2b5c18ee48&oe=548A9A3C&__gda__=1422026919_\
d740f844c4f3c4cdd7af75715829024e"}, 
         "Nikola Frantova" -> {
          "ID" -> "1807931273", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xaf1/v/l/t1.0-1/s100x100/\
419237_2374462940152_395507447_n.jpg?oh=69cb74c20dfd79d01f06a60c5caef610&oe=\
54C38BCB"}, 
         "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1768638872", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10570542_4526617421359_2983609394437157881_n.jpg?oh=\
b28ea72c42f372ced7e58950a43baa99&oe=54891940&__gda__=1422836828_\
64110e8e10a14f55a6cd538a2cada36d"}, 
         "Bety Krausov\[AAcute]" -> {
          "ID" -> "1676255531", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1901321_10201289720279802_5689882639694957820_n.jpg?oh=\
961369fbab0c92a679f6f0ce651bf5a3&oe=54BEC505&__gda__=1418632954_\
a252c8ad25896288881a30aeb00a59ab"}, 
         "Ned Hockey Nymburk" -> {
          "ID" -> "100001674493421", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p56x56/37943_104056422993507_981794_n.jpg?oh=f18cf1da531076c572efc5ee82e5aa49&\
oe=548F0117&__gda__=1418471284_73b66af6fb4d20992c7f759c658e4d3a"}, 
         "Martin Luk\[AAcute]\[SHacek]" -> {
          "ID" -> "100002362689494", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10562936_705856836169733_1360573731461939075_n.jpg?oh=\
77616dc5d610efd6b29d8ad230574d92&oe=54BF6539&__gda__=1422323538_\
28327134fb0fd7b41ce53a8ef7a71aee"}, 
         "Ji\[RHacek]\[IAcute] Kindl" -> {
          "ID" -> "100006000493375", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/943016_109796549230361_107594309_n.jpg?oh=\
b6f91f05bfe70611bd74136fe29bc0d4&oe=54C65ECB&__gda__=1422406005_\
34bc3785d743cca2ebc163167b204ebd"}, 
         "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1849272327", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1798770_10200586676709919_1336502101_n.jpg?oh=\
2aeac7ccd34aba78365e9d7296f53f48&oe=54839445&__gda__=1422717629_\
6366dabf7a45deec4e4b7abe162a4ebc"}, 
         "Chris Irategeka" -> {
          "ID" -> "1501813409", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1488077_10203588169053770_8397838342281675607_n.jpg?oh=\
9118c64ebdc11cdb0e52d9357615020c&oe=54CA48CE&__gda__=1422665634_\
4853f416d822be6141858937289a5dc3"}, 
         "Radka Sly\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1534646458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/379792_4534496570533_2021668293_n.jpg?oh=\
b7a92f1cb34dd19af209fe110b19e77c&oe=54CC0465&__gda__=1422641267_\
af2a4fb3ad6e4473d324a987b9a04ff6"}, 
         "Jana Kov\[AAcute]csov\[AAcute]" -> {
          "ID" -> "100002605947517", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/996150_655075961255929_8919004012915447877_n.jpg?oh=\
5b45783e1132e3748ed49338e0d63b67&oe=54BD35FC&__gda__=1419030615_\
3c2e4ef380686e895805ae875e65cf8a"}, 
         "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]" -> {
          "ID" -> "100000512252360", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/s100x100/\
1969238_839812949379106_787560431_n.jpg?oh=ac054db54b813d837fd69171845cd8ea&\
oe=54D0A371"}, 
         "Mates Molec" -> {
          "ID" -> "100007807902313", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1779344_1385120615091522_960024179_n.jpg?oh=\
4466ff7a4d62aac5447ef455ea44eecf&oe=54D0485E&__gda__=1418733797_\
27e1e7789c3459c85e59fc2234571b67"}, 
         "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1806075173", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/293191_1759621649442_8068982_n.jpg?oh=\
c3d9e810f24339add16646bc88380525&oe=54D03219&__gda__=1422260485_\
080f6062884e2c4e7617d8eab5250ff6"}, 
         "Roumi Mikul\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1464604414", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10628442_10202910580313235_8357600186614928964_n.jpg?oh=\
918cbb93c892ab256e3aec4e8904e3af&oe=54939107&__gda__=1422617298_\
47cabf7cb4b6e37adfaaabedf89f30c7"}, 
         "Jan Benedikt" -> {
          "ID" -> "1839400649", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10408879_10201316698199671_1680752936219000663_n.jpg?oh=\
8e6b57ec40ce74da5e6294ebddbbfb44&oe=548B5194&__gda__=1422603779_\
dbcb829cae1cadd6207bffc8bc5b2662"}, 
         "Martinka Poklopova" -> {
          "ID" -> "1243231778", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10168143_10201869825887646_1867021436_n.jpg?oh=\
b8ed416d26608542866fe169fc608ff4&oe=54CD3E73&__gda__=1418297201_\
f55a913591a6e371f4f1650af4e530bf"}, 
         "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "ID" -> "100000305142386", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10482388_821462361207261_2566673695533302876_n.jpg?oh=\
d445053a0155bc2941950cb8e80c5814&oe=54CDD3FC&__gda__=1417883713_\
904b920df8a89f602896388ed7ef1c69"}, 
         "Monika Hrdinkov\[AAcute]" -> {
          "ID" -> "1830374427", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/998066_4543227878668_629238489_n.jpg?oh=\
78b7c64f3410db19adbf55d596ea7d99&oe=54897247&__gda__=1418492458_\
2117acf384e1151902b9b9df21537079"}, 
         "Ond\[RHacek]ej B\[AAcute]rta" -> {
          "ID" -> "100000060726531", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
1959535_756504841028200_1341153010_n.jpg?oh=b3aa6eb3e0f679f0e44fc3e4d8798bd3&\
oe=54C76B77&__gda__=1421707923_30b03c6557f16b33aa761d472022ef2f"}, 
         "David Z\[AAcute]potock\[YAcute]" -> {
          "ID" -> "100000768614719", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/428689_515755961793353_241188492_n.jpg?oh=\
f53125364e3aa8c8c90b3a5bdf2888db&oe=54C084A0&__gda__=1421923372_\
d23d7191b0e660faa6892d5268b96d92"}, 
         "Miroslav Novak" -> {
          "ID" -> "100001614744481", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1174672_585324244864728_1362438135_n.jpg?oh=\
9d1c1b4011277fbfa76014b3e245c7f8&oe=5486DB22&__gda__=1422472409_\
dd986b3a05f854b4ac5dbebc4158e1f7"}, 
         "Jana Kinclov\[AAcute]" -> {
          "ID" -> "100000156908222", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/296509_316601051688456_730039957_n.jpg?oh=\
1ea04a6c74825fbcf4ef9d5a0c45e69a&oe=548459BC&__gda__=1422649904_\
c4210031ae0587379ccc39d926975f1f"}, 
         "Honza Kv\[IAcute]z" -> {
          "ID" -> "100001217002123", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/183339_167486343301931_5762004_n.jpg?oh=\
4ecf8aac30e4464a90f53fafaf0581a1&oe=54BF6DF8&__gda__=1422031889_\
42567358db26f4b9105248c87009bb63"}, 
         "Michal Dou\[SHacek]a" -> {
          "ID" -> "1139760360", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/9761_10200255132957883_1022880577_n.jpg?oh=\
39984ee2a60aebefa2c01542c93a91a6&oe=54C55DE1&__gda__=1417854262_\
aeca533ba919f4be3fb4cd775871d0a6"}, 
         "Pavel Doud\[EHacek]ra" -> {
          "ID" -> "1669428069", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10408530_10201646653522682_943456582126441023_n.jpg?oh=\
bf7126de42215e06f1b5895af02c4dc6&oe=54CD4CE2&__gda__=1422448014_\
28c9ed995a06894975476cc02c60deab"}, 
         "Dominik Sko\[RHacek]epa" -> {
          "ID" -> "100001397822455", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10309203_684139804975941_8648373447121267672_n.jpg?oh=\
0e2a59028f872a215b4c514cb3776683&oe=5489912E&__gda__=1422184648_\
cee9caaaf35db4b6f8ecf0c509cd841a"}, 
         "Hanka Hel\[IAcute]skov\[AAcute]" -> {
          "ID" -> "1276357712", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10170821_10203456527755305_2778604685536295591_n.jpg?oh=\
b3568ab461fa7bd0fe825d0780aedbd6&oe=5490E331&__gda__=1422980256_\
574c66a6b89b72bec45c2fb4b208be71"}, 
         "Jan Otta" -> {
          "ID" -> "699733773", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1378773_10151931931468774_1333725133_n.jpg?oh=\
464c636a8b32f2b66f3e571efb1979d5&oe=54C1421E&__gda__=1418022108_\
494b6fcf472aabdc7255fec65af3bc0a"}, 
         "Jan Belza" -> {
          "ID" -> "1295686045", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10151181_10201686437704804_541873643_n.jpg?oh=\
a226c363ca578bbc5113c4d2bfea99d3&oe=54C82F80&__gda__=1422022935_\
a4e9f0c128b3dcc360d4c61997cd9a05"}, 
         "Stanislav Chv\[IAcute]la" -> {
          "ID" -> "100000131740811", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/994181_895450790469304_3087105845922074961_n.jpg?oh=\
aa63128d6a0a8fa1aec146042fb98cc4&oe=54829C65&__gda__=1422413689_\
9dc841cfd323c1dc624f5baede3a5be7"}, 
         "Pan Dan Plach\[YAcute]" -> {
          "ID" -> "1536767235", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/62536_1573912397850_1446081_n.jpg?oh=\
d1e712615ada8aaeccc128a10619e0bd&oe=54D06EFC&__gda__=1422537491_\
231355cb1be6a742761052c5fef0e5f2"}, 
         "Pavl\[IAcute]na Muchov\[AAcute]" -> {
          "ID" -> "1834006652", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10593198_10201650066533491_7189118518043800456_n.jpg?oh=\
d57212fb28986cd8440d59edd61e57bb&oe=54CBB7C2&__gda__=1418849365_\
3ab8af253b904b4705b81d4edc29e430"}, 
         "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]" -> {
          "ID" -> "100003887148398", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10537742_463319697140931_8427197531133042522_n.jpg?oh=\
e58a84c87642759b8f700c6299e41b34&oe=54CEBF41&__gda__=1418984700_\
9fd37f6110b09e43806d31b8cc699826"}, 
         "Pavel Sou\[CHacek]ek" -> {
          "ID" -> "100000522391043", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/154341_537259776301431_2039634825_n.jpg?oh=\
a48cbc98dc2f1cb08912068d4f5bf70f&oe=54CC7AE7&__gda__=1422316833_\
fc87fed8cf514cc07d9abae323f4da23"}, 
         "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1330370252", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10384280_10204468167847475_892284862600679876_n.jpg?oh=\
fc31f556579469e7c4471af94c0e5f52&oe=548DC099&__gda__=1418268815_\
f3226d3dfe9a49c6284d0e16873fa85c"}, 
         "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "ID" -> "1225614630", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10369689_10202642778930401_8553171821147806022_n.jpg?oh=\
9b173faa564ba2214d4291c13f024559&oe=5493767A&__gda__=1421910786_\
56d0b8caaf67b30d561d81aea158af12"}, 
         "Michaela Veckov\[AAcute]" -> {
          "ID" -> "1596073500", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1014003_10201006159268281_2131361099_n.jpg?oh=\
448d3f747d76d7b4294fa087c66455ca&oe=5494EB4A&__gda__=1418560951_\
2cd73e69411eef3434b02eafcd7258ec"}, 
         "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]" -> {
          "ID" -> "1690551381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10313815_4323127251629_1012925286260787377_n.jpg?oh=\
229c0ddfee1f197d8ea2c160490e32f3&oe=54CEE723&__gda__=1422351252_\
d87b58e2be4e37d93d9e18f29f56659b"}, 
         "Dana Vlasova" -> {
          "ID" -> "100004719630323", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/550941_100239980143323_123334782_n.jpg?oh=\
825592123d8fb786b5d121ed3a00f705&oe=54C4D520&__gda__=1421690452_\
0a1f449bffd318d84532c6133d64e36e"}, 
         "Anet Barton\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1647737056", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/994123_10201900645831608_5154955940275566427_n.jpg?oh=\
15308c1b0ad23a7ca9719d984ef12803&oe=548C5721&__gda__=1422547748_\
f1bff6d712259ca42894a8083056b45f"}, 
         "Miriam Basov\[AAcute]" -> {
          "ID" -> "100001650401696", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1620853_764900633574943_1711842420934520629_n.jpg?oh=\
961bb578608e321b3b6530712838b84f&oe=54C279D7&__gda__=1422080337_\
fb6fc955c2039b818dc77520c7f2d4d1"}, 
         "Petr Turek" -> {
          "ID" -> "1515500667", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/428643_2672485380779_1883346764_n.jpg?oh=\
a98c4251df6396b6a78842ab13859014&oe=548257B2&__gda__=1422267044_\
3ad88e7f6d84975919c05edfb3522105"}, 
         "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1610663818", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10574337_10202367689426170_86585150696066847_n.jpg?oh=\
71c237b05a84f29225a116fb8b459936&oe=5491C026&__gda__=1418732621_\
29501d4389582a58cb39d81a10139af8"}, 
         "Terka Stehnov\[AAcute]" -> {
          "ID" -> "100000130842075", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10616714_924998764181143_9119056794151357504_n.jpg?oh=\
b9fc17974d8cb8a34c1f8e43003254bb&oe=54BE67A2&__gda__=1422043166_\
78667946cc9b87f388ceb441e89fb522"}, 
         "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]" -> {
          "ID" -> "100000892329911", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/482083_444222858950788_546501852_n.jpg?oh=\
289dd2e70e5558297aa8033cfc3dc8f3&oe=548F90BA&__gda__=1422437326_\
f4a3b5d739f659225f64a0e23595edc7"}, 
         "Josef Forestek Vy\[SHacek]ata" -> {
          "ID" -> "100000003578800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10610761_878148128861965_19963612435392717_n.jpg?oh=\
495a8648c75b7324931f4349ef67f96b&oe=548E11E1&__gda__=1422714109_\
16670b5a4d7f789ecc15545d7d18e943"}, 
         "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "ID" -> "100000919865182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/969295_609502669090390_1181347760_n.jpg?oh=\
6a2c79782046d442727f944d5d8b9543&oe=54853A24&__gda__=1418822159_\
47f306e0d7903b3915b75315db7bed93"}, 
         "Lucie Jav\[URing]rkov\[AAcute]" -> {
          "ID" -> "1675555264", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/p100x100/\
10177918_10201029203607024_7092140961895355191_n.jpg?oh=\
cf79437c15ea46bcb49e316d32094640&oe=54853391"}, 
         "Kris Trne\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000665711179", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10628004_805938879438295_5087092859779182944_n.jpg?oh=\
680e9807d8c4f802717be8c7022ecf6c&oe=54BFA1B8&__gda__=1418996947_\
ae20c8eecc8cb46ca7d20edb66fc80bc"}, 
         "Lucie Drahokoupilov\[AAcute]" -> {
          "ID" -> "1809310118", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10156033_10200880476693403_3987704426707254583_n.jpg?oh=\
bfe6e9ee6200de540be12fe5b9d8328c&oe=54C9B19C&__gda__=1422189996_\
fe17381601665bda86e904a02c766902"}, 
         "Valeriya Shlekht" -> {
          "ID" -> "100000086799526", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10425847_867759833236902_5740747268824507781_n.jpg?oh=\
a905364248827c3980a7fa041b21a010&oe=54CDA460&__gda__=1422506341_\
6f23585a9094534d217563894d77b6b4"}, 
         "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "ID" -> "100000356343000", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Adriana Kopeck\[AAcute]" -> {
          "ID" -> "100002993846367", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/302229_106051739504620_1846286066_n.jpg?oh=\
b19d162e23475873f54c40bb41b5c6d0&oe=548EB79D&__gda__=1418613339_\
38132c27b6b95f40b34cc54f985da7ef"}, 
         "Ji\[RHacek]\[IAcute] Chmela" -> {
          "ID" -> "100000040976378", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/298487_506136962730998_2031356248_n.jpg?oh=\
38ea725377c8c703b0e5ca6e6b8151b6&oe=54CC53D0&__gda__=1422680541_\
bf77227e26fa415bffa7d3593070c0dc"}, 
         "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]" -> {
          "ID" -> "100001746601281", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10177982_629560950445453_1476094845751567282_n.jpg?oh=\
a4850061df22693bf01ae1114124a777&oe=54C9FFD7&__gda__=1418702897_\
873d84f69f3b2bdbba06f597cac3a112"}, 
         "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1331950644", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/179321_1529431799036_1616168_n.jpg?oh=\
0fc4c0764e50f70e76df063a11173783&oe=54C08B55&__gda__=1422242714_\
018a5d39d6ad8079b5110d4b71752046"}, 
         "Martina Barto\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000085666046", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10620537_875479062464941_3971005363566437144_n.jpg?oh=\
ab51e76522b362644ce2b0f779b14c79&oe=54C55C21&__gda__=1422430376_\
33fbb078f774e7efe63d2ca19ce828ad"}, 
         "Michal Pl\[IAcute]\[SHacek]til" -> {
          "ID" -> "100000471803151", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10391723_101373756555017_5454086_n.jpg?oh=\
45ebc53bdf0b05a13037a41a46bc18cc&oe=548CA1DF&__gda__=1422571889_\
21ac43c61f4818b04422724d02216a93"}, 
         "Milan F\[EAcute]r" -> {
          "ID" -> "1841036068", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10440753_10201347738975725_3035872097991393985_n.jpg?oh=\
2904b92e222b0f9a9bdcadeaff997ce6&oe=54C2251A&__gda__=1418717647_\
5092d7fe00dc54632fd6a30c3fb99804"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d" -> {
          "ID" -> "1252858497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/403963_2594795909836_666390214_n.jpg?oh=\
9619ee662c080580405302e4d93e8a16&oe=54CA2D60&__gda__=1418177037_\
01316fe4e43ff62eed05e113e029a236"}, 
         "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]" -> {
          "ID" -> "100001771991768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10245288_622383361164058_4889599546992933509_n.jpg?oh=\
7042d2559082f841a77d82e07ce241d7&oe=54C90DB1&__gda__=1422291674_\
20fcc6532747bd46311e494cbddc04a2"}, 
         "Tereza Jav\[URing]rkov\[AAcute]" -> {
          "ID" -> "100006811898849", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10351825_1500786180158431_2728519685216415462_n.jpg?oh=\
7f5d927ac03e7afd7582f5985bc07ea9&oe=54BD8317&__gda__=1422706709_\
0f2c12f41d1daeba3337b31983ef9f04"}, 
         "Mat\[EHacek]j \[CapitalCHacek]erv" -> {
          "ID" -> "100000020412207", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/954726_753020704708603_8028853803112802374_n.jpg?oh=\
bfb10e1c11e9c4b1cb7c5b15f2546adb&oe=54C292E2&__gda__=1418116937_\
a6c2d4df0f4a7a3575e13d8add6d2a5e"}, 
         "Dominik \[CapitalRHacek]\[IAcute]ha" -> {
          "ID" -> "1785928274", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1513244_10200347787935737_1273267993_n.jpg?oh=\
c664b389251fb0e7596f257a6566bc12&oe=548812C0&__gda__=1418418769_\
57079f4365c57a1ed62d1ff83003bca2"}, 
         "Venca Genstr Kub\[AAcute]t" -> {
          "ID" -> "100001054402524", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/431755_348399658538511_70811024_n.jpg?oh=\
89a06245a9ecf3108123fcd31a008342&oe=548BD5E4&__gda__=1421811705_\
d27455e1e583b06f59be316a4631aae1"}, 
         "Kuba Lebdu\[SHacek]ka" -> {
          "ID" -> "100002655736715", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10615622_632806000151252_7263029941339059140_n.jpg?oh=\
53881cb9de758c596f3d4f33d093dc3c&oe=54CC746A&__gda__=1418887937_\
ab238998581d9910490569339dfcd46d"}, 
         "Marek Bodiguard Novotn\[YAcute]" -> {
          "ID" -> "100000077010956", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/23972_108668175812416_1078478_n.jpg?oh=\
c1668d306e0129d0b48bea7252b2835e&oe=5483C128&__gda__=1418022219_\
de2a68639bb5ff8001df12e3ff5ee7fb"}, 
         "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]" -> {
          "ID" -> "100000583257650", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10401504_843790358983731_1054786086797907767_n.jpg?oh=\
21cde66bbac8fd7dc967bead01e048da&oe=54C0E28B&__gda__=1422229101_\
e4aa91575e605284d229049a0546609a"}, 
         "Kl\[AAcute]ra Sobotov\[AAcute]" -> {
          "ID" -> "100001307895320", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10612559_743398169047106_7492879527836724867_n.jpg?oh=\
03bb58789b5125cef0af601438d5701f&oe=54860577&__gda__=1422203850_\
a113d01982b872a31e1ee5f65d323f57"}, 
         "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1380882091", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10614359_10202530306203829_1093296721166354657_n.jpg?oh=\
67d2f8eded029ea2e1ab1963b228e71b&oe=54919AF2&__gda__=1421723237_\
5592a840268c708598d9aa0551c739a9"}, 
         "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]" -> {
          "ID" -> "1074455184", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1908076_10203144636951500_6046741912739539157_n.jpg?oh=\
ce744cf75b5eb3f7c6783276996cdf5c&oe=54C9F786&__gda__=1418018960_\
92b2511c5b8670ba16a367370ddded00"}, 
         "Bakti Taruna" -> {
          "ID" -> "100003201725233", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Tere Zka Vesel\[AAcute]" -> {
          "ID" -> "100002366147321", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10625042_677789778976554_2040995870380525530_n.jpg?oh=\
a34e94cba863a3cc93c5e3d5ca67f9ef&oe=54C7F3A9&__gda__=1418049730_\
dc132f69ea0a99627907fb997ddd721b"}, 
         "Nikola Netri \[CapitalSHacek]otolov\[AAcute]" -> {
          "ID" -> "1314805276", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/295626_4766748889368_176045152_n.jpg?oh=\
9347833258392c87879655d68fcd7e58&oe=54C4AB0C&__gda__=1421950949_\
d99b025f20d52400c56cfac06e078907"}, 
         "Lucinka Sattlerov\[AAcute]" -> {
          "ID" -> "100006438512577", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/179752_1375667429324528_85482375_n.jpg?oh=\
97790434558beaa39ea93c278be7db87&oe=54C6E879&__gda__=1422461399_\
af89bba9c120964474151f2f0bdaa058"}, 
         "Mar\[THacek]as Tuzexx Tuzar" -> {
          "ID" -> "100000553447972", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/207404_585865684775208_862500076_n.jpg?oh=\
bc7495359e3864f5372a068b8a9d4ff0&oe=54C04101&__gda__=1421806477_\
c21280cf60f2134ed49045b59595b493"}, 
         "Elizabeth Flajkov\[AAcute]\[AAcute]" -> {
          "ID" -> "100002746133304", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/224536_109348159166721_1777790_n.jpg?oh=\
5a8a92d17b1bcfc1212dfb995e54e8f8&oe=54D0FB7F&__gda__=1418513218_\
0cf863cc8659a9b06f325f4a2d52b4bf"}, 
         "Petr H\[URing]lka" -> {
          "ID" -> "100000504252675", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1506576_847305008629633_2777307637297333497_n.jpg?oh=\
185361d0f7cb5d5092ef47946eb6e4ba&oe=54C5E725&__gda__=1422104511_\
d252398e5ced9f848964b34e570ba20a"}, 
         "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]" -> {
          "ID" -> "1822309556", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/374889_1974799789302_2054589598_n.jpg?oh=\
071c9b665171a51f1f585624b7554cce&oe=548C9C8B&__gda__=1422635677_\
73aaa21d5253a27171f19b1869614df6"}, 
         "Dominik \[CapitalSHacek]imek" -> {
          "ID" -> "1816269572", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/297193_1901596399062_1282623312_n.jpg?oh=\
c75b9247911b668f405e11b0b4b5f0ca&oe=54C7BC78&__gda__=1418781029_\
06d184ba17a750278af555a8c954147d"}, 
         "Michal Stehl\[IAcute]k" -> {
          "ID" -> "100000013232710", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10552439_848372145173219_277023593871427067_n.jpg?oh=\
b872fae09b5d8d29cf216b241bf97678&oe=54913D0F&__gda__=1422934064_\
3793202f3fcd8cefa8545cb08601b89a"}, 
         "Hanka Illichov\[AAcute]" -> {
          "ID" -> "100001246660582", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1908429_818568081528073_4366831988741510197_n.jpg?oh=\
19db1982e5eca0824244129fad9e4c58&oe=54861C4A&__gda__=1417842549_\
472277f0c1b2df032facaec0243bbb2c"}, 
         "Aneta Doud\[EHacek]rov\[AAcute]" -> {
          "ID" -> "100000587139493", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1173797_665168133512752_409120417_n.jpg?oh=\
995485c0df94ce41c6895bc5b36b64a5&oe=5484D1D9&__gda__=1422512910_\
73ec186c6d8d16d0c0102fd476854854"}, 
         "Nikola Pacltov\[AAcute]" -> {
          "ID" -> "1685703111", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/581981_4918522895987_671588273_n.jpg?oh=\
d894f38e2da9e34e0478c952492a7821&oe=54C2BE98&__gda__=1422279925_\
c0f4c2b3afc6b4ef78d9ef64971eab8b"}, 
         "Kamil Urban" -> {
          "ID" -> "1592780641", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10356228_10203173850819105_3644738731705752098_n.jpg?oh=\
d73922ecddd71ca283cf934bf2e25bc2&oe=54CCC557&__gda__=1422699138_\
7312f864e8cdda6cae43d193a21cd076"}, 
         "Jirka Metalista Dosed\[EHacek]l" -> {
          "ID" -> "100002156501808", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10003289_607267046021840_1681893468_n.jpg?oh=\
a697018d8d6c3303bb906f50e351e80d&oe=54950D29&__gda__=1418217052_\
bff431a2803b9d6028d4bbe61b45287a"}, 
         "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100001620356034", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10171289_751827278214610_1208271437980218101_n.jpg?oh=\
83f795a9ac29866ce9e204c7b1994bb6&oe=548FD383&__gda__=1418159422_\
65bff7f6ad62335ec01b1cc55a59d728"}, 
         "Viktor Kavchenko" -> {
          "ID" -> "1464925255", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]" -> {
          "ID" -> "1374070305", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10371458_10202230614431495_9123850263293266235_n.jpg?oh=\
72dd35776e85346fd60f28ae8d1eb8d2&oe=5488C9D0&__gda__=1418402216_\
166ece001ebfa8213b8eb83f6c17dcd2"}, 
         "Honza Moravec" -> {
          "ID" -> "1829540792", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1379767_10200130690829899_508415466_n.jpg?oh=\
8260abd357ea02439b5024406b376858&oe=5493512C&__gda__=1422133864_\
0976a0d523695aa2157b9ac134f481e6"}, 
         "M\[AAcute]ja Stachov\[AAcute]" -> {
          "ID" -> "1684988400", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10462471_10201790555000648_4136231792419316476_n.jpg?oh=\
93a20062689a93dbed1f1d2a46524d2e&oe=54907999&__gda__=1418894924_\
1951814a52104ac08acaf1e7d93ef7ea"}, 
         "Jan \[CapitalSHacek]afr\[AAcute]nek" -> {
          "ID" -> "1643863294", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10150636_10201477111243379_5421407582830995587_n.jpg?oh=\
210fd6c44c10589ec09ee10c2cd896d9&oe=54BDB47F&__gda__=1421771240_\
75230ce85936f505515cd4070375a4da"}, 
         "Lukas Hublbauer" -> {
          "ID" -> "1023847271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1912181_10202185574293846_711982756_n.jpg?oh=\
5a7342a0a891447fa35f6711d2b683a1&oe=54C3EF73&__gda__=1418820670_\
959c436068e74b3f046ea7c97ea29e31"}, 
         "Ver\[CHacek]a Holubov\[AAcute]" -> {
          "ID" -> "1235072416", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10417550_10202619300783778_8300310287319676262_n.jpg?oh=\
5f9e962e673ecd1b0a22a22a754cc67b&oe=5492EFB0&__gda__=1418913569_\
d9bcad14569ddf2615d54d6a60931fa5"}, 
         "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1368009244", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/539072_3889681925016_1433020480_n.jpg?oh=\
49cb842289208204e9dfb3456e12c4dd&oe=548E3091&__gda__=1422060811_\
49216cc46318c4d90bd1bad044c62164"}, 
         "Nikol Bubancov\[AAcute]" -> {
          "ID" -> "100000350257784", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10665375_809019275786407_148013503832748262_n.jpg?oh=\
ae8ae3d1e2cc1e91cb6babb3412d431d&oe=5493A354&__gda__=1418124437_\
cfcf5ac51b115587e4625abae6216881"}, 
         "Petra Jodasov\[AAcute]" -> {
          "ID" -> "100001842302350", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/263435_454872437917496_271759506_n.jpg?oh=\
6434c5d4f5653cb4f706a37a542b5a82&oe=54C44350&__gda__=1418425052_\
475f39d4f23f09689a3323318f72778e"}, 
         "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]" -> {
          "ID" -> "100002434545954", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10411884_617784991645980_1720890761974745952_n.jpg?oh=\
c1b8f69cce604eadee0f9c13ba614d0d&oe=54874D6D&__gda__=1422708196_\
51866606c03c3d9e010798d73adcea3d"}, 
         "Lucie Parad\[YAcute]sov\[AAcute]" -> {
          "ID" -> "100000025143944", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1551659_808396442504520_8796309263748159075_n.jpg?oh=\
c87dd705f88a742ab269b22d08d98109&oe=54BEFA6E&__gda__=1422689361_\
ef33b83dfc1d938aabac2ea16fcd7d47"}, 
         "Kristina Mat\[EHacek]jkov\[AAcute]" -> {
          "ID" -> "1402865612", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10704138_10202920029627404_7723539528303929960_n.jpg?oh=\
d7ad5e9e7be6a7292b63d41649ab7cd7&oe=54CB2E80&__gda__=1422027952_\
af2845a1457cb6f9b217ba63937175ba"}, 
         "Filip Hork\[YAcute]" -> {
          "ID" -> "100000451672243", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/383481_492378634120521_1288440958_n.jpg?oh=\
7314b8da04c5bb2593f9b66e0a26e777&oe=54C66E11&__gda__=1418971420_\
8edf022fe2a7d06f28547234d0095a27"}, 
         "P\[AAcute]ja Schneiderov\[AAcute]" -> {
          "ID" -> "100001961336411", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1003579_614314691977236_852230088_n.jpg?oh=\
24a8867eb7f3729d50f9cdd88ecc041c&oe=54BDD04C&__gda__=1421858113_\
70cad14bd08c8d8ece59a12dc3016a4c"}, 
         "Roman Proch\[AAcute]zka" -> {
          "ID" -> "1582205626", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10314606_10202624732611141_903261308163261513_n.jpg?oh=\
30390e73c9b06b1e14b1be39d249b90f&oe=54C1862F&__gda__=1418409424_\
58c19a905d86b0b1e761c8182ad0514e"}, 
         "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k" -> {
          "ID" -> "100000636693150", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/190180_194889670542255_769770_n.jpg?oh=\
85ef579915d8235faed5136e7b5f5dfb&oe=548E7C20&__gda__=1422634917_\
b065e10c85fa8349b6d7563463f80894"}, 
         "D\[EAcute] E\[SHacek]" -> {
          "ID" -> "1393899605", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/195892_1645392700051_5724143_n.jpg?oh=\
ee4d9f0c2c1008a01b3cec2bca01888e&oe=549061A5&__gda__=1422970431_\
8173e3c7c43bb6bda24083790c5c6497"}, 
         "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100002316638693", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/10313055_621758217911394_3608537229519334523_n.jpg?oh=\
48d9f254fc58af45adf778e368f98b10&oe=54C37D64&__gda__=1422966823_\
f5eb9238479079377a8ad5d3e97b6440"}, 
         "Marek Ben\[IAcute]\[SHacek]ek" -> {
          "ID" -> "1105323543", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1151075_10200408839919313_1586462036_n.jpg?oh=\
d227dda4d9322a292b7dd51a0d039624&oe=54937DE2&__gda__=1417974874_\
a36b9643380369d9357f8e3623370d52"}, 
         "Eva J\[AAcute]nsk\[AAcute]" -> {
          "ID" -> "100000191628879", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10168204_827924477223932_5664298243676995452_n.jpg?oh=\
d96b7470cc860a322aa1df56e01f74d4&oe=54C9A26E&__gda__=1422511826_\
33c6c4f6a3a8980268d23ec117fe9c7e"}, 
         "Hazal Alper" -> {
          "ID" -> "721786771", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10678865_10152657248841772_5981278484494253115_n.jpg?oh=\
da33f8273e37683a154667725f5daace&oe=548FD1C2&__gda__=1422655571_\
2a68011fb42ef71a59efdabff43cfe6f"}, 
         "Sa\[SHacek]a Zaykov" -> {
          "ID" -> "100000418519932", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10388184_804729696217640_3753436576309317240_n.jpg?oh=\
88236e2c724576e9ff32ba2411f840c1&oe=5489D130&__gda__=1422860758_\
2c32943571eafa90eac233d54f60263c"}, 
         "Zlata Pacovsk\[AAcute]" -> {
          "ID" -> "1397564815", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10255286_10202020121050075_6990112404682494839_n.jpg?oh=\
0c251eb7f7e5d41af1593773e0ef2ff5&oe=548A93F4&__gda__=1422652771_\
ba4083b05a17d16c7888992eb9c8d3c3"}, 
         "Radek Brych" -> {
          "ID" -> "100001184763791", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10419955_714988041884015_5324514575117145831_n.jpg?oh=\
be8a953a86e82ae7895c0fa7e36d43c7&oe=5482A26C&__gda__=1422135913_\
e4c7f2a9325b0adea904574f88252eb0"}, 
         "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k" -> {
          "ID" -> "100001446093073", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10377018_708158699242327_267657366792090779_n.jpg?oh=\
ba94ce91cbf872f99623307ba5089ede&oe=5486A6AC&__gda__=1418211475_\
7b116a14d053e01551b5ed3310fea295"}, 
         "Martofil Pribiti" -> {
          "ID" -> "100001034635145", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Aneta Borovi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1534622767", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10615971_10202417243542458_8605096777912596443_n.jpg?oh=\
ea0d54e845ebba5f5391a0fdc32290cb&oe=5487BFA3&__gda__=1422238770_\
7d11e0144e8d4fbeecab880595b5316b"}, 
         "Evi\[CHacek]ka Loskotov\[AAcute]" -> {
          "ID" -> "1397834517", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10174966_10202304084909003_6561540995191692767_n.jpg?oh=\
4c8c693b494cef2b6043c25847dab679&oe=548E8CB2&__gda__=1422222538_\
45565092cccdca98f58c9fc97b52c221"}, 
         "Ondra B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "ID" -> "100001935511506", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10580145_691591260915385_1490025406635408863_n.jpg?oh=\
a28b5fffa9163282c1263eca8b3bb4a7&oe=54BD8D9F&__gda__=1422691106_\
7fa4154d7d7d703247a8018941fe579a"}, 
         "Tereza Hrbkov\[AAcute]" -> {
          "ID" -> "1373285187", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1380417_10200680849648318_375982513_n.jpg?oh=\
9fe62ce8632f4ea7b2c658de727decd4&oe=54C2743B&__gda__=1418372223_\
7b5d0327697aa3ac0dd62d2e20586be7"}, 
         "Patrik Mejzr" -> {
          "ID" -> "100001057146772", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/230957_477718855606682_938957126_n.jpg?oh=\
d6880d97289c1f7f0d857ef212ca3cfd&oe=548E0483&__gda__=1418590199_\
6dd09deb5ee12a649fdd3b749ebb7ded"}, 
         "Sasinka Roseck\[AAcute]" -> {
          "ID" -> "100000151044052", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/p100x100/\
10689922_911397642208595_8185146967350077312_n.jpg?oh=\
21efcc7cc0837ae0326bb85932bf470b&oe=5484A4C3"}, 
         "Mat S. \[CapitalSHacek]\[IAcute]pek" -> {
          "ID" -> "1235096277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1380307_10200842034673236_584212906_n.jpg?oh=\
d627739a79e8916a361a7c7fb6d7dc45&oe=54CA2275&__gda__=1421777201_\
108c740e9725a58cb59e329b5f47543a"}, 
         "Alexandr Bora" -> {
          "ID" -> "1782305798", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10429363_10201124005860580_5061060915156410314_n.jpg?oh=\
7dc6ca1f69eaf4f15a7d00db94df824c&oe=54C20ED5&__gda__=1418877101_\
3c75a7fc0f1d0dd5653c67e6fa432773"}, 
         "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]" -> {
          "ID" -> "1763092343", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1535429_4500253322088_7103191593464611335_n.jpg?oh=\
5f811440851cbeb3249b3d6faa7df714&oe=54916009&__gda__=1418623403_\
b1479c65faf16cce119d7f5e08ee4dfa"}, 
         "Tuze Ex" -> {
          "ID" -> "100005443863243", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10660272_278384932352967_630433103539236956_n.jpg?oh=\
5aa2395e51b84a638d37572dae12bb7c&oe=54C9B60E&__gda__=1418334769_\
45a5f33c096153c49eac59d9c41cfc86"}, 
         "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100001404475837", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1524895_675923255797817_752182167_n.jpg?oh=\
5192c9da244f6f47b517f6d77145221d&oe=5486746E&__gda__=1422970822_\
64064bdb8e84c839ebb9e1a0b785889c"}, 
         "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina" -> {
          "ID" -> "100000565383006", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
r270/p100x100/534856_669543573074483_681682325_n.jpg?oh=\
a69ed07310ca63960dd0e97f037dee78&oe=548895E7&__gda__=1421695110_\
5c326d6f6a88b18a86fb0d056e8968d6"}, 
         "Marek \[CapitalCHacek]ech" -> {
          "ID" -> "100002244377477", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10478187_664991606918979_4406439398855172002_n.jpg?oh=\
d560920b316f4977ebf0c8fe3dd36114&oe=5482EBA9&__gda__=1418106447_\
83ef105c21036b62a6578c67ac0365d3"}, 
         "Fla\[SHacek]ka Vodky" -> {
          "ID" -> "100006579782516", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1170779_1376503162578997_829718218_n.jpg?oh=\
5c8156342c35bed6a841e7359baddac3&oe=54C1A9DF&__gda__=1422202287_\
bc46bb079f0d4c24cd12f366283508e9"}, 
         "Janinka JH" -> {
          "ID" -> "100003677079593", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/526583_287396351392932_1188870069_n.jpg?oh=\
53624b2e0bdeb78823e7a56a62890671&oe=548BEFA6&__gda__=1422750839_\
31207d9020fdcf4ec29d4624d2cfc643"}, 
         "Anny Oupick\[AAcute]" -> {
          "ID" -> "100002302493331", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/228022_106018949484854_7011371_n.jpg?oh=\
24caf9e1fe2d456cc5b8940cea02e3f2&oe=54BECB9D&__gda__=1418771060_\
b89bec20bb018021fc1e69cbd34cf9f8"}, 
         "Kuba Holakovsk\[YAcute]" -> {
          "ID" -> "100004713092895", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Dominika Nogolova" -> {
          "ID" -> "100000138507290", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10268549_891209110893697_4419713578598653044_n.jpg?oh=\
bd3ebb74f4428b4fb973c2c99e84d86a&oe=54CD9C35&__gda__=1421926867_\
7f6e2602fd69e17e19f3b14eef460b46"}, 
         "Jakub Trnka" -> {
          "ID" -> "100000587621330", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10606017_907731372589775_6178347689362256992_n.jpg?oh=\
83e7e4ec50595638be79577e651635c9&oe=54BF2BE5&__gda__=1423004268_\
64855f1769da81f8df017addc1fec207"}, 
         "Rom\[AAcute]nek Dobrovoln\[YAcute]" -> {
          "ID" -> "100000065924524", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10568874_834185166593673_990405985489168516_n.jpg?oh=\
d1be2e032b5eb1498a76e135a970521f&oe=54C748AA&__gda__=1417899559_\
bc6df3ad121b1f9f53724045f2957016"}, 
         "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100002197999021", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10311759_648578505225410_1675744136247038878_n.jpg?oh=\
f11871a146d63dd5cc0afc7a394fd733&oe=54D00C86&__gda__=1422311739_\
7760ed0104e6a24fe6a703d5ed3c3c17"}, 
         "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]" -> {
          "ID" -> "1707138407", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1912229_3987012249517_697871291_n.jpg?oh=\
c7bd567e239b21d39fdb60119d87a31c&oe=548D0BE6&__gda__=1421904876_\
bc3507da68e1e9d427604fbc17f52f64"}, 
         "Martina Dole\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000291433379", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1470277_700800609939647_1685249941_n.jpg?oh=\
70df0091b3e00ef02297c0944ae9dff8&oe=548D7329&__gda__=1421748107_\
3d3c66f71bd5768b5d375e97c7579e4e"}, 
         "Petr Provazn\[IAcute]k" -> {
          "ID" -> "100000470846625", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1978708_942393145786371_6924430549283692499_n.jpg?oh=\
4552eccfee7950377c1ea6b41489a4cc&oe=54BE5FDF&__gda__=1422979504_\
0e35e2002420dbed4cdb1da436f9755f"}, 
         "Eli\[SHacek]ka Hujov\[AAcute]" -> {
          "ID" -> "100001476852175", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10556260_772252899500598_7198960516041926641_n.jpg?oh=\
b79d63435632129bb8c7666593288761&oe=54C08C86&__gda__=1422468922_\
91e444c34e631e067fd36e7d30be9af1"}, 
         "Ond\[RHacek]ej Zelenka" -> {
          "ID" -> "100000145870839", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1280453_702825989732257_991441029_n.jpg?oh=\
4087b7144977bfd3649de7a72cfc64cd&oe=548CD6DF&__gda__=1418734144_\
82dbd47680032d645d18b4691a1ccd87"}, 
         "Marek Valdman" -> {
          "ID" -> "1523971690", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/417931_4797335620990_2114255650_n.jpg?oh=\
6893a680e32a1f7b7a9107f267a8fa0f&oe=54BE3278&__gda__=1423002990_\
4ea94b27b311134ae9cb7b300f530cd8"}, 
         "Noemi Follerova" -> {
          "ID" -> "1582809365", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10659238_10202332127056205_1716630544821542329_n.jpg?oh=\
1271771ce4a7ec355d3f4c5e2908c5c1&oe=54CEC7F4&__gda__=1422391653_\
8dad9ccc13871d2d02a0ca31c35f1f89"}, 
         "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "ID" -> "100002082754180", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10574455_708105965935489_1798173954377263477_n.jpg?oh=\
1f0de7ed06adc8185e6f50b40aaca2aa&oe=54C69842&__gda__=1418157353_\
92549a63c492fff11621b744b676e418"}, 
         "Hana Tich\[AAcute]" -> {
          "ID" -> "1640576493", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10561807_10203578722742243_374082946537595549_n.jpg?oh=\
a024ed9d707ec566672ab9f9796e3312&oe=54C309BF&__gda__=1418553587_\
41a655d4127c6ff4d8820a9d31f0a4e2"}, 
         "Lucka Jirkov\[AAcute]" -> {
          "ID" -> "1406476714", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10568860_10204552856567177_6176631637071325458_n.jpg?oh=\
1abcdbc4fa07538a453a6bc80651ef19&oe=54CEE241&__gda__=1421840090_\
aa5a515b2b6ea5915ef91b5756208f61"}, 
         "Hana \:30c3 Janou\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100000314247414", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/39605_156317727722034_7501592_n.jpg?oh=\
2b0184c4de6dd9d8aaed746dcc35de4f&oe=54CEBF1A&__gda__=1417874784_\
10e0b9ed0433ce9da96511d1763a6270"}, 
         "Ond\[RHacek]ej Hor\[AAcute]k" -> {
          "ID" -> "1833391376", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/385195_3639204118740_50389357_n.jpg?oh=\
a0411d295919cc48610765529208cf0f&oe=54C2D272&__gda__=1418309896_\
d377c2eac114190a1e5a62c53a3cdc82"}, 
         "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "ID" -> "1238552271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/408620_3896997543587_2077228610_n.jpg?oh=\
23e8ce27ca25253a2b56c161ded4e176&oe=54C89CF9&__gda__=1418244591_\
8f7f8a38a7565c05198f00ad11ae08bf"}, 
         "Kry\[SHacek]tof B\[RHacek]ezina" -> {
          "ID" -> "1280017975", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10704135_10202811409507874_4992361862811033378_n.jpg?oh=\
4f191c385b377105b56afb7b5c5bbc35&oe=5487EE72&__gda__=1422610405_\
47de894ebf62e1f05291e74c6ff2b20c"}, 
         "Tereza Janatkov\[AAcute]" -> {
          "ID" -> "1276417271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/6017_4889818244746_1743796555_n.jpg?oh=\
5d6ad51a5684c61c4c2b80a79f440f49&oe=549513A0&__gda__=1422067108_\
47824f9e703ec6bff8c02735a9521ca8"}, 
         "Jan Beryvole Ber\[AAcute]nek" -> {
          "ID" -> "100001276578159", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10606154_781531521899393_1981168189790966115_n.jpg?oh=\
cc19e5b8e03ad8a3a907efb420d13c32&oe=548BF731&__gda__=1422236724_\
754d86ec80be1d96573d07a9ecdb0475"}, 
         "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]" -> {
          "ID" -> "1518411560", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10500523_10201725505408896_7412902583477373004_n.jpg?oh=\
3472798333f874edf7117212a72351c0&oe=54C3F22D&__gda__=1418889464_\
24165bd5c8399144f661b8a3e7819229"}, 
         "Martin Cook" -> {
          "ID" -> "1123552046", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/375172_2556789475389_729863111_n.jpg?oh=\
c8ebee719da3d960706ddf328dc4d096&oe=54CCDB1D&__gda__=1422862580_\
a02eed62332b278305403b06298a6a11"}, 
         "Tereza Rychetsk\[AAcute]" -> {
          "ID" -> "1293949332", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10420116_10203041624503569_5271555956007999067_n.jpg?oh=\
4e0b5c2488a045c3bea5ee7b15bb8584&oe=54CDE36E&__gda__=1422651903_\
e96378fc13c89c209fd679726513361f"}, 
         "Betty Baudy\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1412372560", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1601550_10201455914625761_1114735771_n.jpg?oh=\
13f005ca6f7a307bef2c12921f0c56da&oe=54C90263&__gda__=1418575424_\
f68d21eb2d197d0800716b9840cb067e"}, 
         "Pavel Sifta" -> {
          "ID" -> "1350985499", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/933978_10200669368720558_1035397865_n.jpg?oh=\
62ea62cb212a7ad6ff77c229edb7efa4&oe=54861671&__gda__=1422708855_\
53546f500d044ecf13da4c7b402c9bdd"}, 
         "Filip Kubina" -> {
          "ID" -> "100000037182669", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1383867_680075768670323_1208095284_n.jpg?oh=\
81b5ca52fe942580080ebb431df8fa46&oe=54C827C3&__gda__=1421900521_\
998620685dac01a45b458fe66c211d1b"}, 
         "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]" -> {
          "ID" -> "100000659626843", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10534642_786149768083670_4733512363444050023_n.jpg?oh=\
d01a9c04d0532f2b4658c8001c5796c6&oe=54D0960F&__gda__=1421707876_\
bd61534bc4981c53a7b8cbc857df5630"}, 
         "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek" -> {
          "ID" -> "1752473266", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10421432_4326492497822_2606401303020187133_n.jpg?oh=\
546c8ef274d0f62066e07184e47ab09a&oe=54C4678E&__gda__=1422573714_\
fb09394c7fe7900d81dcfa5cae81c244"}, 
         "Nikola Bene\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100001130678346", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10614169_755753081139041_3285109755415209363_n.jpg?oh=\
6ff0bf8f742712b7fa327408b039b0ed&oe=5492814A&__gda__=1418295841_\
2efaec26f0376e95ef794d3be10301d3"}, 
         "Martin Najman" -> {
          "ID" -> "100000127119127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/409729_491769507503949_888534564_n.jpg?oh=\
5de81c7ae229b8b9204c0375d39c2f84&oe=54D0CC61&__gda__=1422036717_\
4dd1b41b2484c85def66feaf68e969eb"}, 
         "Radka Jank\[URing]" -> {
          "ID" -> "100007077965720", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1453447_1392208271025092_2046515092_n.jpg?oh=\
a7cddbe930043933ba3ab3bbf02b46a8&oe=548FC8CA&__gda__=1417871708_\
b2082c810cf570b92520cead8dc2756e"}, 
         "Crossband Bandcross" -> {
          "ID" -> "1478241683", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10451167_10202731061825839_4377606298181015178_n.jpg?oh=\
a2047389ea87547ccf6859541eb27e08&oe=54C4730E&__gda__=1418004383_\
4eada0c806aaead406b28c42eff8ac1a"}, 
         "Tom\[AAcute]\[SHacek] Mudroch" -> {
          "ID" -> "1354224542", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10459913_10201964823226219_1982488372973499711_n.jpg?oh=\
48c388e74aff9eacc31acf9d470eae21&oe=54BDF5A3&__gda__=1418192946_\
2e6beb72ce3d9f8bd76a42af0e3be633"}, 
         "Vojt\[EHacek]ch Kmenta" -> {
          "ID" -> "100002490900305", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/386245_344348838991477_1372349465_n.jpg?oh=\
befce5d929d95071161f75c344dbd75b&oe=54C50AC9&__gda__=1422132450_\
70a4bf0c0dc04fb84ad1d851eb742fa5"}, 
         "Krist\[YAcute]na Zdobinsk\[AAcute]" -> {
          "ID" -> "1680815902", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10247481_10200967013972498_6906671745720378526_n.jpg?oh=\
2fc8d6162e47249937d273a7cb2f3254&oe=548DC923&__gda__=1417875190_\
39acc1c0001ab2382c173c400c2d808f"}, 
         "Zuzana Kozlov\[AAcute]" -> {
          "ID" -> "100000610659498", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10606246_808936715803343_4864871763875060212_n.jpg?oh=\
ecf81c5d3a626c7b3e12af733bc6d867&oe=548380FD&__gda__=1422635073_\
6c1813c638c8e2e9a0cf4d245cb705e9"}, 
         "Babu Ne\[ZHacek]ikov\[AAcute]" -> {
          "ID" -> "1635140433", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10155915_10202891257595863_328705792527720658_n.jpg?oh=\
8ee4469e3f7f56404675a3a3f1b2af25&oe=548C0344&__gda__=1417843782_\
70a7fb938bb8a81882ff0173233a029d"}, 
         "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1504616936", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/534833_3144110290744_1510568903_n.jpg?oh=\
a08e39970ef4c45d28672201339ce28d&oe=54907503&__gda__=1418336409_\
7094350801019eaaacea4d325eaeadef"}, 
         "Helena Nagyova" -> {
          "ID" -> "1719384842", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10464041_4413272946176_658297960405449179_n.jpg?oh=\
0b39a7630aee9973c6d2ec0001fa9e2f&oe=548A8A96&__gda__=1422028931_\
4aabbe4ce5de4c52375f8455db26edff"}, 
         "Aneta \[CapitalSHacek]teflov\[AAcute]" -> {
          "ID" -> "1401497967", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10456231_10204537058932080_5216406520341810272_n.jpg?oh=\
38025f0371c013c712281a6d0219f7a1&oe=5483DD08&__gda__=1421669529_\
e8f32cc20ff36005863a63707ab3b58e"}, 
         "Josef Tome\[CHacek]ek" -> {
          "ID" -> "100000245297391", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/578904_400820499936123_690694415_n.jpg?oh=\
8cb78d26f02f426d48de3de70939e835&oe=548F1557&__gda__=1418937135_\
d8e62139b1860d43177cfe20d6efa96a"}, 
         "Pavel Sobotka" -> {
          "ID" -> "1782222395", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10355807_10200864978185047_4018853495800571779_n.jpg?oh=\
b00bb6552711ff63ad6f3ae75eebd634&oe=54C5EE6D&__gda__=1422807036_\
2bda4c997da3e5d6641409843f02964d"}, 
         "Marek Kotulan" -> {
          "ID" -> "100005928882829", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/579518_112965322244430_1252873882_n.jpg?oh=\
ba90ab11eee07e959384e1389a48a126&oe=54CFD13F&__gda__=1418108978_\
c5a9762bea71e0330bcbcae66d7d19c1"}, 
         "Pavel Pej\[RHacek]imovsk\[YAcute]" -> {
          "ID" -> "1300204376", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/432288_3924557354620_1782874657_n.jpg?oh=\
262fb5d3bb47c4b92f3f5b847b80cbce&oe=549038CB&__gda__=1421718486_\
2d08c33227927d1f2c639f8a9bf09b5c"}, 
         "Rafa Nadal" -> {
          "ID" -> "100002676068969", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/281946_103349973097538_4834796_n.jpg?oh=\
ad1fb7c8ef3e5f4bd95d2d0c29ef1d00&oe=54937D5B&__gda__=1422541359_\
efad9d779de1f23b508b45da4cd9347b"}, 
         "Nedorost Jakub" -> {
          "ID" -> "1622830644", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10600550_10202140898036933_3861429054076398136_n.jpg?oh=\
3967155e2408678574ae8cbadeec4f53&oe=54CC3629&__gda__=1422057241_\
852568181b48f2120672591456c9c289"}, 
         "Martin Nov\[AAcute]k" -> {
          "ID" -> "100001518460897", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/419657_286613618065918_950374289_n.jpg?oh=\
a611e2d81802555d176c7782968ea765&oe=54905D7F&__gda__=1418238195_\
32cf0ea567d1095771dcdb8b4dd876e3"}, 
         "Radek Mi\[SHacek]kovsk\[YAcute]" -> {
          "ID" -> "1170977332", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1939741_10202477953968059_56365286_n.jpg?oh=\
a65e592df24e3338ada91539943c02e8&oe=54CB832D&__gda__=1418448534_\
174b340968c9cf3d80d67faf282ccff8"}, 
         "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100000472458719", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10401453_924995300859543_4327233404041465273_n.jpg?oh=\
4cb64f3f30bbb03e4da30446707524de&oe=54CC1191&__gda__=1418154285_\
b2dcf1534b66802dc43384f0e1e622ee"}, 
         "David Sterka" -> {
          "ID" -> "100003832235937", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Petr Sedivy" -> {
          "ID" -> "100002367137365", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/223542_104358859653018_6109357_n.jpg?oh=\
eeff2c8049266456713e2fc7d77497b7&oe=54CC2A10&__gda__=1422482460_\
685ad36615628184a04b31de3f9ffb59"}, 
         "Kasia Pinkas" -> {
          "ID" -> "1832072339", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/995822_4381327831325_1462808725_n.jpg?oh=\
1829b063252df027750bbd16ffcc0bdc&oe=54C35BD4&__gda__=1417911490_\
57f0ede724185e132d7de3b5e8d5bcb9"}, 
         "Bml Quangg Anhh" -> {
          "ID" -> "100004234440085", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10636238_360641454087000_884058247083641083_n.jpg?oh=\
48e8503e8f32f0285e7648d29065cf3d&oe=54CF1447&__gda__=1422911453_\
4355c92cfaefed82758e2a6a0636d650"}, 
         "B\[AAcute]ra Filkov\[AAcute]" -> {
          "ID" -> "1205396324", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10502339_10203609175129028_871138851170311735_n.jpg?oh=\
765213718cec0dfa873b57912e6acb86&oe=54909486&__gda__=1422327929_\
2330252bb14dbc302e5fc14e0661d759"}, 
         "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka" -> {
          "ID" -> "100000939711822", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/429947_350774254963895_106338821_n.jpg?oh=\
9b8580dbfa34b874835982ad2b0ecedd&oe=54BFDCED&__gda__=1418241633_\
94a4187ea9d3b49d58f4965ef265bea0"}, 
         "Martin Jamal Rys" -> {
          "ID" -> "100000682420319", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/425248_365649566801121_1316748059_n.jpg?oh=\
0a4b5ad59a597a94c29f612c063eb8be&oe=548CC7E1&__gda__=1421772524_\
ea4f157bd6acbb58de404957eae36da9"}, 
         "Lukas Dedek" -> {
          "ID" -> "100000243944459", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1975138_763558400328951_1356141472_n.jpg?oh=\
72c203479c41de40dc770ff575d70c7a&oe=54CB2883&__gda__=1422425513_\
841168f70267ff727428ed935908ef31"}, 
         "Mirek Krysl" -> {
          "ID" -> "1225362613", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/40070_1386378299235_5175204_n.jpg?oh=\
39eb4c7dafe443b62db6300bf973955a&oe=54BF862B&__gda__=1418301712_\
c43a6bb857bb6c0c2c460a3d55c1a4c9"}, 
         "Erik Janovsky" -> {
          "ID" -> "1090962661", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10544666_10202315094534008_2648656279368057684_n.jpg?oh=\
d5337e9040d8fd6e0ffa549a08c78201&oe=54C64BFD&__gda__=1418723461_\
c8f8efbfe24eb621977dc0c7c80feb76"}, 
         "Fadi Kanout" -> {
          "ID" -> "100000582069510", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1185970_669178196444910_849657796_n.jpg?oh=\
67b485e9b1c0223121434dc697a62302&oe=5488CCE7&__gda__=1418165808_\
962e1fcf33dbebd59a61b90dde9b7d72"}, 
         "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]" -> {
          "ID" -> "1528473147", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383170_10200799418257632_809634958_n.jpg?oh=\
789faca8617e2e25b17c7e5c3ebb70a3&oe=54CC0502&__gda__=1422261830_\
4719b4b3382b229880d8164387e6bd4a"}, 
         "Mat\[EHacek]j Pokorn\[YAcute]" -> {
          "ID" -> "100001181352935", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/994169_529964117052962_815713732_n.jpg?oh=\
a7d3b05f727c00722d3a0fde60d65610&oe=54898DA6&__gda__=1421696792_\
d9ef9c0e6c4bb789ccc510d2b49299d9"}, 
         "David Dawe Vobora" -> {
          "ID" -> "1289793128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1395954_10200847180323698_523277295_n.jpg?oh=\
dcde2d22d639dfe0355f1fa9a8d282bc&oe=5492219C&__gda__=1422792714_\
05e402862dcd352853fbf5123ef52fcb"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc" -> {
          "ID" -> "1026874407", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1016459_10200904236981315_1347413838_n.jpg?oh=\
08b611518824280fb740c35f101632fb&oe=54C57F1C&__gda__=1422952670_\
9ed58f44b97ee412dfafe86af3a1963b"}, 
         "Honza Bedn\[AAcute]\[RHacek]" -> {
          "ID" -> "1720792968", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10447153_4330680801471_230732763389199498_n.jpg?oh=\
435e9681545bf5d87cecb8df9d2031cf&oe=548CBE4A&__gda__=1418088246_\
fa15684fde0a0efe42d8c32d9b27bf76"}, 
         "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000072424267", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10626506_837330072946066_2867702520965072810_n.jpg?oh=\
2e66a76dd16bd696c587f5cbfbdb7f8c&oe=54C41DF1&__gda__=1421814682_\
30c9a353cdfe7740adda39c97151056b"}, 
         "V\[IAcute]\[THacek]a Hala\[SHacek]ta" -> {
          "ID" -> "100003207977206", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/217688_593111674139093_1772163550249687095_n.jpg?oh=\
e81af616dce802dc386971091a18ec81&oe=54CEE5DD&__gda__=1418117355_\
be5e6031a29c52d9a1b3e03dbf2e1097"}, 
         "Jan M\[YAcute]to" -> {
          "ID" -> "1365991520", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1620369_10201456201391384_169686049_n.jpg?oh=\
ddf12a69f812f5f8d293d33a5c741222&oe=54C4C7F3&__gda__=1422247358_\
ed5557b3bf6872d98f40be87903730e6"}, 
         "Luk\[AAcute]\[SHacek] Toman Paclt" -> {
          "ID" -> "1353445084", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10672274_10203000085707108_8444721117754016054_n.jpg?oh=\
fe1d03b89f3fffc277252830102e5742&oe=54CA2E06&__gda__=1418554750_\
b86a0e710992b6dfc15c48b8b66ad63d"}, 
         "Jakub Bure\[SHacek]" -> {
          "ID" -> "1828182239", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1383901_4832825518355_1669605217_n.jpg?oh=\
25ee6fc12a308cf196eb98cba16aca0f&oe=54CA2543&__gda__=1422147707_\
5ad76b517dae719e020eb3f3052b098c"}, 
         "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000275798449", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1912092_734730119879508_1369560201_n.jpg?oh=\
bab1ae55a4661ff642355c8727deebe9&oe=54947028&__gda__=1418665866_\
851a9645395fc40776d48a6405929e75"}, 
         "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]" -> {
          "ID" -> "100000136390448", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10257451_839361302745075_7792623771530735677_n.jpg?oh=\
ce9814217879e987764582ee2f543194&oe=54910E84&__gda__=1418625293_\
392bc658d8473681a0ea31591c9abfaf"}, 
         "Vladan Glon\[CHacek]\[AAcute]k" -> {
          "ID" -> "1649610441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10660237_10202087406300566_1756126578913912927_n.jpg?oh=\
f04baf54e1ad3549a6a1a36d209925e7&oe=54CF3D32&__gda__=1421997987_\
588ea3b58b5b997ec760fb25d507bc3d"}, 
         "Hospoda U Hroud\[URing]" -> {
          "ID" -> "100002196889634", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/943052_478939222189303_727995160_n.jpg?oh=\
73abf3d16bb8cf126dca349722bc35b3&oe=54CECD7F&__gda__=1418373853_\
03b4c2bf7d8d41c6ab17ac17adb8aa27"}, 
         "Martin Fritzl" -> {
          "ID" -> "1026070047", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/156998_10202016868196373_1730768910_n.jpg?oh=\
7b3e1c16d4c8ae21c4dac38ab2df1f42&oe=548EFD7B&__gda__=1421742427_\
84a85e998026f4d99f275793516d86a2"}, 
         "Barbora Szmolkov\[AAcute]" -> {
          "ID" -> "100000071885996", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10599313_848451801833875_1873617491848569975_n.jpg?oh=\
3c6b2241afed3c793432c49b6ab4038b&oe=54C7CA2F&__gda__=1422051987_\
40ff5d906d2e37cdddd05ad54ab79e21"}, 
         "Daniel Tri\[CHacek]kov" -> {
          "ID" -> "100001531124800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/247478_174387549288948_3243784_n.jpg?oh=\
a24794c10a02bf06892c5ad1b417dd83&oe=54CBE08F&__gda__=1418418022_\
859237c577b2ab520ccbc64949423b96"}, 
         "Martin Hanton" -> {
          "ID" -> "1584237504", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10593138_10203607067408964_7477955082352423325_n.jpg?oh=\
a0fde23e86b0304facfc286f6b1c6f98&oe=54CB7A0D&__gda__=1422137242_\
126d1aae524c88610733008062b86eb1"}, 
         "Ondra Drnda Ku\[SHacek]n\[IAcute]r" -> {
          "ID" -> "100000061290274", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Petr Drahokoupil" -> {
          "ID" -> "100008130781337", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1532033_1420168648264148_7769160245816237797_n.jpg?oh=\
3dc5f3c8066699223a785021334064ca&oe=54CB9EB0&__gda__=1422730933_\
19c87b5d12c7454970c2c6bc00209a85"}, 
         "Krist\[YAcute]na Rejdov\[AAcute]" -> {
          "ID" -> "1633124325", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/480440_4652508724046_344794894_n.jpg?oh=\
32a25548970f03630cfbf5627bc274f5&oe=54D0F528&__gda__=1418814913_\
051d7ed3c6e05e7840c0b87cd3bc74d3"}, 
         "Jana Balounov\[AAcute]" -> {
          "ID" -> "1491588127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/156534_3029887074801_789945360_n.jpg?oh=\
2a0de008380abce9c1c779ce5628b8de&oe=54CA6B4E&__gda__=1421986106_\
cfe5a28ab789368627712e795393114b"}, 
         "Mates Sommer" -> {
          "ID" -> "1770775934", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/73306_2998602142003_1198565930_n.jpg?oh=\
5c90a923515bd9828429a0bbb927698b&oe=5485455C&__gda__=1418128168_\
aad41cb75025e53d550f0e4c4ba5c442"}, 
         "Roman \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "100000181618961", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/8031_952972198052158_2294031163727047604_n.jpg?oh=\
5667cf9a4de9c4e0a123504f2b47eead&oe=54934ED1&__gda__=1422281620_\
25b182f843d97b18a660adb9ffeb1983"}, 
         "Michala Klarovi\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1657537551", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1451566_10200670289153787_1485304768_n.jpg?oh=\
93ddc3dedda007634f419ebf7a4fa654&oe=54953E59&__gda__=1422574030_\
962bd29548b156ce29ad4d6d2668a50a"}, 
         "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "100000519641921", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/267538_100623923298262_1982689_n.jpg?oh=\
0450398551f8dd55e30ac6189a7697bc&oe=5490C5CE&__gda__=1417923235_\
88a2930fa0bfad61e02c828a6caebabc"}, 
         "David Labuta" -> {
          "ID" -> "100000382542950", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/182504_567136973309049_1211587321_n.jpg?oh=\
dd283f59c2433bbfa439d9a638b271af&oe=54C603D4&__gda__=1421748555_\
12622e5219e3e5f07aec09c6e7409bc2"}, 
         "Bar\[CHacek]a Veverkov\[AAcute]" -> {
          "ID" -> "100000137792312", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10357251_912267452121173_9073419514375598893_n.jpg?oh=\
197ee22eb1e14439de1fc69a5fc8d52c&oe=548BC07B&__gda__=1422353350_\
f0909802c15434c949c97098e4b0a536"}, 
         "Krist\[YAcute]na Kutnarov\[AAcute]" -> {
          "ID" -> "1481383776", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1234197_10200541330804037_892241884_n.jpg?oh=\
d086e7bc43599781c54c515d937ba5ff&oe=54BD5BB4&__gda__=1418927960_\
7ba76d263810b524e4bf04c8f88b0863"}, 
         "Bejk Ko\[SHacek]vi" -> {
          "ID" -> "1149075228", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/960144_10202724656614741_8390622157489471641_n.jpg?oh=\
af452c45f831a891411821b4702ff7e6&oe=54C944DE&__gda__=1418715037_\
95febc5e04fbb2cf7fb86cd194aeafe7"}, 
         "Michael Habada" -> {
          "ID" -> "100000236134390", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/156570_172668896084314_933782_n.jpg?oh=\
c49443f3d0cbf094228da590c0227b74&oe=54880F0E&__gda__=1418384823_\
1c487cc3f6f89fc15f594203e11e0150"}, 
         "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k" -> {
          "ID" -> "100000393956365", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1002161_593533334003126_1469074109_n.jpg?oh=\
3acd2ea637d5595a03ce698a2b97bfa7&oe=5482E0CB&__gda__=1418814320_\
371d18741f09e058aa073939b7279892"}, 
         "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]" -> {
          "ID" -> "1809014827", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/68491_3327758731987_2073844864_n.jpg?oh=\
5395578af58b91b899d4756e8d2d6d2d&oe=54C3AF3D&__gda__=1421679433_\
dbf0efd5d876fb1ba8968af471fbf9b6"}, 
         "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]" -> {
          "ID" -> "100000113617597", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/535992_459772560703194_757300580_n.jpg?oh=\
1908b1347cdbd08aef33a13c3571ef9e&oe=548FB186&__gda__=1418049316_\
16c02e1d810e8cd8497827d1a8735069"}, 
         "Eli\[SHacek]ka Hradilov\[AAcute]" -> {
          "ID" -> "100000307094526", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/988250_594038890616342_1916467438_n.jpg?oh=\
3b5f9aabfb0a371dd64e1b60458ddc99&oe=5483EBA3&__gda__=1421874443_\
126d343a59e62449dc8c248549caa39d"}, 
         "Honza Mokr\[YAcute]" -> {
          "ID" -> "1544762983", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/424141_4165587828383_1440553090_n.jpg?oh=\
9bb0293d171cce4dd140bae7f5d7536e&oe=548EAA59&__gda__=1418704225_\
641ef4ada69fcb29c76131f23919dab8"}, 
         "Oskar Holoubek" -> {
          "ID" -> "1181293586", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/74279_1466891710551_8032097_n.jpg?oh=\
b1c28a41f4dffd3c8b0c3e8c3f8b3001&oe=548A7266&__gda__=1422589433_\
2dfda2ad1b27267b970cf0e8532e0e2c"}, 
         "Zden\[EHacek]k Kugler" -> {
          "ID" -> "1604095730", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
75652_1432911555161_7195957_n.jpg?oh=35a29675b77eef198227426108010d16&oe=\
548D199F&__gda__=1422929692_f14cb7001b06e18442d60eaaaad822e3"}, 
         "Michal \[CapitalSHacek]techa" -> {
          "ID" -> "100000329853118", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10409563_755326984488290_1335230457915929428_n.jpg?oh=\
799c15698dd170bd3a437a48b26a24f8&oe=54C0250C&__gda__=1417843690_\
2ab1e169980e39ff0989c6bd337bf5c6"}, 
         "Eva Kucha\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1207264043", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/381179_2430278435483_119595983_n.jpg?oh=\
caea61e701e34c2b275fa50c6deb9e1f&oe=548FE1F6&__gda__=1422313759_\
c7c5340efbb249dda818efe333edeb9b"}, 
         "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k" -> {
          "ID" -> "100000462983477", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
r180/s100x100/1621792_973025146056242_5273889599972546153_n.jpg?oh=\
94718aa46198cd18bcc272fbf4c48160&oe=54C24A85&__gda__=1418814021_\
75b50546501c1e2c8e72a1bf6809321b"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)" -> {
          "ID" -> "1734960009", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/308742_1534385816317_576926552_n.jpg?oh=\
bf32d71345923d21c73074e430f5b30b&oe=54C0BEDA&__gda__=1421981235_\
4d064beb931275a403d25313b2221890"}, 
         "Lukas Bukkhela" -> {
          "ID" -> "100000757714489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/41100_140114712690452_380348_n.jpg?oh=\
d97bf2aabe02d6ff3fc537639c6c918e&oe=54875382&__gda__=1422908814_\
fd9fbd0b92d5ab0196bec6a93174fbdc"}, 
         "Fanda Dovole" -> {
          "ID" -> "100001985185225", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/941517_461189253957243_171745772_n.jpg?oh=\
30d7c1aa15645c0689eb9bcb91581f60&oe=548B7AB6&__gda__=1422514382_\
239b47ffe419786cd663cd9b88ac6e16"}, 
         "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]" -> \
{"ID" -> "100001021695646", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/28523_102595623117827_5392976_n.jpg?oh=\
6f8edfc5c3a8436ee40039e3e5a83f4a&oe=548E7BBD&__gda__=1422218462_\
1ff7bad5e4caf1e702b69747da1767c0"}, 
         "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100006075276489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10364126_1521489254730236_8824119228111094624_n.jpg?oh=\
8db618214e965f606ac5fada90e0b99c&oe=54923C8A&__gda__=1421785830_\
4a0e64f9c303a68e385cef959c649403"}, 
         "Str\[AAcute]nsk\[AAcute] Blanka" -> {
          "ID" -> "100001006323501", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/30375_474650382578502_725273224_n.jpg?oh=\
2aa809088f088f51c4e114acad54c25e&oe=5491898D&__gda__=1418849461_\
99bcaabf5843e868192e0b254cc70f03"}, 
         "Anna Hubatov\[AAcute]-Vackov\[AAcute]" -> {
          "ID" -> "1078712833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10385405_10202998496498222_3071780389496957600_n.jpg?oh=\
39ea7ca621fa7706568877c79bf0569a&oe=54908023&__gda__=1421943220_\
4bdb06ade40fff2eef38fe4dd88a67cc"}, 
         "David \[CapitalSHacek]er\[YAcute]" -> {
          "ID" -> "100001285807823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/943783_559577490761773_1219620574_n.jpg?oh=\
85fc2ef38731b089b575bceed1773ba3&oe=548E68E2&__gda__=1418609717_\
34b9de17295d898a6b9e49b3f664a3cb"}, 
         "Hony Bohuslav" -> {
          "ID" -> "100002067672122", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1010239_499771730101745_52833917_n.jpg?oh=\
d50b68795d36553d7ff59e5b32641cfa&oe=5482B744&__gda__=1422040314_\
ed3c421b099c5b391f1c325c0f783b41"}, 
         "Pavel Tuzar" -> {
          "ID" -> "1746300483", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/540123_3395983275468_11914583_n.jpg?oh=\
2ba71cf4bee4d687db39be6f46a52ab6&oe=54956470&__gda__=1422409844_\
95b852aa3645f5f2ebfe04f9903aa3e4"}, 
         "Daniel Tribitekk Vyrtych" -> {
          "ID" -> "100000690808199", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/207232_201789816520710_2253454_n.jpg?oh=\
b3214d0a5604d4080c789a583e712fd7&oe=54C2DB3E&__gda__=1422571091_\
e46e714cd48818f4d1802d7692bda40a"}, 
         "Kuba Kole\[CHacek]ek" -> {
          "ID" -> "1747128790", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/602718_2774621861848_1029858552_n.jpg?oh=\
703f4d693e5d01ed0cf9b8553c0c3498&oe=54952F68&__gda__=1418958473_\
0f581eebccabf8e93070d6a968ebeb9f"}, 
         "Aneta Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "100001626772489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/196741_147790788618479_3395901_n.jpg?oh=\
6ab811565d51ca7cb444d3c2253f7fa7&oe=5485BCCC&__gda__=1422424481_\
9a0f7a7f8ea8865bfe46fb8f84b8380c"}, 
         "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]" -> {
          "ID" -> "100001293941299", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/945055_501365526583241_1709043141_n.jpg?oh=\
56e2b4d0fff259c262665bbef1bf9414&oe=54900915&__gda__=1418701252_\
21434de8117aa22207d8c9daa2355e0a"}, 
         "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]" -> {
          "ID" -> "100000923190626", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10342469_804387516268681_6342946522948102648_n.jpg?oh=\
d03e5f47118e5e168562caa79fea8f33&oe=54BF18A1&__gda__=1418402506_\
af8224a731c4e8aee31229e9b1b1d449"}, 
         "Martin Caha" -> {
          "ID" -> "100000008742180", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10599331_868074589869491_5377892853982327916_n.jpg?oh=\
f9ad689ff9fed5a508afee043fed5928&oe=54869B72&__gda__=1422013390_\
475650cc58021106a48ec40f6121bf7d"}, 
         "Honza P\[EHacek]tn\[IAcute]k" -> {
          "ID" -> "1774754049", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1378289_3525233907601_1381396406_n.jpg?oh=\
e612e12e45bc724790bf010ec9f6e14d&oe=548BE0EF&__gda__=1421994903_\
d32eda414cbe288a94347c57a0d60dba"}, 
         "M\[IAcute]la Kozel" -> {
          "ID" -> "100002970667681", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10625092_594386650670352_3067294375746690152_n.jpg?oh=\
5da33d39c5e27b15be18aad40b6a0ac6&oe=54BEEDBA&__gda__=1418309171_\
ef54055bb76e4e44f5a3dd5851a62351"}, 
         "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1370455159", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10526107_10202688264592342_1076304974671346058_n.jpg?oh=\
b615533de327a98db727267a00d25cfe&oe=54D14ACB&__gda__=1422393886_\
dab7bf9a02ee106d74041caca53b97a4"}, 
         "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1307224823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10600668_10204422804832657_3316655134806463943_n.jpg?oh=\
fd10b666f2725fedbaf89a8cc0c05971&oe=54BE2CD4&__gda__=1422249473_\
a4f36b6b98895c195fbdab1caaf609bb"}, 
         "Janinka Hadov\[AAcute]" -> {
          "ID" -> "100001373305917", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/39218_106885946033848_1187358_n.jpg?oh=\
957e6d63e3f0c5b67f5c0665ade9693e&oe=54CDF2B6&__gda__=1418810252_\
3dfb975f5f69a0b41d314d6a71498ea2"}, 
         "Lucinka HL" -> {
          "ID" -> "100002407711934", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/426660_456528404437413_1849537500_n.jpg?oh=\
cc12561e2592d8030a8a9cf90dbc394a&oe=54C86B38&__gda__=1422958645_\
5a18e6be0de266adc0623c31b684b81d"}, 
         "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]" -> {
          "ID" -> "100000863627433", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/308383_249331918438927_1647488298_n.jpg?oh=\
4b4d79636657030a7b2108528202b359&oe=54BF421F&__gda__=1422284306_\
48d3d3303689908655b076710b92f00b"}, 
         "Tom\[AAcute]\[SHacek] Fiala" -> {
          "ID" -> "1264271373", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383342_10200907796678218_279853438_n.jpg?oh=\
8016535e7290bbc867b85403785ecd29&oe=54C97FC5&__gda__=1422406017_\
f9bcda4a05ed76dfa9949de223b72e25"}, 
         "Dita Sutterov\[AAcute]" -> {
          "ID" -> "1777283497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10423734_4430122009322_8714562185993467491_n.jpg?oh=\
7bf7bb945b2e89252d3b7c34e7aed754&oe=548A4BB6&__gda__=1422842576_\
2d7064a435acb3a9afa2c84bda49c563"}, 
         "Tereza Veckov\[AAcute]" -> {
          "ID" -> "1731141337", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/536922_1939616026691_919034513_n.jpg?oh=\
25a960b814748d21c010b62c09d170fd&oe=54C53E96&__gda__=1422520034_\
1588a3b911bde84c25498dbc58552cfb"}, 
         "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek" -> \
{"ID" -> "100002007097608", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/3410_409196415823925_949585098_n.jpg?oh=\
0bd0f541e8a464e2234015823cdef94c&oe=54C14913&__gda__=1419001082_\
53928fee49ec641256e26eeb98d9911b"}, 
         "Jakub \[CapitalCHacek]ih\[AAcute]k" -> {
          "ID" -> "1816569539", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/988758_4989082584297_1786302142_n.jpg?oh=\
fbcfcbf5b4dc780a0558fe6b565b203e&oe=54849D09&__gda__=1418631683_\
7a15ab85f9b54fc3d5c0e39b4d4ae60a"}, 
         "Petr Zdobinsk\[YAcute]" -> {
          "ID" -> "100002535626425", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Filip Machulda" -> {
          "ID" -> "100000636675469", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10492276_809504442414104_1247183799280028803_n.jpg?oh=\
cda717073cc98c79ce8006d7b2ec63b8&oe=54C25940&__gda__=1417965308_\
7bdd67418aa76757e27332122b62cd29"}, 
         "K\[AAcute]\[CHacek]a Mal\[AAcute]" -> {
          "ID" -> "100000658344125", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10372336_756135234418414_8529770341965742017_n.jpg?oh=\
d77ce4374362ece55b3ccc8815b1b9c5&oe=54BD54F0&__gda__=1418420469_\
45c76498dfa7ded550953d901d33c4cc"}, 
         "Jitka \[CapitalSHacek]kodov\[AAcute]" -> {
          "ID" -> "100001321012458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/1208576_554018991318796_762951008_n.jpg?oh=\
70d21e849fff6da8841e4b215b8974eb&oe=54CE6AA6&__gda__=1418820153_\
19a012f90c5be937b265a85ab9387a4d"}, 
         "Tom\[AAcute]\[SHacek] Mejzr" -> {
          "ID" -> "100001416595618", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1452099_630502930340254_1856703978_n.jpg?oh=\
6d390b03dbb4f4291698c1479e539900&oe=54D0652C&__gda__=1418393486_\
21d8718c88facb9da20d545241613ffd"}, 
         "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100000351350643", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-ash3/v/t1.0-1/\
p100x100/10259968_745217245499980_4449118905546171167_n.jpg?oh=\
096169688ebf820c20b35faccd5cd248&oe=54861C3B&__gda__=1418506131_\
929a9e64ebd397b90a244ce29dab1b96"}, 
         "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]" -> {
          "ID" -> "1709148096", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/32156_2792342023575_1578555051_n.jpg?oh=\
ae16185975c8e5f9541efa47b4a8d02c&oe=54C94ED5&__gda__=1421842748_\
76a2eebfc1efd9c5c38dbc5fea0f9685"}, 
         "Lucie Otavov\[AAcute]" -> {
          "ID" -> "1720103439", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10561628_4551969733533_1983515085365819095_n.jpg?oh=\
c534a87b53920862e94f87abeb642e31&oe=54CBDD7A&__gda__=1418014925_\
abac6f226d730e7ab77735d24303e0ca"}, 
         "Mark\[EAcute]ta Florianov\[AAcute]" -> {
          "ID" -> "1650447110", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xap1/v/l/t1.0-1/s100x100/\
10641210_10201910321633587_4253022041694584032_n.jpg?oh=\
23b3d7faf7755fdfadf2c07cebb92603&oe=548CF847"}, 
         "Ver\[CHacek]a Megi Be\[CHacek]anka" -> {
          "ID" -> "100001323977926", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/45410_114745241912941_1332669_n.jpg?oh=\
35ff9239256a0625343ca763d911160c&oe=549015C3&__gda__=1422319815_\
985b38b30e81fe635fa30b776eb12960"}, 
         "Ferat Yerlikaya" -> {
          "ID" -> "100002213342109", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10704153_688779314539174_1927475180454466621_n.jpg?oh=\
4a3141555775a33736717ba5bdb4dbf2&oe=5483B9B7&__gda__=1422929726_\
feff4c7d48869aae511dd53a7ada741f"}, 
         "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1811185280", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10628352_10201358250117502_6384943235578654589_n.jpg?oh=\
0e39c28faf06d6e7fb45ec574e12b9e7&oe=54CAB591&__gda__=1422053888_\
de71131d7a458fe3dd33235a69477bea"}, 
         "KrejcovstviPodolska Ji\[RHacek]ina" -> {
          "ID" -> "100003136360984", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/382012_104259223021956_1089467949_n.jpg?oh=\
d5ee13289467a474c13e502b9f380418&oe=54BE3017&__gda__=1418489882_\
4359907ac2691fc063de23fd080a3c24"}, 
         "Honza Vanick\[YAcute]" -> {
          "ID" -> "1821135698", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/969884_4404924980874_1777597857_n.jpg?oh=\
8cbdea8b09e2a91b3d67e50b1ecb0e2a&oe=5491DCAC&__gda__=1422997937_\
0b6ad9440cc6ca701043a6c2c7ec0171"}, 
         "Lubom\[IAcute]r Svoboda" -> {
          "ID" -> "1767870584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10488117_4426514958835_783364732272616905_n.jpg?oh=\
2e48ba945d4f94e47f0e36bd36b93c37&oe=548FC25C&__gda__=1418829199_\
5de5c3898109291f8b2960a6205d90b7"}, 
         "K\[AAcute]ja Havelkov\[AAcute]" -> {
          "ID" -> "100000426656421", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10488017_802020459822168_2016688850378673922_n.jpg?oh=\
002c75c899a26d13760bfff78c736fb3&oe=54CD69E4&__gda__=1418393945_\
8755abea164c5d6d67fed2b1926a409b"}, 
         "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "ID" -> "100000692136100", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1374205_659283230771409_1029659373_n.jpg?oh=\
390d5bb4a24a483796d6a5027fc10bea&oe=54C5EB08&__gda__=1418966954_\
3114fead053337ea81206ef8dac5d15f"}, 
         "Veru Vodi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1569986182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1396014_10200776009473810_1192570737_n.jpg?oh=\
6019a2e3f3a8aa704289c98e010911c5&oe=5493D47F&__gda__=1422479495_\
ba28c45b85752bdbba7553b5fda18fd8"}, 
         "Honza Flash Mare\[SHacek]" -> {
          "ID" -> "1801027616", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1654022_10201682068772428_8386696225638443225_n.jpg?oh=\
bf93f102e1b9079410b4faa6c216127b&oe=54C7AE93&__gda__=1422892287_\
c6925764d7918b9a686832000bb0c304"}, 
         "Casa Havana Nymburk" -> {
          "ID" -> "100001451744295", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/40624_103369459721445_1191237_n.jpg?oh=\
0fd18d8690e658259e991a2822d2ea6b&oe=548DB7F5&__gda__=1417906575_\
a812f67b52ec76e4098c1724ebe9cff9"}, 
         "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1806626256", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1374353_4876915139849_1007360965_n.jpg?oh=\
3fa1ae2542645c9f5a53d6eb44dffe9a&oe=54CDFF54&__gda__=1418817644_\
de7c1a9bd51dc1a234963a61f62eea0d"}, 
         "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]" -> {
          "ID" -> "100002582231683", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/285481_321458584616880_1163322679_n.jpg?oh=\
097f8e08bb2a35e24f01c26fbc2371d7&oe=54BE4936&__gda__=1421718843_\
340f3013433691516dffd7f56dda6847"}, 
         "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka" -> {
          "ID" -> "100000033742380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1480507_726133520731099_1522638213_n.jpg?oh=\
8d6e74f48f935adb2555f2c22c7cd01f&oe=54BE3B2C&__gda__=1421879546_\
82c556d88a069024298f327dbec68459"}, 
         "Milan Kulhy Kulhav\[YAcute]" -> {
          "ID" -> "100000438365456", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10156095_765493523475253_4875191312273846207_n.jpg?oh=\
21f188cd79892bef35749e92b822a83d&oe=54CBEC59&__gda__=1417848668_\
7d2f90e1943042d7de7b3f150d4ed833"}, 
         "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1684990937", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1477364_10200495626788252_740563791_n.jpg?oh=\
043a6e90979533447fa70f5ab10da46b&oe=54C32083&__gda__=1422154230_\
1499df4df3d08c0365959947de4bb780"}, 
         "Vojt\[EHacek]ch Hamala" -> {
          "ID" -> "1844119678", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1797464_10200624579257287_218030763_n.jpg?oh=\
ae48297ed7042d9ab59436ecc53dc36f&oe=54CD6877&__gda__=1418735923_\
548e0e6017a3fb7aa6a48e78dcfdfe4b"}, 
         "Michal Bo\[CHacek]ek" -> {
          "ID" -> "1541503161", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10665884_10202267447517880_1005248256142506916_n.jpg?oh=\
42da1a071ab18d43a6b55e57ff150dec&oe=54BE42EF&__gda__=1418903703_\
8d7a5235796a4339231d2972a98c1530"}, 
         "Veronika Chl\[IAcute]bkov\[AAcute]" -> {
          "ID" -> "100001393405838", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10456255_737575069632266_436082082801067167_n.jpg?oh=\
0649050470d3fedef919a79009425d62&oe=54C0C69A&__gda__=1422647131_\
a9277be3b7c845dbc11b5cae7b86657f"}, 
         "David Zachy Zachari\[AAcute]\[SHacek]" -> {
          "ID" -> "1690275963", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/422479_1924377564377_541128878_n.jpg?oh=\
3608fb3378cccd38cb2184a3d597cb6f&oe=548DC868&__gda__=1422354817_\
6d9d36564b133d3295e3b1819994fcdb"}, 
         "David Borovi\[CHacek]ka" -> {
          "ID" -> "100000333487651", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/995073_793683180652791_5616219956825880593_n.jpg?oh=\
136a14754bc19c6f74835a98792cfb61&oe=5488A5A6&__gda__=1422525965_\
77470649d83f3820c47853d1a3242462"}, 
         "Marek Kouck\[YAcute]" -> {
          "ID" -> "1490071920", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/483138_3883956345949_150322881_n.jpg?oh=\
13e3bfbf391e937316f4a07df6fff194&oe=54931486&__gda__=1419048047_\
c775034ab5d847d60adfc2dc2ac153f0"}, 
         "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000505294546", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10347494_926001704093331_5587519872321580750_n.jpg?oh=\
8698075de797a50f64d77ec2a0a3f425&oe=54C433B7&__gda__=1418352138_\
f86e79d7267582070afaf8e75ed0695e"}, 
         "Linda Holanov\[AAcute]" -> {
          "ID" -> "1214412469", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1234815_10201186525644606_1328168068_n.jpg?oh=\
8f82707a7b43cc50901e39003187413c&oe=54C5CA8A&__gda__=1422634056_\
2cf2644e6b8f7c14b0292e934cba4f76"}, 
         "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "ID" -> "1763047800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "An\[EAcute]\[EAcute]t Havelkov\[AAcute]" -> {
          "ID" -> "100000987277934", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10639728_787796427929926_7966954576890526145_n.jpg?oh=\
3b2d420cb048de1ff72baa5eecf8f02c&oe=5494C927&__gda__=1418132514_\
e1aa17655237a9b18cc452445be4987e"}, 
         "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]" -> {
          "ID" -> "1588633065", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10612905_10202243061869825_2950412870145886645_n.jpg?oh=\
e518957b8963243057f8ce617e939d1a&oe=549300ED&__gda__=1418847868_\
ab15cc698a3c1d801ed48bf7f66e3daa"}, 
         "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "ID" -> "100004149094381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/427333_102550459893257_2014619306_n.jpg?oh=\
cd3cbdb5744e06dfa66d05bba4c16750&oe=54CBB045&__gda__=1422704456_\
f3a12117da902d5235f935b0da722606"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek" -> {
          "ID" -> "557561079", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/485221_10150651293961080_666932380_n.jpg?oh=\
7ce758e4f8eeb1183e9ef876bfe66b28&oe=54CBB2D0&__gda__=1422687813_\
1650f3c829b29ada47aee457c09817fc"}, 
         "Jakub Sixta" -> {
          "ID" -> "100000542083308", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10310644_877557905605604_4976501647160961546_n.jpg?oh=\
46614911095f11725a851d2fdba3116a&oe=54C61F45&__gda__=1421785251_\
addb1cd67734325eaa82070502b34a55"}, 
         "Aneta Hor\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1626994768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10455423_10203379627084524_1169069325804865624_n.jpg?oh=\
b8af5f336d54d7510b52f13521e411c9&oe=54C0E80E&__gda__=1421954523_\
86831567cceb79cdb71aaccafd415277"}, 
         "Radek Jane\[CHacek]ek" -> {
          "ID" -> "100000835055584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10577029_727339883970507_1708895431502345653_n.jpg?oh=\
649922e50c9305c65f0ae2f794c9306f&oe=54CEED6B&__gda__=1421751181_\
2668d9eecffea15104da8d984b7070d1"}, 
         "Martin Kavenka" -> {
          "ID" -> "100002705426383", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/281465_108363902597123_6416307_n.jpg?oh=\
9f247d59153e372d1792388809d08984&oe=54BF332F&__gda__=1417844678_\
6d000bfb9a12d46aba3181e5e3201392"}, 
         "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "ID" -> "100000380162456", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10176176_795588277130504_3309366543848014368_n.jpg?oh=\
6ae31b4b0ce33014e909be4cad0675e9&oe=54BEF9B0&__gda__=1422647309_\
b743f85baee0eea2a220a44cd5b4bef5"}, 
         "Grano Marzolono Elaterio" -> {
          "ID" -> "1421675284", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1474454_10201203439674355_649754684_n.jpg?oh=\
cbb237eecc5097f4f40c24f290fcd267&oe=5494D7FE&__gda__=1418056414_\
7166a66948a6748666f2b223e66a49d3"}, 
         "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "ID" -> "1312196843", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/45547_4322380540350_1425730107_n.jpg?oh=\
65087def006d7ee3bec357794aedf9d4&oe=54C92372&__gda__=1422891343_\
2dbdb77d365dd9c03327048e02c73530"}, 
         "Ran Tirosh" -> {
          "ID" -> "1784179285", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/560459_3175047913484_32867900_n.jpg?oh=\
6ca4d193a4431cf1e5425f76af38c763&oe=548A0F02&__gda__=1418844769_\
d36236ab69bdc8258baec5d9a891ce62"}, 
         "Lubo\[SHacek] Fidrmuc" -> {
          "ID" -> "100000404513018", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10501875_758531847503625_5442274638109131120_n.jpg?oh=\
1d60cbd3665f885e972a6ea404e290c5&oe=54955DD2&__gda__=1422003415_\
e355ce4c0a0fd50358244b2903ced98e"}, 
         "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a" -> {
          "ID" -> "100000356754777", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/10471158_772520496103168_505986935947314771_n.jpg?oh=\
03bac7f425b228aba7f64eb40327ed3d&oe=54BEDB55&__gda__=1417888658_\
eb4c31c31c0c6d649b2691534df57205"}, 
         "Don Galante" -> {
          "ID" -> "100004833073881", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/946793_157003301137438_1084586249_n.jpg?oh=\
fe188a8b4574663ddff6bdd400346013&oe=5492DE86&__gda__=1418395950_\
b9238d2cfbea55da7d0fac125b7b6ff9"}, 
         "Simona Syrov\[AAcute]" -> {
          "ID" -> "100000950646338", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/422271_428537643854587_1483821214_n.jpg?oh=\
ab7ad96b94ec9b0b6974b42206a48f88&oe=54C4F9F7&__gda__=1421868026_\
30861b49c6b057822f849d8e87dee2bd"}, 
         "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k" -> {
          "ID" -> "100000333942991", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10378086_839859539368503_2604671656708724198_n.jpg?oh=\
188adabcbf5f2d35a749cf3f6f4d10a5&oe=548C1994&__gda__=1418140415_\
a2f3b02c4f79380011e0c3977457a2ee"}, 
         "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela" -> {
          "ID" -> "100000710383857", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/320142_259677100732634_1248340559_n.jpg?oh=\
af215351378014ed1497d48f1d9853f0&oe=54C40914&__gda__=1422412351_\
fd04de80926d9be09a2d6de9789a76fa"}, 
         "Jakub Posejpal" -> {
          "ID" -> "1805315120", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10334241_10201234314258988_4795680610759810512_n.jpg?oh=\
75809046d19172d38d584f473b789c61&oe=548D83F3&__gda__=1418009444_\
ebe837b1155d67a966c116da0c3f0122"}, 
         "Jan Do\[CHacek]kal" -> {
          "ID" -> "1732163783", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/582764_2716054077191_1015451997_n.jpg?oh=\
8d22c03d372032cc91778ba5c7f4b29c&oe=54C92208&__gda__=1418904862_\
30a33eb07d96ed9233898b0fe6500a57"}, 
         "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]" -> {
          "ID" -> "100002555264921", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10583872_673598719401964_2661216850403945932_n.jpg?oh=\
14f87335a8a1114ca0914f592ca53b9c&oe=54CEB79B&__gda__=1417862951_\
aa018c485eaa35cea7c4c7cf75abaf48"}, 
         "Ane\[ZHacek]ka Zemanov\[AAcute]" -> {
          "ID" -> "1467995653", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1375257_10200737359504186_2035304105_n.jpg?oh=\
610f7694d228b36061d70a1b1b177afd&oe=54CEB577&__gda__=1422944655_\
92f39ecb2d4558d502c4098c0cc30ed8"}, 
         "Dominik Domino Halibaj" -> {
          "ID" -> "100000869562674", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1536622_651659514873028_107939237_n.jpg?oh=\
caa215566ad53f8a362415109235dcdd&oe=548F4E8D&__gda__=1418104410_\
938d4f8c12364b01574d2c6204ec32a5"}, 
         "Iva \[CapitalSHacek]vecov\[AAcute]" -> {
          "ID" -> "100002084283902", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/377183_192839117462230_1407153675_n.jpg?oh=\
f1e36fc3e58f0b426f36bf7997ef0a2b&oe=54CEAC68&__gda__=1422287461_\
e685998fdae63caf6fece993cf8d8f23"}, 
         "Daniel Mildner" -> {
          "ID" -> "100001536115038", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10394584_686983528029511_8284751077818890537_n.jpg?oh=\
5ed68ab53a3e082e901c030d728c4e39&oe=54BFFB9F&__gda__=1418607894_\
fd081e7aa3ab60bfbe683b2748e312d4"}, 
         "Daniel Kounek" -> {
          "ID" -> "100002589118670", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10696286_674187686010862_3702000332249893703_n.jpg?oh=\
feb43ddbe48e58fbfc91a7d32b48ff4b&oe=54CE8BA1&__gda__=1422292807_\
6a7ac99b7710c78b9ef51ddf23306b4b"}, 
         "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]" -> {
          "ID" -> "100004033909510", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10460119_487175551426904_2146843663539043058_n.jpg?oh=\
de188918cae089ad2b97c01b8ae6378f&oe=548B31BB&__gda__=1422391814_\
4ebd600cb7cb2f13565b44eb8e94a8c7"}, 
         "Va\[SHacek]ek Ku\[CHacek]era" -> {
          "ID" -> "1421212473", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Eli\[SHacek]ka Krpcov\[AAcute]" -> {
          "ID" -> "100001254679773", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10603470_798599033525245_2489267754489313159_n.jpg?oh=\
31210adf5c9b13cba840c331cff2d3b0&oe=54BD815C&__gda__=1422067425_\
57a2b52ce0909e3cced14d6ec0f7c125"}, 
         "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100004126869627", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/418967_112245572256338_2037293432_n.jpg?oh=\
d85475746db6fa920dd99b5ff868d40f&oe=54CBEA23&__gda__=1421706286_\
2c525ff930142c8377cc3c6713b70b03"}, 
         "Radek RRadon Matu\[SHacek]ka" -> {
          "ID" -> "1662378547", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1978722_10202783438501361_3443636976412715921_n.jpg?oh=\
c49301bfd07aa179d135f436a2dfac74&oe=54D07615&__gda__=1418973955_\
d088015d06f7678fec9551d30120bfd3"}, 
         "Terka \[CapitalCHacek]ekelsk\[AAcute]" -> {
          "ID" -> "100000683129229", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/179552_449374778428622_2092253690_n.jpg?oh=\
306277c2db9ccf6a67d4391d61f1eedd&oe=54C0F26E&__gda__=1422460771_\
79efabc193ec0e3a7ec994825a4e0e6e"}, 
         "Dan Havl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "1711592235", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10523904_4600970598241_2815672226146041753_n.jpg?oh=\
c1bc2adf839b6e68026dc2ff1e3a2ae4&oe=54CB4B9C&__gda__=1422477367_\
cd5011328b276a417fb36d6965aba95b"}, 
         "Ivana Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "1653874300", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10475518_10203451339118176_6662164755892163530_n.jpg?oh=\
711792d6b5602e63c2425d4fd7dbb968&oe=54C78E80&__gda__=1421901073_\
1765272fc23665feaddb99deff9abece"}, 
         "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1732231575", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10649559_4517408909939_5730427840269218164_n.jpg?oh=\
dfd142fe65a9df87643e623e61b1b448&oe=54CCF34D&__gda__=1422773115_\
ff369c2654b30035e323cd18e36bca05"}, 
         "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]" -> {
          "ID" -> "100000480137918", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10639597_989963587696303_9125617519154103490_n.jpg?oh=\
aec1bf1e0b375d0bf38a5911fae473bf&oe=54BD5379&__gda__=1421933508_\
3a48f9887bd2b64b203bbb4f30fbf365"}, 
         "Veronika Dole\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1746081020", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10347409_4251686867515_6094424865954997868_n.jpg?oh=\
d9e9df0327c1ca220e3196c8c44310b5&oe=5494F2C6&__gda__=1422442992_\
58c6cc257ceea93c154ba797cb233c4b"}, 
         "Terezka Kub\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1573037153", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10371738_10201824949016745_7285174897605653202_n.jpg?oh=\
f528fe00a555b9e853a1a24eaa7efb88&oe=54935A1A&__gda__=1422605154_\
47ddec8962c5928c8c5c00eff0de57ef"}, 
         "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)" -> {
          "ID" -> "100003603516160", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10351523_533702796759833_3818168260442144296_n.jpg?oh=\
85c751f1cc35c36f3f5b4325ab264d72&oe=548C2790&__gda__=1422809462_\
d80ab6a3d34e09e100005a22596a5cc3"}, 
         "Tom\[AAcute]\[SHacek] Zima" -> {
          "ID" -> "100004209852366", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Jakub Vaith" -> {
          "ID" -> "100000468537537", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/68037_561683230523956_1904205127_n.jpg?oh=\
6d1f8378762ae0f96aad7a41506addb1&oe=54C2E818&__gda__=1418884296_\
0db7ed3f1c58d11368477a67cab05b88"}, 
         "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]" -> {
          "ID" -> "1620394736", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10646806_10203882533536651_3576365747170373282_n.jpg?oh=\
d8a23f13cfab88c93c74a6f4b3479d5f&oe=54CC137F&__gda__=1418869418_\
1104139964f6c528693a0812efbe71f7"}, 
         "Petr Distler" -> {
          "ID" -> "1172313688", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1982123_10202394831010082_1367541949_n.jpg?oh=\
c64ffd01010d39ed60585f675a2218f9&oe=54CC37F8&__gda__=1421758831_\
b84ee91bf05eed863a87fa21c1279bd9"}, 
         "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]" -> {
          "ID" -> "1696047913", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1456633_3713369848258_1938741270_n.jpg?oh=\
b0fa3cc1d6525e8c6d23af58b284a17d&oe=54C9F84C&__gda__=1422235036_\
3432deb7f46bea58a525bfd89856a3eb"}, 
         "Veronika M\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "1351631642", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10426692_10202701712687909_8285586412442698029_n.jpg?oh=\
a7c3e0bf1fbd758feeb69be0121ee9f4&oe=5489A532&__gda__=1418244003_\
7f6e840a84ebc03208394016bf6052ff"}, 
         "V\[AAcute]clav Hajn\[YAcute]" -> {
          "ID" -> "100000011749310", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10628037_846808255329558_5029777436514424073_n.jpg?oh=\
aa5757a8561a249c4c5cd9ea1514fd50&oe=54C96CA6&__gda__=1422599587_\
5e7824241661d6747082b5c606ea3d71"}, 
         "Mark\[EAcute]ta Koutov\[AAcute]" -> {
          "ID" -> "1644203769", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1618614_10200865590715759_1407056221_n.jpg?oh=\
1b1988cd1c4649ff0d71efa099ba40a9&oe=548A7079&__gda__=1421909435_\
e7f6e01a28f9c6586c516e3183bfc4a7"}, 
         "Daniel Hollas" -> {
          "ID" -> "1371745675", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/35189_1534724412674_7880490_n.jpg?oh=\
307ab494adbd53c96554bdb2a2ea4d7b&oe=5485ACAC&__gda__=1422690118_\
2a38479b15d0c6232d0b9f36dbc0123e"}, 
         "Lucie K\[URing]lov\[AAcute]" -> {
          "ID" -> "100004948800222", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/578800_100197916821835_1097327475_n.jpg?oh=\
ee6871a45d35d6ce2e2b05faff0bee32&oe=54D06D79&__gda__=1421854520_\
424a8591bd15f8c8059c3a5c91738e5f"}, 
         "Zuzka Bobkov\[AAcute]" -> {
          "ID" -> "1819932833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10342452_10200991874758639_4035909992632248420_n.jpg?oh=\
7a0cc2d2cdb5f2c89acd1f96e26df1d4&oe=54CCFBF4&__gda__=1422119564_\
6aa31b18b2d110bfd58eb7b4f4f6fa36"}, 
         "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100004318116653", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1002065_208856532601616_1835561778_n.jpg?oh=\
f3991d9c489cb0d31f01874dc14bed5e&oe=548DDF53&__gda__=1421793990_\
cef79eca11d124be1c15878e4b24a1ad"}, 
         "Ji\[RHacek]\[IAcute] Etrych" -> {
          "ID" -> "100005512149393", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10013619_227925010734569_6740450774852745587_n.jpg?oh=\
a2250a4f329151ddeb45f08064ac4204&oe=54C2A095&__gda__=1421742963_\
e893078578973fac2e2f5c1a9577920f"}, 
         "Jana Novotn\[AAcute]" -> {
          "ID" -> "100006124904692", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1004974_1453332378214245_1128483558_n.jpg?oh=\
cd4ffce300614ec90dc2a901efbec9bb&oe=54905F07&__gda__=1422309521_\
bbd33fe6a2c0e8c391503fc150f93658"}, 
         "Ka\[CHacek]ka Kmentov\[AAcute]" -> {
          "ID" -> "1728292380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1560411_4526767943777_1317273554014840751_n.jpg?oh=\
282942dca8c8ddc64a037a9f6282cf6f&oe=5482DCF5&__gda__=1418903776_\
596b63c9df24638d08ab8b6c7073fd3b"}, 
         "Lenka Havlinov\[AAcute]" -> {
          "ID" -> "100001960306721", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10513525_682808738461130_6373161717301858927_n.jpg?oh=\
e3a9d549f5170f9a8337625356200746&oe=54CAA2E7&__gda__=1418164364_\
91bf70cbaa05dac1e91aeb1f969d81a7"}, 
         "Katka Elnerov\[AAcute]" -> {
          "ID" -> "100000110229371", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10410730_916789078334758_4986034619909351217_n.jpg?oh=\
ae03615d93baab66416b72724f6a543e&oe=54942085&__gda__=1418658688_\
27199bfb84f3e866489cb5ce75cb35e8"}, 
         "Denisska Bondarczukov\[AAcute]" -> {
          "ID" -> "1706782432", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10444428_4424827674617_3338734898357358280_n.jpg?oh=\
3064f7fe1f918ff532668016760c8205&oe=54C2BC0C&__gda__=1418466154_\
0d0478c9eb0bd2ecc167c28427b745bb"}, 
         "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1219479348", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1380245_10200974285698909_973232998_n.jpg?oh=\
e2ee25e90f68dc368f7d62f5ec170272&oe=54C193F2&__gda__=1422352566_\
02ccc4ec676ae8376a1819773c3220e1"}, 
         "Martin Iliev" -> {
          "ID" -> "100000976170868", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1907317_750506314991901_1466867793020214546_n.jpg?oh=\
b44830bc115e046a7313a39c0170c4ec&oe=548B6AF0&__gda__=1422355151_\
2a476334ef1fe5f7389a607454faa884"}, 
         "L\[EAcute]\[NHacek]a Richtrov\[AAcute]" -> {
          "ID" -> "100000052425530", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10390957_784486234896450_2210096715532936303_n.jpg?oh=\
3f1ba9e2d083c3d0cb2d227d8c55f672&oe=5487F71F&__gda__=1422131828_\
db288304efef0a174d750f4463f4673f"}, 
         "Adam Miribyan" -> {
          "ID" -> "1250851700", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/579080_10201902940035733_2030532665_n.jpg?oh=\
f0368296e121e36b92f80b14d6f2a1b0&oe=54833A4F&__gda__=1422084003_\
5bb1258b440bac32712653b4f0e84f2b"}, 
         "Iwet Nov\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000924517095", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/559784_550248595015953_885998301_n.jpg?oh=\
613cba501c6ed5b0ece77fc85830ae02&oe=548CDAEC&__gda__=1418125390_\
b73fb86ae6cc4c3d1f1bbb342560c065"}, 
         "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1470223383", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/534723_3381231977492_2000476117_n.jpg?oh=\
d9fb92403dc500d4afa236b45ff81269&oe=548C80E4&__gda__=1422625110_\
08e173e082cd0fe3c8c77a48b0d06464"}, 
         "Jakub Mysthic Zachari\[AAcute]\[SHacek]" -> {
          "ID" -> "100000220421693", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10505574_903494463001226_6166604605703839684_n.jpg?oh=\
6d10562a726cf803fe6ea0289358bd2e&oe=54C6053E&__gda__=1417892923_\
2d45319e6fa9c7951c6d997055b1b00a"}, 
         "Vojta Zikmunda" -> {
          "ID" -> "1445884032", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10600646_10205020146730453_5192466257859314799_n.jpg?oh=\
67a298bb32246ead4771923f8ff218fa&oe=54873DB1&__gda__=1422547556_\
1fbe2d2ae9e4c82e8533aa73ade9318d"}, 
         "Ver\[CHacek]a Chadimov\[AAcute]" -> {
          "ID" -> "100000603909496", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10457903_882781075085348_932409779035959544_n.jpg?oh=\
2d842c0ff701596224a95fbaa360bb75&oe=54C312CD&__gda__=1418171148_\
82d761e1766a6bd5b07de8e3646bebcb"}, 
         "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000509856065", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1231669_716498178377171_603322840_n.jpg?oh=\
53c35a7b371203fc40dcf3123720126f&oe=548EF220&__gda__=1421774577_\
9a987533ab8fa8786d4e7acabfa7a98d"}, 
         "David Sandholz" -> {
          "ID" -> "100000548118860", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10532928_896248700403392_2172943844108328708_n.jpg?oh=\
77f740670fb2d556c93e7b90c1402248&oe=54CBCD16&__gda__=1422400752_\
e65b8d1b3d0e92f629295991f83b0ae1"}, 
         "Jan Ho\[RHacek]\[IAcute]nek" -> {
          "ID" -> "100004940051333", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/313976_107181819456486_1266697857_n.jpg?oh=\
f5885933b8391a80eefbcad165453caf&oe=5482EBC6&__gda__=1418661579_\
6029d5ce7754b05978703e050096103d"}, 
         "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "ID" -> "1511246427", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1898053_10201388539384717_1583080198_n.jpg?oh=\
5849a67cf7ba3d29f868e2e783aa17de&oe=54CCF8E4&__gda__=1418159867_\
1dd857ca937a8b790773cee8f1e38c2c"}, 
         "Barbora Stehl\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000133198355", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1898065_816261245054974_184544271_n.jpg?oh=\
59fa5e37633e08c6032338738be3ea9b&oe=5491F4E0&__gda__=1418867272_\
6714dd82ac257dbf8847abbfff2d0b9a"}, 
         "Martin Balouch" -> {
          "ID" -> "100001092357864", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1463767_610633268983079_19705938_n.jpg?oh=\
e9dfe6989214e869c1e87b50c95cd999&oe=54C8DA8D&__gda__=1421808435_\
aa5051cbdfcff39d670b71f9c88eb654"}, 
         "Alena Kvetonova" -> {
          "ID" -> "632524455", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1013787_10152250232434456_743632304_n.jpg?oh=\
4f6a2bbe5e5b7a1d439dfedcb84a0c6d&oe=548D9532&__gda__=1422942582_\
1823a6c5a63c9df47e6e0c0c7b4e63ee"}, 
         "Patrik Tesko" -> {
          "ID" -> "1711258432", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/215176_2531993515095_1535647946_n.jpg?oh=\
4d8d8e6a39a679d7d53db216754cef14&oe=54CE45C0&__gda__=1418059768_\
7abec91c0e580939246ae75b798de26b"}, 
         "Anna K\[RHacek]epelov\[AAcute]" -> {
          "ID" -> "1310305472", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10614260_10202463408129066_8220601130915785502_n.jpg?oh=\
513233bac0616def5003a42c96504e0e&oe=5491589C&__gda__=1422368585_\
05edcc10a5bfb7e5c620eef2856b93e3"}, 
         "Michal S\[YAcute]kora" -> {
          "ID" -> "100000345035664", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/30551_117647341590100_1540835_n.jpg?oh=\
9fc72b27c310621c6eb7a89d3a846b51&oe=54CAD1D1&__gda__=1418492651_\
c312b0d0bd83dc6c5c7cdf90c88e240a"}, 
         "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "1210488237", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10154380_10201913342294437_3367966265606613095_n.jpg?oh=\
29e5c79a5e34c3cd6198df348726fce8&oe=549523FB&__gda__=1422314286_\
1fb9c858aaed4db55ec6e14c7ed6ef58"}, 
         "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "ID" -> "100000525300282", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10527469_886899928004176_5532703140224366373_n.jpg?oh=\
8a6ef7c30d9e9cb1f6ac2c525ce6a61c&oe=548CA5F5&__gda__=1422458899_\
ad2ce77c39342348978ab87ba16611ad"}, 
         "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "1205344556", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/389404_2627600288342_1636027054_n.jpg?oh=\
741f3f783512f832c928bd276e4cab1d&oe=54CF2FBD&__gda__=1418344619_\
1b9339c99eac8666a72a746f357206a4"}, 
         "Iveta Zenklov\[AAcute]" -> {
          "ID" -> "1506495720", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10369980_10203698319887628_3769493967463842070_n.jpg?oh=\
e1aad608bf21b37fe841cb3a4f9e6334&oe=54C3762D&__gda__=1418208760_\
42244360d6cf2140a38452f255a29b1c"}, 
         "Va\[SHacek]ek Mikula" -> {
          "ID" -> "100000278418885", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/558820_480621018623841_1647605212_n.jpg?oh=\
34658f4690d9c6a8573e2469f3da840c&oe=54859BFF&__gda__=1418570286_\
105744e00ea7a76663b78d97a29154b9"}, 
         "Ale\[SHacek] Schneiberg" -> {
          "ID" -> "1227607780", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1002638_10201171083419000_1754034352_n.jpg?oh=\
23c561ad4928bb582636fbe55c1b25a5&oe=54C4D83E&__gda__=1417912262_\
cb40bc20afe28d4a4b46ac7712b65ebe"}, 
         "Zub\[AAcute]k Jan" -> {
          "ID" -> "1226303084", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10614383_10202539408746234_1586530673531196766_n.jpg?oh=\
da6b852c5a35bb3b8c7ae1ab6986d4c1&oe=54CAA45E&__gda__=1418320934_\
e1c49a3e761cceaa2d62e535ec95544a"}, 
         "Ekaterina Simonova" -> {
          "ID" -> "100004922911150", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10300521_281481922025903_6123662770835005159_n.jpg?oh=\
b82ae97573ff42026f62bd39435654ef&oe=548851F4&__gda__=1422629960_\
5928df8f8188ed0d358ec22c0a4ad727"}, 
         "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100001169526950", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Roman Herz\[AAcute]n" -> {
          "ID" -> "1270113164", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/3653_10200359711096616_1073357944_n.jpg?oh=\
800f8bbeddac7f03b29a2f979748b5e8&oe=54CCFF3D&__gda__=1421800496_\
6cd2abe1dcaedb9a0e71828594639c15"}, 
         "Martin Havl\[IAcute]k" -> {
          "ID" -> "1611101608", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/945667_4851827706162_805254256_n.jpg?oh=\
15553f2fbb85bce21bdf3ce97d9532cd&oe=548D00B8&__gda__=1418149516_\
37fa76e3c5d66ad2908fc4d620203138"}, 
         "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]" -> {
          "ID" -> "1652842975", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10547472_10201922386215274_1232127782160734078_n.jpg?oh=\
fc4a41f6c5b99c4dd43f9020713e54b7&oe=54D154EE&__gda__=1421867385_\
2388f102a66e7867d15d27fa71815c39"}, 
         "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]" -> {
          "ID" -> "1681323070", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/969456_4371406298268_1068018541_n.jpg?oh=\
db58929848dd47c306da9faafc662ce9&oe=54931E3D&__gda__=1418762272_\
399391847e08954468571553e60bef01"}, 
         "Nikola N\[EHacek]meck\[AAcute]" -> {
          "ID" -> "100000444928185", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10174986_818786398146183_3056315792693219013_n.jpg?oh=\
31645db14b39e2e623f34beb5fc497b7&oe=5487FE2D&__gda__=1418802635_\
d3217a03a9c7a00f7aa58989d750bbe0"}, 
         "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1265532291", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/969489_10201766874994681_1181127055_n.jpg?oh=\
15d85c89cbe964e31048ecd0032a8f03&oe=54C4FDBC&__gda__=1418769962_\
99c024dbefb99ed916f8ed2c636683df"}, 
         "Pepek Jen\[IAcute]\[CHacek]ek" -> {
          "ID" -> "100002593871290", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/271135_102571266506002_5372701_n.jpg?oh=\
151c8ed1ba7b81179a0715c9b1b15213&oe=54CD280C&__gda__=1419068001_\
e012514c5568accb2adcf67c3d06e407"}, 
         "Hustej T\[YAcute]pek" -> {
          "ID" -> "100001149163489", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/28976_102208866494085_3514900_n.jpg?oh=\
be501a462267f65b354bb9738e492d43&oe=54877B5A&__gda__=1418886969_\
e4f48d99fbfcf8dae6b378eb2404e287"}, 
         "Krist\[YAcute]na Havlinov\[AAcute]" -> {
          "ID" -> "1417768018", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1004955_10201242487890405_1169377507_n.jpg?oh=\
e30a9525915c34a4144264719809de97&oe=54C88CAE&__gda__=1418405689_\
5531584c0244f73309d4e80ca61e6483"}, 
         "Zuzka M\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "100000486737562", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10500272_958338120859070_7565872203001040987_n.jpg?oh=\
49a18d9979cc230561f6a9a04dfe80ce&oe=5484FF09&__gda__=1418666676_\
49911c40a39376ec27b3e372d73de219"}, 
         "Lubo\[SHacek] Nepov\[IAcute]m" -> {
          "ID" -> "1831695760", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10474457_10201272333770331_6799384861398643034_n.jpg?oh=\
76d8b2f74c576eb2517f1a10d1f8cc40&oe=54C807E1&__gda__=1418034996_\
c1c63375c0d36c1c0b83b0eed816aee0"}, 
         "Mat\[EHacek]j Jare\[SHacek]" -> {
          "ID" -> "1713120992", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/228046_1270988870830_6025994_n.jpg?oh=\
c16051852c818d8a9229747a216a515d&oe=54CA7DAB&__gda__=1422432817_\
f704d40a404b2924a06ed13a54aeff8e"}, 
         "Honza K\[AAcute]ra" -> {
          "ID" -> "1425230663", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10409091_10204937068292855_509815465711280981_n.jpg?oh=\
57627b599610095a9618943ac0252ae4&oe=54872CD9&__gda__=1421893583_\
55d394125e67e066b8006d5b214527d2"}, 
         "G\[AAcute]bina Frenclov\[AAcute]" -> {
          "ID" -> "1704386789", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10520788_4835128371798_2423032488425613945_n.jpg?oh=\
bffee84573b5ea56bb8c34d6f813b9d7&oe=54BFF4C6&__gda__=1418564336_\
8d9b6f473741f7b6de5d4d816336241d"}, 
         "Ond\[RHacek]ej Groborz" -> {
          "ID" -> "100000226787486", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1982037_849218511762367_597237821_n.jpg?oh=\
f471a2d74720765f8dc35a99a69cbe13&oe=54891BA4&__gda__=1421889167_\
038c0c72e47b8a343d92c1038660a412"}, 
         "Lucie Bendlova" -> {
          "ID" -> "1682971237", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1902726_10200826695504696_368625111_n.jpg?oh=\
bece5c4b2be95f9064e7e5eb03c6ee89&oe=54BECAED&__gda__=1421671117_\
f20b523285fb629ab7b078b0281a3b7d"}, 
         "Va\[SHacek]ek Dytrych" -> {
          "ID" -> "1099747127", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1005828_10200996683174841_1751717561_n.jpg?oh=\
e9c7383419b55f0e0d3c3521adf31808&oe=54C8F927&__gda__=1418411226_\
0c0249e63374928898728a1be27a3595"}, 
         "Michlov\[AAcute] Katka" -> {
          "ID" -> "1650890584", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/403272_4205325225330_548658402_n.jpg?oh=\
302c56e0e7a982e6ad7b81af28839f9f&oe=54938022&__gda__=1418888527_\
26c1cf46da1a0f0869037ea9e57f811f"}, 
         "Origin\[AAcute]ln\[IAcute] Mates" -> {
          "ID" -> "100001725332161", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1425679_649782535089252_548325406_n.jpg?oh=\
8289f835b9b13c34ac2aaafa0e29eba9&oe=548FBC0D&__gda__=1422781146_\
a79b543c1ac16f44ca741f50d7687494"}, 
         "Kate\[RHacek]ina Gargulov\[AAcute]" -> {
          "ID" -> "1598696386", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10632731_10202847074050087_1271161575895074299_n.jpg?oh=\
6473246057bf9acde5f06d551a476453&oe=54900AFF&__gda__=1418421102_\
0eb43d24dbf9f81c3957b86cca879ba5"}, 
         "Jan Jav\[URing]rek" -> {
          "ID" -> "1510980977", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/409278_3110602493283_1869808762_n.jpg?oh=\
86f67c0e5b59ee0ae25afba3d68f33ba&oe=54910991&__gda__=1422884748_\
793aa9e77e3a6a4ffe10907089a77f82"}, 
         "Kevin Saladin" -> {
          "ID" -> "1239654384", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10537112_10202589919649420_7634324958058067572_n.jpg?oh=\
a5447780284b08b1f0a7089100e284d7&oe=54C7AD8B&__gda__=1422604058_\
25c72953266203623b9b8fa90b035bdb"}, 
         "Navarov\[AAcute] Ad\[EAcute]la" -> {
          "ID" -> "100003503600879", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/530654_270650556395062_161525644_n.jpg?oh=\
8c2c74ad14ce43570f1f5a8f36a2f828&oe=54C670E6&__gda__=1422376554_\
ea1c30d0ad83b4a896f6cdb65125e12a"}, 
         "Kuba Kostrhon" -> {
          "ID" -> "100000925698397", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10672182_822864991087683_1316384754639347298_n.jpg?oh=\
b34837cec4e05a1c4d8d8c8b4e50dfba&oe=54C2AE1E&__gda__=1417876341_\
2a3bd35f9284f96c5f49af7602f1c994"}, 
         "Kate\[RHacek]ina V\[YAcute]born\[AAcute]" -> {
          "ID" -> "100001880237236", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10649929_772284079510926_8462629811577308862_n.jpg?oh=\
38741d2f34cfb1502192bb3eade17334&oe=548F808A&__gda__=1418142351_\
463addc87effd51f936dd1fcec38d4a7"}, 
         "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100001566706965", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/384355_253641231364765_1041878984_n.jpg?oh=\
2e67e63f45b22f0ccbe87737ac840ca7&oe=548C6F8F&__gda__=1422006288_\
ecb91c43baad9929c48c46364cb33ec0"}, 
         "Danny Vrchota" -> {
          "ID" -> "100003401027569", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10551071_557477901042239_2842336570830331605_n.jpg?oh=\
55cf2e570124dc7826d059979af5aeb5&oe=54CE2EF4&__gda__=1418609311_\
250cffb11bfbae29a3dfee01450feafa"}, 
         "Petr Mikul\[IAcute]k" -> {
          "ID" -> "1594196072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/393826_2386652797766_1605197776_n.jpg?oh=\
a92527d79adacccd37b359f6b96ad58f&oe=548B57AB&__gda__=1422003133_\
72ab2f07a99acc293efb2df60149924f"}, 
         "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka" -> {
          "ID" -> "1014013709", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10250175_10202472179058458_4952449245032462203_n.jpg?oh=\
d3ab6d2c078c82a034666e84b3e8afd7&oe=548A805A&__gda__=1421848207_\
e12b575869098eaf3c207ca48b6e95f8"}, 
         "Petys Peterka Vojta" -> {
          "ID" -> "1841252941", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10478928_10201726791211802_5124162471699736044_n.jpg?oh=\
128dfe48481d1bed97961e45b0d54946&oe=5483ED77&__gda__=1421926630_\
a5a1011b7c0185169c4c391b0132ff0e"}, 
         "Martina Rube\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1380950356", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10458551_10202731553994900_6998432396109463083_n.jpg?oh=\
becb76d5df0472198cdffc3eaf7f52a7&oe=54CD4664&__gda__=1422087669_\
7b8f86f079f80c0ff2c17ace52661888"}, 
         "\[CapitalSHacek]\[AAcute]rka Da" -> {
          "ID" -> "100000297838183", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/73846_171514026201857_8025842_n.jpg?oh=\
f3230be4c7df5bcafa31c427b0cfc630&oe=54C1A00D&__gda__=1418627720_\
140b406f30051481c63f08b42bef4033"}, 
         "Luk\[AAcute]\[SHacek] Kolbaba" -> {
          "ID" -> "1764564072", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/11198_3492744855055_990607005_n.jpg?oh=\
a6bf600bc99a7f57b30663cc6adface7&oe=54C3F0CC&__gda__=1418844104_\
a55b1903f9509c6e8a8ad501adc876fb"}, 
         "Ladislav Vrbsk\[YAcute]" -> {
          "ID" -> "1792991475", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1185599_4554794246574_1435815591_n.jpg?oh=\
97698f7f6a048d7e9593bfce4bde5b89&oe=54BFDCB4&__gda__=1422575370_\
74a0876244b6a98dddedc16c0fc95963"}, 
         "Tom\[AAcute]\[SHacek] Van\[CHacek]ura" -> {
          "ID" -> "1792086389", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10250315_10201035441886862_7667242909508868686_n.jpg?oh=\
b9973bcf86baacbe1f386dbfab36aa3f&oe=5489D795&__gda__=1418841358_\
12acd119273e70af4587af7f56dc1c2f"}, 
         "Dan Krysl" -> {
          "ID" -> "1782907041", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/246546_4065386211343_379841159_n.jpg?oh=\
b2310bc9faf4873276bedb29bfc9db54&oe=54BF6267&__gda__=1421946766_\
c2969d040b5f4374cd08da0f473f1ee7"}, 
         "Miroslav Dome" -> {
          "ID" -> "100000047196808", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1234089_668303163181251_1734027112_n.jpg?oh=\
525cecb307e72dd73c04d9ffc65486e2&oe=548F2E11&__gda__=1418383559_\
d19feb86473e53345c1b3bc0200ccb21"}, 
         "Martin Rylich" -> {
          "ID" -> "1530018389", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1470002_10201018612457401_950481187_n.jpg?oh=\
9993fdc2ca1af06f9f7c62a03c119cff&oe=548841BD&__gda__=1422470557_\
3e9de8c3fd2863263fc3bd4c6b12dd0e"}, 
         "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000580075496", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10403609_874850275877633_3045918399919974060_n.jpg?oh=\
1b6c2da77f77656f1f5d04c59119e24f&oe=54CAFBFD&__gda__=1418594420_\
aea2da5b7a79cc5408fafcb2290b70c0"}, 
         "Milan \[CapitalRHacek]\[IAcute]ha" -> {
          "ID" -> "100000393580344", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10277391_756654317691014_6655941878595665378_n.jpg?oh=\
73e5b5d5d81ddf16adb24518b828c78f&oe=54874FE5&__gda__=1421997454_\
445a9940da0e4ab388c6155b9dabaf06"}, 
         "Lenka Volfov\[AAcute]" -> {
          "ID" -> "721068136", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1000519_10151567251733137_842217421_n.jpg?oh=\
2197cacc1f06c1969bb967d5a4c36869&oe=54C020A7&__gda__=1418966506_\
7eeb31d60a9760f799c8c5f81e1b07a3"}, 
         "Petra Stekl\[AAcute]" -> {
          "ID" -> "1237118823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10418473_10201980565375860_9111781866312798254_n.jpg?oh=\
a7de3f0a8b87f92366459bfd231a5a8d&oe=548D52F6&__gda__=1422707854_\
2f9ce162459c23f6f04dd0f83092d9ad"}, 
         "Wera Cannady" -> {
          "ID" -> "1673321463", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/601681_4425260444321_823563859_n.jpg?oh=\
1dc19c6ccecb38d87bfd62ca431858c7&oe=5486D623&__gda__=1422407703_\
5922f17a7f19160a667a877327f243c5"}, 
         "Martin Jecha" -> {
          "ID" -> "100003054740302", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10154956_511242568987563_8144001127600144140_n.jpg?oh=\
3a75a18bd0d22f66cb2516f21326c088&oe=548B18A2&__gda__=1418513732_\
ba6f0cdd8b053cf17811e06dd1c1f879"}, 
         "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000437366547", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10417595_843305902360647_7687377774633288111_n.jpg?oh=\
fb4ab7aa77d93eeab69389830193b09c&oe=548ADCEA&__gda__=1418621452_\
ed63631675c49d5cb41d0b0fe6c55a80"}, 
         "Juli Groen" -> {
          "ID" -> "100001403011089", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/38958_104650462925054_4946098_n.jpg?oh=\
d5e9a2b527f6414f8c47629685800ea9&oe=5484D5D5&__gda__=1418003375_\
528ba622834fcf00cacfd4ba78c2b1eb"}, 
         "V\[IAcute]t Tom\[AAcute]\[SHacek]" -> {
          "ID" -> "1280965842", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/578560_3870410080330_818780450_n.jpg?oh=\
8051d0737d71a4d6192624714688fe02&oe=54C956A0&__gda__=1418718669_\
63d83cf70cc6586a7a699eb9e71192de"}, 
         "Michal Kub\[IAcute]n" -> {
          "ID" -> "1328966821", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10534307_10202592712042205_1450938569436590692_n.jpg?oh=\
a6be987727f12c266e2687707b0b5ff8&oe=54C27326&__gda__=1418910385_\
880aab85128629124c4f352d4c275529"}, 
         "Patrik \[CapitalSHacek]tindl" -> {
          "ID" -> "100003609544808", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10268708_475223565941291_1295064160862406270_n.jpg?oh=\
4fef4320a6de7489c3707d71033bf186&oe=54935222&__gda__=1421705767_\
aaea192a789d0f0caea99e3b559d27cf"}, 
         "Zdenek Bures" -> {
          "ID" -> "1364693724", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1483328_10202644865307195_1340661522_n.jpg?oh=\
96d9c0fd81d3bb265a63f7a9c018cd87&oe=548BB203&__gda__=1418580987_\
d0c5f1759d5477c743646dd3bd4d0433"}, 
         "Michal \[CapitalSHacek]tochl" -> {
          "ID" -> "1337106128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1622089_10201685050231499_1453206490_n.jpg?oh=\
15887d21574e53a9ceb9fa5e0542cc81&oe=548758A4&__gda__=1418822758_\
e0afd733f5cd11478e165d8081288362"}, 
         "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]" -> {
          "ID" -> "1335517624", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1618591_10201461423400915_822864274_n.jpg?oh=\
dafa314094c846eaa0598c01ad08e9cd&oe=548C5FDA&__gda__=1418589598_\
f7fed9b5472ae576ad2685d6b8e8393a"}, 
         "V\[EHacek]ra Soukupov\[AAcute]" -> {
          "ID" -> "1051563718", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1384252_10201232910838779_155357892_n.jpg?oh=\
13e24f46b08c3069c4ea701370c3a5be&oe=54BD030B&__gda__=1422036779_\
cd12778360c3cbeca3d3f39972608401"}, 
         "Michaela Male\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1620113915", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10552580_10203610934826843_4838664147746293985_n.jpg?oh=\
e8f045b212002ad7db5f748bef0cd006&oe=54CE07A2&__gda__=1422888311_\
db7387a9d87dfba97f44090063f42bb5"}, 
         "Ondra \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "100005233997456", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10370953_256049571246174_5559414551762058770_n.jpg?oh=\
3e2ea9d907742f9d0037545afb9aba5a&oe=54C4E678&__gda__=1422294942_\
729e31ea8aabe334062ce747555e4502"}, 
         "Jan Ber\[AAcute]nek" -> {
          "ID" -> "100001999837694", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1914872_101908839885777_7042210_n.jpg?oh=\
6697ce98c25ac07b08c9dc0206955438&oe=54C5C120&__gda__=1418396970_\
2089f038c905125219087e8a2dc2f1dd"}, 
         "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "ID" -> "100000261283298", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/408814_369238953094811_1436934905_n.jpg?oh=\
c4eb6ec5955e14bc792e8b0ad510df03&oe=54C19002&__gda__=1422219049_\
b4850fdeba026ae262fdea43225981bd"}, 
         "Honza Holanec" -> {
          "ID" -> "100001355193019", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10457956_671497916238709_3251437942244938745_n.jpg?oh=\
93e165c7624fef77b7f1c87b6c8a99a6&oe=54D10672&__gda__=1422106063_\
5f581ef57eb3ce3b318ef0a043afc9fb"}, 
         "Honz\[IAcute]k Kub\[IAcute]k" -> {
          "ID" -> "100000682446914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10449958_790916510941090_800801433473057260_n.jpg?oh=\
20ce800e3043c2bbb61f6bd6694e8000&oe=549035F0&__gda__=1421801834_\
7ca2737042b3df2778fb8cdb219309ad"}, 
         "Jan Havl\[IAcute]k" -> {
          "ID" -> "1075421306", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1794792_10202252690613431_847928719_n.jpg?oh=\
43ba8f71051dbc013af1b875a9b0d109&oe=54CAB52B&__gda__=1418745182_\
3ad0e7d21e85e221648ef5efe135fc1b"}, 
         "Dominik Hol\[AAcute]nek" -> {
          "ID" -> "100000122770628", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1910113_930478770299540_3627496113376602435_n.jpg?oh=\
9ab8ba93f73f19b54a718f99c9b2fb83&oe=54CF3481&__gda__=1419011392_\
509ccb0aa3dc2935d97a280d924976fe"}, 
         "Lucie Mare\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1300420039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10442990_10202283876920569_1357996934831613671_n.jpg?oh=\
e08f9e4010bbc4aac2f7df5b02f1e8b4&oe=5492079B&__gda__=1422792782_\
8428b93e9ffc08d906eda49d9410a509"}, 
         "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000325852914", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10484491_771852052835649_2896057386892496781_n.jpg?oh=\
1eb572b848424af127a0b2f2dd2a099b&oe=5493E28A&__gda__=1418833975_\
09d25751179882435c8a5ed2fbc18a2f"}, 
         "David Kundrat" -> {
          "ID" -> "1527345037", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10300089_10203844025810880_4207786708351453189_n.jpg?oh=\
425a4927795353899cf4ff14d3ad63ec&oe=54CAD9F1&__gda__=1422736265_\
83851302ff0161660bb1174ab23e6480"}, 
         "Ond\[RHacek]ej H\[AAcute]k" -> {
          "ID" -> "100000932706852", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10464388_725650587476025_1570493722463619933_n.jpg?oh=\
406e165bff257cb557bb897269b6b9bf&oe=548440F8&__gda__=1418655123_\
dc8c9fbe2cfa6ea6042ab2a6c73d0183"}, 
         "Filip \[CapitalCHacek]erv" -> {
          "ID" -> "1413388444", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/230432_1684282992933_5373505_n.jpg?oh=\
d4f02b540116fc92a7885cb48f2d46f2&oe=5489F4F6&__gda__=1422261561_\
fe54ae07bf22049caa5eef0c48d4bcce"}, 
         "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "ID" -> "100000173162539", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/396933_501252953223806_2123093102_n.jpg?oh=\
e4f2f3a3b0a5937b8e8c92ab6a672750&oe=54C061C1&__gda__=1422477516_\
b55e1b89a5ef9db8903a41c1df42db66"}, 
         "Aleyna Eylemm" -> {
          "ID" -> "100003701484038", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/538573_132189956914386_852320877_n.jpg?oh=\
18c02251957aec2316fcdbf161738435&oe=548ED4A8&__gda__=1421692196_\
ce9d725f1d231f70566d2e6900aab3b7"}, 
         "Lucie Sandholzov\[AAcute]" -> {
          "ID" -> "100002530822908", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/295243_132471360180557_6965188_n.jpg?oh=\
4f027623f6c936df8216230bd069f618&oe=54BE9341&__gda__=1418536104_\
22aafc6b444f098e3f74212d5acb08b5"}, 
         "Dominik Panek" -> {
          "ID" -> "100000559294468", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10616189_901293719899263_247158148561835199_n.jpg?oh=\
f5f8143b81f2ff69c4fd727350d81c78&oe=54839752&__gda__=1422942664_\
49b9e7e3b988a8765f4b50b4b02a3c51"}, 
         "Maru\[SHacek]ka Kohoutov\[AAcute]" -> {
          "ID" -> "100000432116667", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1374885_653280368029694_1724805850_n.jpg?oh=\
9990aa786e1b1292a1073711952a02b5&oe=54C1051B&__gda__=1422726880_\
047f9cd4e0e1bf62bb640e72a9004f0d"}, 
         "Adriana Ko\[SHacek]vancov\[AAcute]" -> {
          "ID" -> "1459315021", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/945119_4727689077714_875591023_n.jpg?oh=\
0656a674cf83e711f77f8023d890e59d&oe=548300AA&__gda__=1422331550_\
91d02847f10d3b838a32bdacf432003e"}, 
         "Simona Z\[AAcute]potock\[AAcute]" -> {
          "ID" -> "1597943351", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10401400_10201828300501360_7125457418624259182_n.jpg?oh=\
e1fefb2c91354d41be0bfa5e13ef508b&oe=5488F1B7&__gda__=1418555174_\
24d6dbc4dfd258447b46fabef1ef62ec"}, 
         "Luk\[AAcute]\[SHacek] Borovka" -> {
          "ID" -> "1329581823", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1377312_10203907216264010_3309726261073616117_n.jpg?oh=\
985dc3f34a829924be8d15cd7b897b6c&oe=5493E075&__gda__=1418934135_\
770fcb3f0ff45c2830f85f6465b6607f"}, 
         "Eva Brichtov\[AAcute]" -> {
          "ID" -> "1653671291", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10390131_10201436982120503_3309233565124923035_n.jpg?oh=\
ef0dc2e124f3d175de810bda2b18529e&oe=54C7EBA6&__gda__=1421905975_\
9fb10dcb67da3ce043a671c0338ae81b"}, 
         "Majda Holcov\[AAcute]" -> {
          "ID" -> "100002440191296", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1544376_598764180214916_1570509593_n.jpg?oh=\
9457283384764f207a2a0ffa12f8a16c&oe=54CBA565&__gda__=1417999559_\
b6a9b93d1c044c6301187da1075f9a2c"}, 
         "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1120036229", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1546152_10202852536650694_9149687070920272069_n.jpg?oh=\
694b58e9c9717d7498741cf78be644f6&oe=54BF2F9F&__gda__=1418008148_\
247d2c35654e7a6f8c50f9745bcd43e5"}, 
         "Ondra Vykoukal" -> {
          "ID" -> "100001089556610", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1524889_729406630438982_5536167959111763344_n.jpg?oh=\
611a56e3ac50da96fb44e4977293f765&oe=5482A253&__gda__=1422996076_\
f817c6ad9b39a53bf2b9b9586156112a"}, 
         "Ondra Studen\[YAcute]" -> {
          "ID" -> "1466618927", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/226378_3572746885125_1964670149_n.jpg?oh=\
d3ddf84fc6a3cdb8d5aa5a636e6c548f&oe=54937553&__gda__=1422859333_\
9a96f1dac16b89fbb169a25378fe0b3b"}, 
         "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k" -> {
          "ID" -> "100000200719197", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10553515_913736588643023_8912898062308418971_n.jpg?oh=\
c93555fe55ecb4f49f1f9318ba0b1b84&oe=54BD8B80&__gda__=1418582630_\
ec3b954deaffd27e3c3371d4f328e0a0"}, 
         "Kl\[AAcute]ra Zavadilov\[AAcute]" -> {
          "ID" -> "100000218408239", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1238037_732809136736360_696887255_n.jpg?oh=\
52c62ccb79c71e259a0ae3c53c7a4b9e&oe=54888C63&__gda__=1418778222_\
391cb7a50af5b2a103b59c6f01bc1403"}, 
         "Pavl\[IAcute]na Rezlerov\[AAcute]" -> {
          "ID" -> "100001191993978", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/264158_192703067446092_2190106_n.jpg?oh=\
6b98594dad41b99f13e1fa0936d6ad05&oe=54BE85C0&__gda__=1421948201_\
29acdf00195ec279927d90bc90e13479"}, 
         "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1292319277", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/34656_1329328955269_7154948_n.jpg?oh=\
9dba4279add3b58703aa02a364bb3946&oe=54CB4354&__gda__=1418345915_\
56e3f5ef199abfbfc77b3dc5349a4575"}, 
         "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "1591024907", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10660383_10203993762236320_4486874822466081661_n.jpg?oh=\
8a43bf574b641a37e3f1723d09841a0b&oe=54C03E95&__gda__=1421754432_\
d77aaf72c1dbfbc7521cdfdd573148a4"}, 
         "Pavla Z\[AAcute]brahov\[AAcute]" -> {
          "ID" -> "1024557701", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10452380_10203161784818522_6720977868354307061_n.jpg?oh=\
1a2e16eed53e11050a41dff8732832a9&oe=54D05089&__gda__=1422689777_\
65998da6a459f377c278093027694dca"}, 
         "David Kroupa" -> {
          "ID" -> "100004601108213", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/379638_135636039933099_510903213_n.jpg?oh=\
c1870f2539441991bf444cdfba3a7f93&oe=54BD6434&__gda__=1418936896_\
b1dc033db6c8f03a345ae43e20ba366f"}, 
         "Nikola Skalicka" -> {
          "ID" -> "100003259176452", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/392606_103328996452406_1223973648_n.jpg?oh=\
f5623da94045def01e017e0ba646a48b&oe=54CBE5F5&__gda__=1418504696_\
5b67d5718acd0eaef33ef29292b78a86"}, 
         "Zimn\[IAcute] Stadion Nymburk Restaurace" -> {
          "ID" -> "100000431735165", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10462963_826735644017486_1571209190932874069_n.jpg?oh=\
af2be46726352e48d3ded6fcc5f2b29e&oe=549505E5&__gda__=1422823427_\
76a40b92bc23b5ff83cf5ec7a2f56f4d"}, 
         "Tomas Holan" -> {
          "ID" -> "100001355358472", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10519498_682925565095949_274963406956004553_n.jpg?oh=\
1e8170f19431367e963a2c0ed6d7c477&oe=54C392E4&__gda__=1421863205_\
a4ec6a1ad611f31e99e3a61d5a68f149"}, 
         "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]" -> {
          "ID" -> "1154049242", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1901653_10202410576643104_1664817505_n.jpg?oh=\
29af84b81a425046ef493621e7c4bec2&oe=5492CF4D&__gda__=1418503861_\
0a5a68e911bfb1644e3b70774b8a3833"}, 
         "Ji\[RHacek]\[IAcute] Herby Kysilka" -> {
          "ID" -> "1447357166", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10577104_10204769975076367_6321793284683953570_n.jpg?oh=\
8d14f43083a1b32763be5f8986759868&oe=5492A27C&__gda__=1418096972_\
fb25039bcb78008dfd0bd7cf5de42ced"}, 
         "Ji\[RHacek]\[IAcute] M\[AAcute]lek" -> {
          "ID" -> "1262677869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/545259_10200984279310183_710693808_n.jpg?oh=\
90d644f49085e1bf23d15199f2e6c005&oe=54C041E0&__gda__=1418883867_\
bc121604c93905c409774c24615b9068"}, 
         "Aranka Hru\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1626649144", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xfp1/v/l/t1.0-1/s100x100/\
10462917_10203621280805704_1570413112034989388_n.jpg?oh=\
b92fb4ace4dd1de67e61c2a9e65fe07a&oe=5487496C"}, 
         "Petr Cigler" -> {
          "ID" -> "1411293611", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p68x68/1959398_10203282956780637_1190181318_n.jpg?oh=\
9f8a623c0db51fcfb7c94c16b55fe353&oe=54832FA0&__gda__=1418372379_\
73cca8a25d2eed8fac3f4ba5887c1a80"}, 
         "Veronika Kov\[AAcute]csov\[AAcute]" -> {
          "ID" -> "1836595350", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10378307_10201060694039633_979084287854937141_n.jpg?oh=\
4e6e5d51cd3764f1cbffa75c66ac984b&oe=548A1C43&__gda__=1419071317_\
6729c108bb376d41ffceb108ab407418"}, 
         "Kubas Stuart Billy" -> {
          "ID" -> "100001910507989", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1487364_598005396939805_1455784875_n.jpg?oh=\
7f32a6a2139299aadabb433038a22263&oe=548587F5&__gda__=1422889047_\
8a7e01b6f332de936b65ebc5114f9d4b"}, 
         "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k" -> {
          "ID" -> "100000568033177", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/374536_589079977787598_1213966146_n.jpg?oh=\
4487d4950e99692551b455e2cfda5cba&oe=548DEB4A&__gda__=1422736354_\
398183517f952eb55be89a07e76dff0d"}, 
         "Zuzka Kv\[IAcute]zov\[AAcute]" -> {
          "ID" -> "100000145149173", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/944576_684750298206469_1513006102_n.jpg?oh=\
077c1a0c678fc52cbef3a920fcb4ec4a&oe=54C7FD81&__gda__=1418265424_\
21d2580e275f8a71d2a736a0da35106f"}, 
         "Tereza Ku\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100000096591698", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10527829_830094150337130_8472929777043228791_n.jpg?oh=\
fbc730e9866fdcdab1c7a07479e6279d&oe=5491F885&__gda__=1418032227_\
1514d994fd1208bc85fca2d502d2d3e8"}, 
         "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "ID" -> "1486871542", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/58810_4767630357140_316214008_n.jpg?oh=\
b607b0f70463885c9aa17dcdbba61bbe&oe=54CC38B4&__gda__=1422054157_\
48e536495015838bc8db5bab48ba4024"}, 
         "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1609878433", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1236366_10201842894986611_1156389127_n.jpg?oh=\
cb16b31caa4d0c4a0b086c83b75ef609&oe=54CDAABE&__gda__=1418362236_\
ee061b7d71741ba043d215b730983165"}, 
         "Vojta Dobi\[AAcute]\[SHacek]" -> {
          "ID" -> "1497895087", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Luk\[AAcute]\[SHacek] Mare\[SHacek]" -> {
          "ID" -> "100002502722468", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1794682_570850716341681_474763943_n.jpg?oh=\
b0a3a36a8735206f25e6191fa1ccb92e&oe=54D0DC4C&__gda__=1422942931_\
b2d515a8949132a60b97052b5c560dbc"}, 
         "Jorginho Jecha\[CHacek]ek" -> {
          "ID" -> "1744789743", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10690012_4741421910542_6184384580770893938_n.jpg?oh=\
5a94590aaff86f788378e5d6377129c7&oe=54C812C4&__gda__=1418449556_\
686b08254d0184c64bfd7cd7740af6ff"}, 
         "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka" -> {
          "ID" -> "1101647641", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10369921_10202013084184294_5533329661042335591_n.jpg?oh=\
6f8ddd2be6c32d82b0ef54508b29cc9f&oe=54C1065B&__gda__=1422897259_\
791e9e38d074d45f6fdfe0a657cdbd56"}, 
         "Eva Eviccek Hl\[AAcute]vkov\[AAcute]" -> {
          "ID" -> "100000103690342", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/563073_595332333813551_378183335_n.jpg?oh=\
96ca75817ab201caf0320cff4ca4a281&oe=54C2D6BC&__gda__=1418437316_\
77847aab419844686b9c8a2778b80cc2"}, 
         "Kuba Hol\[YAcute]" -> {
          "ID" -> "100001527548563", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10347244_698201143574131_8246513924228725433_n.jpg?oh=\
c3049b3c84ce3dfc30dd836dcf1863d0&oe=54C4FF82&__gda__=1418660487_\
b666e07ac692c16c3c56da473a1e1c05"}, 
         "Vl\[AAcute]\[DHacek]a Gubenko" -> {
          "ID" -> "1728888442", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/545877_2515515103733_2044791392_n.jpg?oh=\
1cf7cac449af99df439520c9f1c29f57&oe=548CAA32&__gda__=1418581928_\
760a9d52110ef1bd03e5e56c57026c17"}, 
         "Patrik Prochy Proch\[AAcute]zka" -> {
          "ID" -> "100002906398734", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/64988_351779458262264_1656904338_n.jpg?oh=\
5addd93b6692c8900d7fafcb0a1de9a5&oe=5488DF67&__gda__=1417883609_\
c469f8e8d688e50d1cd18576b40c4ce2"}, 
         "Nikola Hanzl\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100003587482920", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10463971_538426929620218_6346215224838433654_n.jpg?oh=\
1fcc144918bb90a7da1cb9e8d177c628&oe=5493D34B&__gda__=1418230957_\
87ca0c3cbcf9768d88ddcdefd8da53ee"}, 
         "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "1024712314", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/944135_4905667152569_1435463908_n.jpg?oh=\
d6971dde2aced597ff18e1061597763f&oe=54893452&__gda__=1422863795_\
34e5b4494b11a30a3b104196bce8391e"}, 
         "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1804116768", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10626671_10201587078197826_8027163945029870517_n.jpg?oh=\
4d2530b90f7ec56c17c43436ce86901e&oe=54C6E2B1&__gda__=1422215780_\
5e3eb76fea5a9912f51abdb9412dfd85"}, 
         "Vivien McCensie" -> {
          "ID" -> "100003206499704", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10464327_624554244328120_2246212519440518981_n.jpg?oh=\
160180b25a10ee4f030c98c7ac3ae01c&oe=548BD176&__gda__=1421922333_\
5cfe59450c95a12f351af676ee634b80"}, 
         "Martina Petr\[ZHacek]ilkov\[AAcute]" -> {
          "ID" -> "1705171676", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1900028_3972088516368_1798908638_n.jpg?oh=\
3cba04799806a7333be04d5087a9e5a4&oe=54880C62&__gda__=1418850070_\
7d44dae3a7b7d093de903d888e27dd53"}, 
         "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]" -> {
          "ID" -> "100000221543010", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10414643_931527430197966_5175101268009312859_n.jpg?oh=\
8de7561677294ab58d87a62e25c5ebc1&oe=5489223B&__gda__=1422296498_\
81e1c7df1d52b0b99548438b891b7214"}, 
         "Kry\[SHacek]tof Nuc" -> {
          "ID" -> "100001879917071", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10482290_691050954300895_3278416198184134597_n.jpg?oh=\
b44fdc4a980c3c52a566080d8c01ece1&oe=5492CD0F&__gda__=1421757417_\
621273c5b9503d8f4406e4e5dff73010"}, 
         "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1489724901", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10660368_10202450522852923_3591879409824211887_n.jpg?oh=\
7d5c3b4d7af594568aa4d85cfd0b2243&oe=548416B9&__gda__=1418184300_\
7efe3f1b66503d2d9b3f90817ea0e359"}, 
         "Pepa Ha\[SHacek]ek" -> {
          "ID" -> "100000460177003", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10474503_810406112318054_6696514415234021435_n.jpg?oh=\
0e1b8fb83d76064121b875a228a7b9de&oe=54BEDA4B&__gda__=1422465453_\
7d8f44e56eac148cbce8b3288c5d31c0"}, 
         "Anna P\[RHacek]ibov\[AAcute]" -> {
          "ID" -> "1756403885", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10703590_4622616500868_2099255213944014783_n.jpg?oh=\
832cbb73c00a6341f0b2c452700ddcb9&oe=54CF2890&__gda__=1422826811_\
d3192a7d6f0517c3a4b95df75c1fb6ae"}, 
         "Filip Nepimach" -> {
          "ID" -> "100002753614138", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1898013_464169747018142_1801734640_n.jpg?oh=\
fdcfc71363a7b073d35b141733f9954d&oe=54C38852&__gda__=1422832248_\
bf42d2e071a14c21888436bd9db95f43"}, 
         "Vil\[EAcute]m Valenta" -> {
          "ID" -> "100002358900803", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1175128_627455314009760_1567494066776134103_n.jpg?oh=\
89e762250e5ab0f1ce236506caf390a0&oe=548BBAC0&__gda__=1422107137_\
bac55421b127a4e035b20e9f31407a8b"}, 
         "Marie Martiniskov\[AAcute]" -> {
          "ID" -> "1419358547", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/216173_1702239402031_1624966_n.jpg?oh=\
c6244b967c01668f038e39a390d49d4f&oe=54BF7A99&__gda__=1418453251_\
132ae4889467b21029f70a4e42e44daf"}, 
         "Martin Luskyn-Rogers Urban" -> {
          "ID" -> "100000244613122", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/427184_543654788986003_248865551_n.jpg?oh=\
ddccaca1bfa35f5adebebc412cf74449&oe=54932832&__gda__=1418509246_\
6be719304070166266727e36c44131d6"}, 
         "Tamara Dudkov\[AAcute]" -> {
          "ID" -> "1802512989", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/29962_1178884331253_4997107_n.jpg?oh=\
745ba5b8dd535405091a90cae39ca0b3&oe=548D5FDE&__gda__=1422666981_\
f78c074160bcd3b53c49bc047991d129"}, 
         "Ros Rodjana" -> {
          "ID" -> "100006383043018", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1896975_1543923402497080_3722662924540794444_n.jpg?oh=\
55a7d5a1cd635c3ee03f311f3b5527ac&oe=54CEE333&__gda__=1418364814_\
9ccaf37e915a19e50b73e91098997814"}, 
         "Verunka Vyletov\[AAcute]" -> {
          "ID" -> "100000180290862", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10593139_936344729714861_8915797721288124404_n.jpg?oh=\
6432d89063ce369bf8c224ae3fc46535&oe=5491A6BF&__gda__=1422602585_\
8649b2d0d965479e310ae6a8d9c10f9a"}, 
         "Barbora \[CapitalCHacek]ern\[AAcute]" -> {
          "ID" -> "100002228232510", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10626532_734923983258536_5147605203061208413_n.jpg?oh=\
e830279f7a03618fcf3adf779215471f&oe=54CA8B78&__gda__=1418231421_\
8ab35318f16667588ad93c9d30fcb0bb"}, 
         "Tereza Hrube\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000881686730", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/376391_287689627937091_172758460_n.jpg?oh=\
9139dbf35042afb007585f1990418ddd&oe=5491A9D1&__gda__=1422692445_\
7264c2269c3bf63d66db3e6feef75894"}, 
         "Dominika Sab\[AAcute]kov\[AAcute]" -> {
          "ID" -> "100000168950182", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10574361_928671007148522_2478685846921953052_n.jpg?oh=\
45048bd23b47931ca1ac5b78bb09837d&oe=54CE7F14&__gda__=1417926045_\
c2f19ec619da3ecaec5640eba6688b3e"}, 
         "P\[AAcute]ja Rampov\[AAcute]" -> {
          "ID" -> "1165197296", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10649737_10203473614498757_6342133295225123350_n.jpg?oh=\
8f84f827d0e43dbca6bb3618513a1ff3&oe=54D00CEA&__gda__=1418123583_\
1b79726e1d694df406cd3a21ab33d285"}, 
         "Radka Skleni\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000098094988", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1461863_788862644460331_3320380984866406780_n.jpg?oh=\
f3a9fc2d9838ab3a1ce05d4fb9957ccc&oe=5488E746&__gda__=1418579321_\
9ccf79f1b63f4a3b3acaf7991bfe70c0"}, 
         "Lubo\[SHacek] Vozdeck\[YAcute]" -> {
          "ID" -> "100000008294837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1524594_711255035551433_112366176_n.jpg?oh=\
6736657adeafda8da2e07873c07b7c38&oe=54BD59C0&__gda__=1418706792_\
4aca7cadc9b706c231c0c3d1659d693b"}, 
         "Eva Pluha\[RHacek]ov\[AAcute]" -> {
          "ID" -> "100001476710431", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/59157_110667532325803_7490391_n.jpg?oh=\
795631dca7541e8f193124047b1f0a01&oe=54D06844&__gda__=1422495296_\
7d3e0f7601e0a4268e985f71edaf7bde"}, 
         "Majdiinka JanaTov\[AAcute]" -> {
          "ID" -> "1128636833", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10484506_10202812193122418_147141336292062229_n.jpg?oh=\
a545242698624a425b9c76db355c82bd&oe=5485F694&__gda__=1418478486_\
9cb55ed965f9106879e3682d3a907458"}, 
         "Terka Velechovsk\[AAcute]" -> {
          "ID" -> "100001588301514", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10003184_662464350483169_950629642_n.jpg?oh=\
c2d291926cb754873533526967ecb5d5&oe=54CF3841&__gda__=1422384491_\
736719eef71e306b30abeed4aeb62b1c"}, 
         "Pavel \[CapitalCHacek]erm\[AAcute]k" -> {
          "ID" -> "100000448147445", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1375695_663845103640422_1172706885_n.jpg?oh=\
3b4ed57ee93322777d55b01c4096c3c4&oe=5484E345&__gda__=1418318995_\
c91d1be95190e451aa7e1922421ed04e"}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)" -> {
          "ID" -> "100000114277528", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/197950_208347659179042_8158581_n.jpg?oh=\
a1303de3f6e9ce6d8199dc21adf6db90&oe=54C20F4F&__gda__=1422650631_\
0d0c7f96af75b419b0d9a852e32fd739"}, 
         "Milan Kyncl" -> {
          "ID" -> "1226109330", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10534554_10202535302323570_8007705829491363623_n.jpg?oh=\
db5cd08ee6198b8e74e2eb958f27f08b&oe=54C3CBB0&__gda__=1422949320_\
57515e4a8c36d4531f531a12decfd239"}, 
         "Tom\[AAcute]\[SHacek] Bello\[NHacek]" -> {
          "ID" -> "100007753327764", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1483035_1460702534198177_8006274673601252389_n.jpg?oh=\
deabe9073dccd3d7e799221a33d81001&oe=54CAD6AC&__gda__=1422382353_\
bea7b0124d6367f0065920df546a032e"}, 
         "John Sugar" -> {
          "ID" -> "100000826385999", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/539658_411913832179493_1451078727_n.jpg?oh=\
4b06e9c19a692fd2c1c36e8c94e6cd81&oe=549073B9&__gda__=1422587384_\
b36aeaf10e848863792f879e32b7f37b"}, 
         "David Jare\[SHacek]" -> {
          "ID" -> "100000039184082", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1380671_670044586340175_1055036696_n.jpg?oh=\
ddc476aa7a33dc68051d91eaf16b06c1&oe=54C54C3A&__gda__=1418634476_\
31e265c3e4cca607132da85f8b1ee23e"}, 
         "Anet Ku\[CHacek]erov\[AAcute]" -> {
          "ID" -> "1555527783", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10561837_10201951119050333_8381729437272416831_n.jpg?oh=\
262ed9e42a924b55223a875bb779e786&oe=54D15696&__gda__=1418812167_\
b90e70b08182c284b5d8c1dad8398c4e"}, 
         "Ka\[CHacek] \[CapitalAAcute]tko" -> {
          "ID" -> "100000660939381", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Krist\[YAcute]nka Trne\[CHacek]k\[URing]" -> {
          "ID" -> "1230356622", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10171191_10201643739835206_995474757_n.jpg?oh=\
2abebbc22efe9e74b69ecf8782ffd788&oe=54863E73&__gda__=1418524524_\
774b4a82a938aa04ce02a1f006ae15ee"}, 
         "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]" -> {
          "ID" -> "100000468578601", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10521913_954017234623887_5426714600968152052_n.jpg?oh=\
dbe3103aec575ce6dbda09d3f021ef03&oe=54C37EEE&__gda__=1418734163_\
c382eefb656401203e191c3fa96acef9"}, 
         "Martin Pergel" -> {
          "ID" -> "100000677685410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/24159_102715609761028_6238576_n.jpg?oh=\
2276963e6356e7f9af483b00735154ae&oe=54842D54&__gda__=1421776439_\
4338f02a15e9d70e1ca8ce81f266e6ce"}, 
         "Monika Hamplov\[AAcute]" -> {
          "ID" -> "1241022143", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1908028_10202490461163066_8513107145816278266_n.jpg?oh=\
98465e45d0c07cea4cbd7a29be92131f&oe=54C7CE42&__gda__=1418542094_\
07d1399897009077af3039b28308322b"}, 
         "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k" -> {
          "ID" -> "100003816146525", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1618686_418242871646247_339826113_n.jpg?oh=\
d12893e1c9b010fe0b95b3740368c660&oe=548B8FFC&__gda__=1422119383_\
663a891449d9dd12a443b411ca867c90"}, 
         "Milo\[SHacek] Dusil" -> {
          "ID" -> "100000675147736", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10483130_822623344436829_1010570831651376878_n.jpg?oh=\
f68d2308b42f88f17a592c4f640558bf&oe=54919135&__gda__=1421959728_\
32e416733c8f44e280f4d1ae057adeda"}, 
         "Martin Pat\[AAcute]\[CHacek]ik" -> {
          "ID" -> "100000619053168", "Picture" -> 
           "https://scontent-b.xx.fbcdn.net/hprofile-xpa1/v/l/t1.0-1/p100x100/\
1184944_654488254581804_1554632140_n.jpg?oh=b503e6fdc287c6a32c4a5d0376555088&\
oe=5494615D"}, 
         "Patrik \[CapitalSHacek]im\[URing]nek" -> {
          "ID" -> "1397903984", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10387300_10202792758645543_9024320108177415371_n.jpg?oh=\
8268b78e480ef45acafce68c948072ad&oe=54C7284A&__gda__=1421868447_\
d3ec33e944b533b94be47eb4f805aeef"}, 
         "Ad\[EAcute]la Havelkov\[AAcute]" -> {
          "ID" -> "100006793875832", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10403704_1495186914051090_4500642788997982166_n.jpg?oh=\
71b8df6799789176be6f731601af49ba&oe=54C1021C&__gda__=1421728112_\
36f204eb5a8c5e701e805c52dce1097f"}, 
         "Aneta Zumrov\[AAcute]" -> {
          "ID" -> "100000149061654", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1533763_814355218579439_1844735282_n.jpg?oh=\
e3a9ea463670942cfe3444abcd559d6e&oe=54BD70E9&__gda__=1418263235_\
5aa96cb39bad5f54ca51feb600cea609"}, 
         "Filip Stehl\[IAcute]k" -> {
          "ID" -> "100000663094550", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10552469_812786258753470_4736202745978453626_n.jpg?oh=\
855b9145d7210e1325b925b90bd4c92f&oe=548717E8&__gda__=1422858883_\
b6fcdec2e3db3f1de933b246dfbf8701"}, 
         "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek" -> {
          "ID" -> "100007069451161", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1489276_1404354553143513_518449396_n.jpg?oh=\
fc97dbb0019e215391c29b2951ed3e2c&oe=5483BD5F&__gda__=1422715108_\
30f9d2a569496690b27400482599fb44"}, 
         "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000087508825", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1010540_627541550592089_289927959_n.jpg?oh=\
15c4dd9242569a501198ad73d321c6e3&oe=5490B04E&__gda__=1422311183_\
7cd9f982611caff31159751607d9becd"}, 
         "Krist\[YAcute]na Goerojov\[AAcute]" -> {
          "ID" -> "100000048133352", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/75990_752680574743540_238380283_n.jpg?oh=\
4aa2a76757ddfe7474f17db7baf4f511&oe=548F01FF&__gda__=1422038605_\
361f801a293c7b7e046c9425321e00ee"}, 
         "Barbora \[CapitalSHacek]perkov\[AAcute]" -> {
          "ID" -> "1416971424", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10559731_10202636391617101_1073051569942553566_n.jpg?oh=\
b7e8ff4fced5531e2bc29ad2bff96de5&oe=54922026&__gda__=1418246833_\
778d447e19718c34478a0c714e2015bc"}, 
         "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "100000472182980", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10346181_934046796621051_1260150175140535692_n.jpg?oh=\
00822ad5cdce5549c4c36c14e33ce7fa&oe=54CB9E18&__gda__=1418145445_\
2e5fcbc7df84a8564a739cbaee93a94a"}, 
         "Martin Raku\[SHacek]an" -> {
          "ID" -> "1633371279", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1468673_10201944303082533_547056272_n.jpg?oh=\
e1cb15ef96922f17ccaada5f835be9b2&oe=54C35C90&__gda__=1417866928_\
9acc833c335589c20808accefba68784"}, 
         "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "ID" -> "1427296114", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/946843_10200522192523789_1003253747_n.jpg?oh=\
f22e201bb8c904b1803008b1858fcc95&oe=54D095F3&__gda__=1422877429_\
96dd451eda2824ead1a85b9f7a27d174"}, 
         "Ji\[RHacek]\[IAcute] Tyler Riesz" -> {
          "ID" -> "1765586029", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/555232_3274952570418_835149500_n.jpg?oh=\
106ef904e8730e3f272d4d8f2c49dce0&oe=548954CC&__gda__=1418619377_\
019df785c35344ebfa99e7895270723b"}, 
         "Puldis Zbyn\[EHacek]k" -> {
          "ID" -> "1716231949", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10636238_4752006334194_3577666942967524961_n.jpg?oh=\
aac51fcb1683bd0efe3aca3a27858263&oe=54861BE6&__gda__=1421829504_\
f1f952b29ca1aca121ad732a74e4ce1c"}, 
         "Katarina Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "100000532603484", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10606513_908836049144140_5034767114992481674_n.jpg?oh=\
9a62ac34ad7b924f8eee1b5089fa3304&oe=54C315DC&__gda__=1418161881_\
532e5e6abab0bd036ae700831f54ed67"}, 
         "Ivet Kr\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1748726271", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1454614_4663343198754_244539895532546366_n.jpg?oh=\
db8cc692f77b1c6b541fe900691afa2a&oe=54931DDD&__gda__=1422136394_\
af0dd183614f4d218e3fd3ef7aa0c067"}, 
         "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1830911067", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10469045_10201680147045382_4788967181373101675_n.jpg?oh=\
9e88ca4a8f492ff60a99b74233d17f18&oe=54D0379C&__gda__=1418872548_\
35f66e601a5b16beedd3d0cd5dd7684d"}, 
         "Milo\[SHacek] Geryk" -> {
          "ID" -> "1671414354", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1236193_10200231860753813_1675057250_n.jpg?oh=\
3019f58cc7afe8e6c69396d5f851d899&oe=54CB336C&__gda__=1422958996_\
ff01d7e6b04036b6e22cc68a67cd4fb7"}, 
         "Milan Peterka" -> {
          "ID" -> "100000131891967", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1959262_856817800999275_8287916372647303913_n.jpg?oh=\
d9ebfb7d27832592f54e7eff9c047bfb&oe=54C7BFEC&__gda__=1422590083_\
4e0e386890fffc3cc31eab86c08b2d5c"}, 
         "Patrik K\[URing]la" -> {
          "ID" -> "100000682966732", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1511066_731679580198134_1190679244_n.jpg?oh=\
9fb47505f3d929369ea2dd51bf1e31cd&oe=54CADB33&__gda__=1422138161_\
e1c4e1d0f7de3960be628530391e52e4"}, 
         "Eva Mart\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1571934828", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10703758_10202478673559413_5822350281269343767_n.jpg?oh=\
07703d6c734b37213d1d539a961ccb2e&oe=54842026&__gda__=1421728534_\
772b2129162fd846ae3c86d2b3407a17"}, 
         "Martina Strnadov\[AAcute]" -> {
          "ID" -> "1256973883", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/252957_1760836461509_1395068_n.jpg?oh=\
987c6426c673ef43ed61479b208a118f&oe=54C95097&__gda__=1421983064_\
cd489857adfc3fa4961809ce83500448"}, 
         "Aneta K\[RHacek]enov\[AAcute]" -> {
          "ID" -> "100001024246953", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/64029_503230936387710_1761575600_n.jpg?oh=\
6aa51260caf5232514b5a223c575f8e4&oe=54CE7DCC&__gda__=1418632768_\
065d72b868374df60731b12eb030bdf9"}, 
         "Moje Druh\[YAcute] J\[AAcute]" -> {
          "ID" -> "100002037473213", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/167140_107763359301579_1878035_n.jpg?oh=\
b8036a22a4e0a2ca84b358103cfc54ef&oe=54875280&__gda__=1422997940_\
454460fc1405c4b12ed94263887377d5"}, 
         "Romana Chl\[IAcute]bkov\[AAcute]" -> {
          "ID" -> "100000499973272", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1011312_673042092722450_284619964_n.jpg?oh=\
c36ba4a0959af107d5376457dcab7fe6&oe=5492E46A&__gda__=1422425191_\
f6fd59c0a1a6d45433ebdd2699fb4b7c"}, 
         "Mirka Famful\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100001965034128", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10686632_745352092206952_6305687740793754335_n.jpg?oh=\
b2866a393de1faf834ee4500eddc0a2f&oe=54871ECE&__gda__=1419051378_\
e835596d712f26e317309b5a48489fe5"}, 
         "Ivo Ry\[SHacek]av\[YAcute]" -> {
          "ID" -> "1717332841", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/488317_2439629526256_2068732247_n.jpg?oh=\
f3f8827f1a0e6f059707982a05cff488&oe=548D646D&__gda__=1422998907_\
037f7e91c17caabf2f855a7744c3b06c"}, 
         "Michaela Ren\[CHacek]ov\[AAcute]" -> {
          "ID" -> "1480747879", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1513203_10203023577698637_1512044875_n.jpg?oh=\
3caa2e126e7df231627adb966b41ea85&oe=54BDC9CF&__gda__=1417910622_\
c3016279de7839f35f4e4bab9113c4c3"}, 
         "Honza Brz\[AAcute]k" -> {
          "ID" -> "100000452766441", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1470193_841180262573725_202713468196319206_n.jpg?oh=\
695b1d89163e2b6f3a9583c3868524b4&oe=549353FA&__gda__=1422428753_\
f316c4c02737f6ac5303b3d0094f77bf"}, 
         "Jakub Med" -> {
          "ID" -> "1228689167", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/75986_10201715548190315_29221806_n.jpg?oh=\
357d451d00cd5325ea695f7de52af76a&oe=548D61EE&__gda__=1422622528_\
ef7cd9565509d56588a03dce4073f7c9"}, 
         "Eli\[SHacek]ka Hanlov\[AAcute]" -> {
          "ID" -> "1592432904", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1374208_10200545266586131_932221479_n.jpg?oh=\
e0d7be77aaefed4fc1078a6c75a8d5b8&oe=548E1383&__gda__=1422638613_\
4b0dea17619197a193bd2655e3a3c63d"}, 
         "Michal Mary\[SHacek]ka" -> {
          "ID" -> "1443985769", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1231658_10202199710261240_1770109058_n.jpg?oh=\
ddd9df4aa247a269a9f6daaf15a96e8f&oe=5486B6B5&__gda__=1422124104_\
c745041b29b5a45e9dcea0b695598520"}, 
         "Michael Moravec" -> {
          "ID" -> "1769784572", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10342773_4460108598718_5351031590007183695_n.jpg?oh=\
704d936399dffd57131cff608363e6b6&oe=5486D727&__gda__=1418982417_\
9ce39436698c6e8f291fbe0321e88450"}, 
         "Jan Rosa" -> {
          "ID" -> "100000654714452", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Tereza Sadilov\[AAcute]" -> {
          "ID" -> "100000385743137", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/69696_476007702422084_659148949_n.jpg?oh=\
6b9a3fe92a6ba91ddc8759e99ca614a3&oe=54D057E7&__gda__=1418782970_\
c9ec41c6ebc41c23c6f9b74951a5a360"}, 
         "Da Vid" -> {
          "ID" -> "100000383998870", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10500375_801667019856090_6113712993185966593_n.jpg?oh=\
750a87aa8fa350b09cbc9a81c5f6900b&oe=54CB7566&__gda__=1422443136_\
9f66b7966f63047dc3cc820a5180046d"}, 
         "Jakub Petr\[AAcute]k" -> {
          "ID" -> "1724197698", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1233964_3326502977767_1101224645_n.jpg?oh=\
382fcf0b0996234fea4b8514599175b5&oe=54D09290&__gda__=1422504494_\
d14342ce36b782019ff471fd213f8d81"}, 
         "J\[IAcute]lkov\[AAcute] Terka" -> {
          "ID" -> "1410252887", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1391544_10200826519371202_473761654_n.jpg?oh=\
6a556fbd84e3b253214b3d8ed0ff141a&oe=54C1BC59&__gda__=1422956829_\
1ba02624c51de5c96322d05cb0ef14d0"}, 
         "Petr Pozd\[EHacek]na" -> {
          "ID" -> "1580064457", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10363984_10201857751477020_1488773404536345178_n.jpg?oh=\
8723e72ab0a4e50ba1eeca3269a86096&oe=548291C2&__gda__=1417998677_\
8ad9286614902886a4334e2f85d85117"}, 
         "Patrik Klouda" -> {
          "ID" -> "100002304234962", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10525770_682644081822393_5901724426596313607_n.jpg?oh=\
2355006ca13388a31792607c14735002&oe=54CBC5BA&__gda__=1422378247_\
51c764f9fe357ad4671c28509a83f3b5"}, 
         "Jakub Mich\[AAcute]lek" -> {
          "ID" -> "1834643074", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1383000_4784028578677_185960286_n.jpg?oh=\
99718f9adf83cac657253056a1df40d4&oe=54C9F92C&__gda__=1421971750_\
071562cb9d1214dfa0e882b60d4ad816"}, 
         "Tereza Ulrychov\[AAcute]" -> {
          "ID" -> "1458100731", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1466277_10202054072020846_350328941_n.jpg?oh=\
16918c44707cd18f6a14a1bd7b4e69a4&oe=54CE8C12&__gda__=1418625110_\
6051d8f6cf90a513caa7a5f5de691613"}, 
         "David \[CapitalZHacek]igo" -> {
          "ID" -> "100000511447645", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/524048_772565039437204_150624422_n.jpg?oh=\
f7d859518e119e5ce03db091404fafff&oe=54923C73&__gda__=1418159057_\
7ad1b3797b64585685421b7874dc1493"}, 
         "Milan Lopata" -> {
          "ID" -> "100001570024458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1517390_654157201313275_74229111_n.jpg?oh=\
a8220fec5c9fcd82d115ae91f17dde64&oe=54831052&__gda__=1422234754_\
1b4da2119af4808ca50ecfa629e3b2f5"}, 
         "Honza Sobota" -> {
          "ID" -> "100000173963486", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10646622_948755081806948_2981287301466480434_n.jpg?oh=\
2e0aafb22de419fffcd00188f43e9637&oe=5492C2B8&__gda__=1422024381_\
450366ee89ab4760c979024be5bdab7e"}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "ID" -> "1530729729", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/40201_1539322292918_5139723_n.jpg?oh=\
2406009d01471cfd8999624fe371fa28&oe=54CB801A&__gda__=1422409299_\
f5bb76454d48ff4f7a8b9635a3562a4d"}, 
         "Kry\[SHacek]tof Mare\[SHacek]" -> {
          "ID" -> "1003706057", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10632832_10203405362667121_2481280609159647909_n.jpg?oh=\
4d9ed017bd53712cc62919546c584de9&oe=54830341&__gda__=1418017238_\
233ce8def52a67450f149587a1054b8a"}, 
         "Martin Jel\[IAcute]nek" -> {
          "ID" -> "100000463081369", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10613049_950485491643545_3695133368897173503_n.jpg?oh=\
3dfc7445ed0be25448a65dee8f93a685&oe=5487BA2D&__gda__=1418803089_\
b8fbd84108493db9381889ab1a537312"}, 
         "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]" -> {
          "ID" -> "1401439307", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/65970_10202639474293648_7558363682079849392_n.jpg?oh=\
5238a680938626e7255bae9727ed4637&oe=54C5FCCB&__gda__=1418919156_\
5b8f5d9d16a8935b69a127b0181f88be"}, 
         "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]" -> {
          "ID" -> "1583725226", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1151001_10201234613739088_1376359896_n.jpg?oh=\
750f138706438222d960ff5a0b6374b4&oe=54C00ECE&__gda__=1417859894_\
e8a27bfdf20bf85b9b6e40b248064faf"}, 
         "Filip Roskovec" -> {
          "ID" -> "100000143437923", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/405267_361670790514366_1015370086_n.jpg?oh=\
ff36219d7d0384b9b43e93f22bc43e78&oe=549417C5&__gda__=1418230216_\
425255510e10953799215aa07c8bf052"}, 
         "Ilona Vacul\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1244221892", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10314498_10202081586461561_9021161796915204018_n.jpg?oh=\
16ee3eedde654e0176c5de3d0b0539ca&oe=54C0D512&__gda__=1422345859_\
f8ead2b03f528f1fe0a924d18868010d"}, 
         "Denis Friedl" -> {
          "ID" -> "100000337194471", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1620819_704425029578730_1319750032_n.jpg?oh=\
f4edc81a67ed72b566c53941c5ae2791&oe=54C05D97&__gda__=1421850689_\
43da800f879c963202488d6828a56039"}, 
         "Michaela \[CapitalCHacek]echov\[AAcute]" -> {
          "ID" -> "1651284400", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10639627_10202242562979441_7195923126444867523_n.jpg?oh=\
a3ce3066c146dd64ff25d6b8b96a6d0e&oe=548467BD&__gda__=1422399336_\
b2539989b40e00176f6bee7444934529"}, 
         "David Filipeck\[YAcute]" -> {
          "ID" -> "100001089150843", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/29534_100231610023144_2265831_n.jpg?oh=\
d082796122296c831f41fcb17ef22d3b&oe=54CB91B2&__gda__=1418556360_\
b7e6a08054badb01cae606e6050c1a17"}, 
         "Tereza Smetanov\[AAcute]" -> {
          "ID" -> "1436867199", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/936692_10202827137986304_132211262331716660_n.jpg?oh=\
ac0f8e6738285af7383ea22457b10ab5&oe=54D1333D&__gda__=1418540284_\
e37703280755d369f5cdaa1b910f03cc"}, 
         "Adam P\[RHacek]\[AAcute]da" -> {
          "ID" -> "1399093669", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10516681_10204568246951681_783925303212325490_n.jpg?oh=\
c8ad6b6f18f88f819c4d48e6db0c4736&oe=548F4E9F&__gda__=1422060701_\
7ab92da79e483f5141670f5e2dc116e5"}, 
         "Kamila Va\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1195195890", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1560777_10203214001169586_2648669855198741759_n.jpg?oh=\
1990098df6d68bc5c547cc5a4380dfb7&oe=548543FA&__gda__=1418910213_\
fdb034ea65b041dc3aa32975bbb0fa67"}, 
         "Petra Stropnick\[AAcute]" -> {
          "ID" -> "100003829523581", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/303567_140744129396570_726786921_n.jpg?oh=\
9ad7a8d85b2ac66d4a1fb9b429c4be9a&oe=54C02403&__gda__=1422404495_\
218102804617340047d52088ad3d7ad2"}, 
         "Madhouse P\[AAcute]rty" -> {
          "ID" -> "100003634865759", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10609528_527336467397511_7550549224013502012_n.jpg?oh=\
227ce4403b20213923cf0c5b7c0e2d13&oe=54C6BBA7&__gda__=1418528558_\
29710be28d200bb026a7ff4b3cf35c88"}, 
         "Lucie Pichlerov\[AAcute]" -> {
          "ID" -> "1485197650", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p80x80/430107_10201335759344381_1538985555_n.jpg?oh=\
fb22e68aab77031171dc6cbfb19b6d9b&oe=54BEAECD&__gda__=1422378066_\
5ff56f1e4092974c48c6e2681591865c"}, 
         "Tim Knorek" -> {
          "ID" -> "1781510312", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10583828_10201259638491284_3523492090225980902_n.jpg?oh=\
ab1f3514dab4364ae05ff8ef6d8684be&oe=54CE9EB0&__gda__=1418338248_\
f231de60a3b5d4f98ca7060a8464c48a"}, 
         "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1700842341", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/575412_3681904661808_825965343_n.jpg?oh=\
eb4812fa2f3461a63bbf4d26b51cdff6&oe=54BD1625&__gda__=1418025257_\
c2f9367aa2b1306f08a4df427f5a6461"}, 
         "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]" -> {
          "ID" -> "100000163641334", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10580115_909262595755853_2364935926376164566_n.jpg?oh=\
700338ee024b35ec286e6d4bdc0d2dea&oe=54C8A290&__gda__=1418940461_\
844c4acc9732413cbb216f7e996c9e8c"}, 
         "Jan Blahut" -> {
          "ID" -> "100004423119288", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/550222_149475348543235_943579971_n.jpg?oh=\
27502d8d58af29da93b2975cfae90fef&oe=54CB6E21&__gda__=1417845933_\
593ca345024f99010c2ce2e72a28cc2a"}, 
         "Krist\[YAcute]na B\[IAcute]l\[AAcute]" -> {
          "ID" -> "100000273377170", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10313341_784352054917233_2670729719391636002_n.jpg?oh=\
9d1aaf7f367fbc6f297ac53aafa361dc&oe=548D45DD&__gda__=1422891323_\
26ceaf044aeefcd8a0c1f9fb08b2be8f"}, 
         "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka" -> {
          "ID" -> "1618062527", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10423884_10203271095651008_7644170736371082750_n.jpg?oh=\
c1b45fe83b3fbc7d5e8c071906352470&oe=5486E30E&__gda__=1422774902_\
528771e8a2f4a68dfeb6d67cdb94b685"}, 
         "Ale\[SHacek] Misa\[RHacek]" -> {
          "ID" -> "1104735980", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10492571_10202306578001559_8822496859645518855_n.jpg?oh=\
dbd83b74739528bac261fedf593b66b6&oe=54C5E551&__gda__=1422481193_\
4c92ae15ab83c8c53c92c4c8110f7917"}, 
         "Daniel St\[IAcute]v\[IAcute] Buka" -> {
          "ID" -> "1734465784", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10525835_4477269266547_449534232061866911_n.jpg?oh=\
bf5e18d39209cffc8e56233ba9747ec8&oe=54C2CFCB&__gda__=1419071081_\
5f202037ee2d4eb745caecdaa7f1a83f"}, 
         "Venca GenstrRonaldo" -> {
          "ID" -> "100000464749733", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1391794_965510630141086_6713500502061704609_n.jpg?oh=\
ffab9d9d51fd56639fc1ddcdf2f66a72&oe=548E2526&__gda__=1421905993_\
a482331196ed7325c167d3fa44d9222c"}, 
         "Michal Friese" -> {
          "ID" -> "100000385061955", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/541213_385149408174558_154761989_n.jpg?oh=\
783ce6ba4dffb58c3c0e23afa2b86288&oe=54C58EA8&__gda__=1422950876_\
9f73913ec35f9997634ab7ef8cf77f92"}, 
         "Tom\[AAcute]\[SHacek] Friedel" -> {
          "ID" -> "1497247908", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/40870_1620191313477_844649_n.jpg?oh=531376acab3794c16e7f89317e759f38&\
oe=54C32FD3&__gda__=1419056103_e41275db3528ea3112bdaecfbe87272f"}, 
         "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1474253117", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/5990_4987682617888_2107537542_n.jpg?oh=\
39d39dea08e9644e5f402148399ca53d&oe=5484C13F&__gda__=1417994118_\
ab1deaf7b05c6afc2bcf377e65d4b0cb"}, 
         "Nikola Hejdukov\[AAcute]" -> {
          "ID" -> "100000876915577", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/25521_100609289978301_5777119_n.jpg?oh=\
dd421b1f9710aaf7fc6d64d326d7a48f&oe=54CC5833&__gda__=1421969417_\
8a12f7214c33e9661180ca7a8a3e3249"}, 
         "Kuba Neruda" -> {
          "ID" -> "100001000730739", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10653820_785660648143952_206695736725782460_n.jpg?oh=\
758e14b5cfaf618ef15209160713f2d1&oe=54C036D1&__gda__=1422414062_\
c9197ae1731d5758afa4a27193b12a8c"}, 
         "Klaudie Ba\[SHacek]kov\[AAcute]" -> {
          "ID" -> "1728049766", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1511420_4347882311740_567414507474667756_n.jpg?oh=\
edbd1030b11db1f0f174c083082e2cc8&oe=54D0A930&__gda__=1422279688_\
851c5f5c5b6eb3e778babfd594edfb5a"}, 
         "Martin Obr" -> {
          "ID" -> "1057137600", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/388665_2377143662142_522046720_n.jpg?oh=\
a28a75f2288b00adea6d7f4a972d0acf&oe=54C5F4D3&__gda__=1421695166_\
76207770f3dad4381e58aa14b0cb1450"}, 
         "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "ID" -> "1580956382", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/428807_4036466641640_482474898_n.jpg?oh=\
b6fce6384e4d8815406130a5f0a1012f&oe=54CE9C3A&__gda__=1418533463_\
53c52b5d9eedd776dce74ecbf28107fb"}, 
         "Ji\[RHacek]\[IAcute] Erki Noll" -> {
          "ID" -> "1715287153", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/999084_3316466006552_1841002400_n.jpg?oh=\
40d6a4fb256f9fd9a187b63eba07731d&oe=54BF8F58&__gda__=1422549945_\
0fe211794e6d08a668ff466d580048d8"}, 
         "Michal Kou\[RHacek]\[IAcute]k" -> {
          "ID" -> "1574614713", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10301931_10202942649678616_7203410885738493688_n.jpg?oh=\
cb003de1794bbf82a4136dacf5af6f30&oe=54CF8B75&__gda__=1421840612_\
31c60d4d8bb5923e06e02fffcc91aec7"}, 
         "Sabrina Doulova" -> {
          "ID" -> "1577963970", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/431121_2928652746885_1389894874_n.jpg?oh=\
7e4959504d3a6552f5d18149f324801a&oe=5484B860&__gda__=1418067544_\
ce3f2d268efdce4b20b2e9283f70e3e4"}, 
         "Filip Kouck\[YAcute]" -> {
          "ID" -> "100000073536709", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/12515_852537128092064_1569265002327479303_n.jpg?oh=\
330a5b9900ad84807e0333cec29571f3&oe=54C24A8A&__gda__=1417867353_\
31f3ca1354c9520acff455b468c37934"}, 
         "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]" -> {
          "ID" -> "1500729900", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/554505_10200408540485007_2145611591_n.jpg?oh=\
af4a6a9b226c95b13e5a55ad8482456a&oe=548CDB3B&__gda__=1422184831_\
5267d63796f771cc83c81bb9ebaa6858"}, 
         "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]" -> {
          "ID" -> "1191186905", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10399979_10203344131662634_5452441495333981531_n.jpg?oh=\
0cec9e90c5385a2c4dbcc9e08d045b70&oe=54C5B2FB&__gda__=1418521708_\
efbcc7c764e8d0f6eadda7c3535aebca"}, 
         "Jana \[CapitalSHacek]imkov\[AAcute]" -> {
          "ID" -> "1534953867", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10342819_10203731086147713_8085470306392954052_n.jpg?oh=\
1a1c2123aab0525f5c7c2ed3cfffc379&oe=5484B9B4&__gda__=1418613283_\
159987cbd440f835cc5f004a0892e6ea"}, 
         "Jakub \[CapitalSHacek]ediv\[YAcute]" -> {
          "ID" -> "1669213579", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10363908_10201850670342968_5036597549551122422_n.jpg?oh=\
691b024f51b07fd488321199eb64220c&oe=548538DB&__gda__=1418786890_\
00d600a994b6c2945f6d43d052aaac80"}, 
         "Petr B\[AAcute]\[SHacek]a" -> {
          "ID" -> "1263033635", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1452155_10202144173906835_1284202604_n.jpg?oh=\
60469705215cbec4d578e58d2d8ea519&oe=54CD66B8&__gda__=1422769989_\
04152857d2f7ecc00a9904a939edb791"}, 
         "F\[AAcute]na Farka\[SHacek]" -> {
          "ID" -> "1327498406", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1656316_10201315361549192_255622059_n.jpg?oh=\
d93dd79f492a872949e35646d6491091&oe=54CC3D04&__gda__=1418828657_\
71e01f9e40011c3156a6331fc4f232b5"}, 
         "Chwoja Nbk" -> {
          "ID" -> "100003342823338", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "100000070550641", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10556307_811211518891192_1182350402787866463_n.jpg?oh=\
ed1ec7fa06d0e33cd09defe3995f6a5f&oe=54C2AEC5&__gda__=1421814648_\
10d76ce8f7e9c7095ed4163bf4d589a4"}, 
         "Ond\[RHacek]ej Kouck\[YAcute]" -> {
          "ID" -> "1383416587", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/947048_4920029963586_58151595_n.jpg?oh=\
0e32a93bdb8d18c7aa68eb84b876c225&oe=54927AB2&__gda__=1421708040_\
536fc4df1e2e3852bf79286119c21eda"}, 
         "M\[IAcute]\[SHacek]a Mik\[AAcute]t" -> {
          "ID" -> "1509937233", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
r270/p100x100/10450848_10201782684398053_3970805314203649364_n.jpg?oh=\
840dd7996e94fa67fbfc8029ed72f4fb&oe=54883515&__gda__=1417885540_\
e97d822274cab074db305a8626031ff2"}, 
         "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)" -> {
          "ID" -> "100000598111728", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/253534_228444633852139_7097997_n.jpg?oh=\
635d765bd87bb2e15553d7371f16cba3&oe=54951289&__gda__=1418603517_\
141d3983be2cc3dd74d7c2d945bf6f14"}, 
         "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka" -> {
          "ID" -> "1776536115", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/999300_3745858703142_984193636_n.jpg?oh=\
3d4e2db7ee30ffdc8661f228fc8c6d46&oe=54C418AD&__gda__=1418318241_\
dfffc125656d5c0dcd5f8ceb8de8a21c"}, 
         "Radek Boglodit Kupec" -> {
          "ID" -> "1786240613", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/318993_3435679269174_1369138152_n.jpg?oh=\
8bcf736dd245952813bfb25c2365e553&oe=54CBE8B6&__gda__=1422650766_\
a9aaab5c29d32f54782b310368f03f84"}, 
         "Karolina Frantov\[AAcute]" -> {
          "ID" -> "100001815647438", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1508503_602077739862742_1554592878_n.jpg?oh=\
61d030ba56b41b7f987d27bcd66008eb&oe=54CF025A&__gda__=1421917153_\
4aa9db5924abc4195472e21f1bfa0217"}, 
         "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]" -> {
          "ID" -> "1305830562", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/269765_3608470092823_2034356271_n.jpg?oh=\
f5b8f6442926596b61a4b9d2d982fb36&oe=5484AB14&__gda__=1422316588_\
19770c4fc0cd4356338ae878c9531e81"}, 
         "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1786261338", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10492473_10201508921003350_1380512202632428322_n.jpg?oh=\
d2d7fc42f84466ce3db041c101f9c1f1&oe=54D0E4C6&__gda__=1422893649_\
68f763fb9d5c44eb7021f26c0e7b4141"}, 
         "Domes Berounsk\[YAcute]" -> {
          "ID" -> "100003572296558", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1521244_523286304467108_3131848106927598415_n.jpg?oh=\
265df9c139eb444c6b560b8c47af78d9&oe=548648C0&__gda__=1418795265_\
1136ae5f7f97279a311191f223a52a02"}, 
         "Marek Ho\[SHacek]ek" -> {
          "ID" -> "1817472582", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10534710_10201605887308487_6514122503992468782_n.jpg?oh=\
f69495860b961fea9361ac10754868e9&oe=5484B030&__gda__=1418854567_\
71c90f5b3f8dd18b6e1dd9bb86450096"}, 
         "Jakub Tubi\[CHacek]et Pe\[RHacek]ina" -> {
          "ID" -> "100000497771347", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10169366_867506893275895_1069378838_n.jpg?oh=\
1ff90ad3382017cdef354d944b8e2fb4&oe=54C516EE&__gda__=1417863843_\
a137b7a24ea62a5d99a2820af28e66e7"}, 
         "Petr Kade\[RHacek]\[AAcute]bek" -> {
          "ID" -> "100000176621335", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10686801_939101082772437_2993929421697817542_n.jpg?oh=\
8678ad7a78f06070b109d3635984a8e5&oe=54C8507A&__gda__=1418391167_\
7cb73d8a60b1b087fb675ca964c1ca9f"}, 
         "Lucie Kr\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100000126962769", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10387312_893310050683219_7448789157576762203_n.jpg?oh=\
a465fe1dd4040e3e1ded9f4f40797e35&oe=54923ECC&__gda__=1422855466_\
1e51a3beb55096bf8c146e025e97eb19"}, 
         "Lada \[CapitalCHacek]ejkov\[AAcute]" -> {
          "ID" -> "1598827717", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/293696_2019400576845_1432827132_n.jpg?oh=\
cdea880018020b4f3d1740533df15a5b&oe=54904569&__gda__=1418909777_\
f5a5b188353ddc285d449484bde7ab81"}, 
         "Kamila \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "ID" -> "100001547832916", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10530675_742989809095940_7978965111967599487_n.jpg?oh=\
133520f48a602e2e9a9c39aaa0661d1c&oe=54D09CC3&__gda__=1422110334_\
fa7bbeeda83f2bc01ecfdd3716da3f6b"}, 
         "Music'n Bar Kartouza" -> {
          "ID" -> "100002173866944", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
s100x100/1174964_516491871766604_768866421_n.jpg?oh=\
c2e96aa554952979cbec0ddd13277ebd&oe=54C1C653&__gda__=1421895698_\
d4fe3978ced1311d0dd856d482041834"}, 
         "Luk\[AAcute]\[SHacek] Maudr" -> {
          "ID" -> "1692046594", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10570508_4456953437250_3938996485072293554_n.jpg?oh=\
6e20b0e153602ce761f4dc4fa114d3a7&oe=5485DEF1&__gda__=1418832839_\
5e2f722528c775a74ea416e3485950a1"}, 
         "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]" -> {
          "ID" -> "1836872266", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1011515_4715341781625_1399654781_n.jpg?oh=\
66cc06e920f79c192e8a199f3b32b722&oe=54BDB26D&__gda__=1418828001_\
151ec8f29174bf4e77b13f81ec4e11b6"}, 
         "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]" -> {
          "ID" -> "100000958361569", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/31256_113561888685756_145562_n.jpg?oh=\
d2caa75bdfac943f7ce3b96dd7815299&oe=5486979A&__gda__=1421808896_\
cf956e10be5ca98278417bc0e04c860c"}, 
         "Franti\[SHacek]ek Form\[AAcute]nek" -> {
          "ID" -> "1489978270", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10264285_10201816673527094_2637682081217505872_n.jpg?oh=\
c2654c87abb805ffe81de008ebb149f4&oe=548CAB98&__gda__=1418013187_\
d54e00d9a092a1e8e9fba4106b2e5746"}, 
         "Mates Novotn\[YAcute]" -> {
          "ID" -> "1080849492", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10616032_10203437220066108_2095482732977469291_n.jpg?oh=\
ef35f1844dfba0a418bffd1530f4c7bb&oe=54877B04&__gda__=1418994325_\
916e957053046ff5e4d262b6b0fc873f"}, 
         "Martina Kube\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1505768219", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/182100_4119388632132_641922919_n.jpg?oh=\
bbbc2c639939e965534b1d785b1bbba3&oe=54850ED2&__gda__=1418351163_\
15e92777805eed27735436fac488a963"}, 
         "Tom\[AAcute]\[SHacek] Kosina" -> {
          "ID" -> "100000215030466", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10007464_854490557901437_4654781020820949122_n.jpg?oh=\
16fdf441649b8c602e96eff45a065364&oe=54D03A33&__gda__=1419036248_\
b410985c1889a0507793ff1e699d5ba8"}, 
         "Petra Behrov\[AAcute]" -> {
          "ID" -> "1325123206", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1509131_10201123102262751_456901907_n.jpg?oh=\
275aff77e66c7245bea303caf1b4bf10&oe=5484D298&__gda__=1418452750_\
12ddc9d77db1c3cb422dc510ca491981"}, 
         "Judita Kindlov\[AAcute]" -> {
          "ID" -> "100006450897420", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1497778_1502178883340460_955211807_n.jpg?oh=\
d35a28bfbfda6835cb3fd147d388e6f8&oe=54CB0241&__gda__=1422814615_\
32c9613456607ba7e43e9f7d97437b4c"}, 
         "Vlastimil Peksa" -> {
          "ID" -> "1039942043", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10445489_10203083993034289_4396021153815746515_n.jpg?oh=\
4d925c1a3612c2188abe0b35fa45a88d&oe=54C7174E&__gda__=1418080566_\
8b587949d265809627df3da688269f59"}, 
         "Alex Kotrsalova" -> {
          "ID" -> "100000998396961", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/180821_175507702492508_951435_n.jpg?oh=\
538bd402c5c72707b5746bff4072a7c7&oe=54D07EC1&__gda__=1422061474_\
e96609f6d5000165dc016ee7f5f43beb"}, 
         "David P\[RHacek]\[IAcute]kop" -> {
          "ID" -> "1673465964", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/1150271_10200158476999334_1057382046_n.jpg?oh=\
f92eb5cd100b6697f02e8e3f4677df2d&oe=54C170C5&__gda__=1421887800_\
dadeb5b047ee4950e54afff194e03009"}, 
         "Karel Kol\[AAcute]\[RHacek]" -> {
          "ID" -> "1579947039", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/427648_4647420995083_1713180640_n.jpg?oh=\
2b7e9b95679104a6d5fcab388632363b&oe=54C31071&__gda__=1422483303_\
74d90a2eb3c438a789a40292901f92d3"}, 
         "Dana Zimov\[AAcute]" -> {
          "ID" -> "100002392991477", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/1486639_557732810983147_1728855440_n.jpg?oh=\
12f9b1671261d2230ea30c09eb473400&oe=5486DED6&__gda__=1418610036_\
cc38aaca425845a94b7d7c070ef75080"}, 
         "Ond\[RHacek]ej Lebdu\[SHacek]ka" -> {
          "ID" -> "100002704712371", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1743634_453880754712078_1968553570_n.jpg?oh=\
91d33df5a43249f6c4ecda8986668687&oe=5489094B&__gda__=1422915681_\
b827a116dcd882ab6a3e9aa603126b3f"}, 
         "Lucka Bure\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100000510853710", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10351066_960064594020560_4580162690703913877_n.jpg?oh=\
2bda393481824beb130802eeaaa3a951&oe=54847EE8&__gda__=1418093443_\
a44fd780c0478308d5b1f7a01d7588ce"}, 
         "Martin Drobek \[CapitalSHacek]ilha" -> {
          "ID" -> "100000216015869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10526108_913023452048180_7908230867655529818_n.jpg?oh=\
454613903b6dbfa136ef566216f919e8&oe=54C4594C&__gda__=1422097905_\
47075ca04fc7d0f20c2fa288148c6f91"}, 
         "Kl\[AAcute]ra Danzerov\[AAcute]" -> {
          "ID" -> "1530142746", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1958258_10201413891259128_206936496_n.jpg?oh=\
8467715799bb439242b3884feb6591fd&oe=5494B2EE&__gda__=1422230308_\
b07b377b54ac4dd6f4dde0fcf390f613"}, 
         "Simona Proch\[AAcute]zkov\[AAcute]" -> {
          "ID" -> "100001732085761", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10557239_731583290242734_1486324662194367198_n.jpg?oh=\
d4955fc1f8a1b79a52912ae0e57b74f5&oe=54826314&__gda__=1422068241_\
0537312e4b65a659ab9789820d7d8d8b"}, 
         "Dominik Hodbo\[DHacek]" -> {
          "ID" -> "100001791687225", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/396154_250598661676521_873775331_n.jpg?oh=\
4bd61b0b37f1012ceb8a994ce13626eb&oe=5491A303&__gda__=1417939855_\
831b76999a29c4173df406e08d0de39e"}, 
         "Deniska Terr\[YAcute] Khailov\[AAcute]" -> {
          "ID" -> "100000804374800", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10696366_730750643628408_3310535669026851907_n.jpg?oh=\
51b8d3090b99a2d93b1428d63c9ec0f9&oe=5487C69D&__gda__=1418318612_\
e31444a1ec569ba6444f334198ae08ba"}, 
         "Mark\[EAcute]tka Markov\[AAcute]" -> {
          "ID" -> "1266461462", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1471753_10202490995857281_3595804154724158712_n.jpg?oh=\
08fc1fc4721181024fe493ee7db59a02&oe=54830071&__gda__=1422815418_\
52923505d768993ca5fb4978282a4881"}, 
         "Petra Sitkov\[AAcute]" -> {
          "ID" -> "1672548109", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/197851_1526026085248_5794919_n.jpg?oh=\
3cc9a799f874e4d1701692b9af8f982b&oe=549445F3&__gda__=1418001513_\
620529640fa74f68c38c9167212f22fc"}, 
         "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]" -> {
          "ID" -> "100003577195869", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10394587_494845070644728_1712614175384608881_n.jpg?oh=\
382855b98241a05eae7bf3eb63ed89f4&oe=54918F0F&__gda__=1422495666_\
a022b5fc3078129555415197bdb6e025"}, 
         "Anna Ros\[URing]lkov\[AAcute]" -> {
          "ID" -> "1349616847", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10551003_10202627994244927_2742889988383950832_n.jpg?oh=\
32951502cb903e8590ac20f13e69721e&oe=5482E49E&__gda__=1422973414_\
a01cd672dbb838ad148844ac4f51b870"}, 
         "Martin Wirth" -> {
          "ID" -> "100000452373756", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1375848_685553591469714_695382844_n.jpg?oh=\
c4d576bca9670c4571c7be32932ae584&oe=5484E66F&__gda__=1418338759_\
94b372cc7eead266bd26e8e26e4ecb96"}, 
         "Filip \[CapitalSHacek]irok\[YAcute]" -> {
          "ID" -> "100001732355887", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10300317_740299252704480_6140529991968632361_n.jpg?oh=\
c1d52ede16fad89f0b523d3fdabcc782&oe=54878F7F&__gda__=1422696826_\
22a4c85518d6920f33a9b7ade085eb74"}, 
         "P\[RHacek]emysl Mon\[IAcute]k" -> {
          "ID" -> "100000136983079", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/970073_820961281251764_2132128605_n.jpg?oh=\
6b0b47a4b68066802ac0b15972956e0c&oe=54C42A44&__gda__=1419067247_\
00a1ab2675e334719243e1ab4f5de523"}, 
         "Ane\[ZHacek]ka D\[EAcute]" -> {
          "ID" -> "100001350517023", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1661727_635105806544431_932420190_n.jpg?oh=\
f80c8e4eaf0104ea06a32a3a64d76c36&oe=54C843AE&__gda__=1421969785_\
07c5d08f2d71a1416704fead98a0d340"}, 
         "Martin \[CapitalSHacek]ourek" -> {
          "ID" -> "100000053464758", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/69612_568632756481835_1607860797_n.jpg?oh=\
de483ee020b0190fa713d56e5ce1412f&oe=54C22A0B&__gda__=1418008199_\
5387381c15453c88e03ff2257865b7c4"}, 
         "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1676982520", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1003300_4679184472385_1977927459_n.jpg?oh=\
bb558a8b2b057a52d62156cc7d42bf83&oe=548A7441&__gda__=1418459189_\
72ecb8ee6ad2706ccb435cb2c9c33a4a"}, 
         "Jakub Stearan \[CapitalSHacek]rein" -> {
          "ID" -> "1487773410", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
s100x100/528380_4718197881389_1001860005_n.jpg?oh=\
c1e25d89995a01d23dec7d35d7de01da&oe=54C893DC&__gda__=1422923590_\
56be90a92dab0440b356a636d8e065b6"}, 
         "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]" -> {
          "ID" -> "1734391536", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1654409_3949415270525_347686128_n.jpg?oh=\
37c04c0bdb426019e5b3c45f033da865&oe=54852629&__gda__=1421720849_\
477df48c94374941a2a8e8cb1a053b29"}, 
         "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]" -> {
          "ID" -> "1194371176", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1459777_10203582606264456_8985637307694272068_n.jpg?oh=\
edb0a09a33527b3bc3917f183ee8ce52&oe=54C93019&__gda__=1421876565_\
613b13ea890fc6b00e9808bc40cb2b43"}, 
         "Heini Laukkanen" -> {
          "ID" -> "1215039663", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10345814_10202272687517995_7285254042960912481_n.jpg?oh=\
d9d77d5ab614c4f39b4ffce07490f911&oe=548E3A6E&__gda__=1422643222_\
07cf16124e785fd8dda95436a41a1617"}, 
         "Nikola Hol\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1579526308", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10570540_10203667821407619_1367365608072427164_n.jpg?oh=\
2be6fe34edfa315cf2c1592c74b24426&oe=5494B70C&__gda__=1417982780_\
8af5385f8d3cbf83c0f07863018a261a"}, 
         "Zden\[EHacek]k Novotn\[YAcute]" -> {
          "ID" -> "1737266476", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/207477_1322820847401_7877737_n.jpg?oh=\
9a54ed07711f962e737bf53bfc13a42c&oe=54D05CFE&__gda__=1418238178_\
53850ad62f9da52118ceb0a1cc65eb30"}, 
         "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]" -> {
          "ID" -> "1798523723", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1653517_10200814881173196_1382175699571628056_n.jpg?oh=\
a6df41219764a6d0a502e90da9324ced&oe=54C2D523&__gda__=1418179151_\
450975cc6639dd3394c456cc1b3620e2"}, 
         "Jan Behro" -> {
          "ID" -> "100006432886314", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/954801_10150002137498316_604636659114323291_n.jpg?oh=\
f23ecb2812747f66bd45e2b57a44fc41&oe=54BEA640&__gda__=1418197807_\
cec46e98f3f1ff3c6096c4586eea8029"}, 
         "Ond\[RHacek]ej \[CapitalSHacek]trympl" -> {
          "ID" -> "1591460497", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/151072_1617888459047_8348454_n.jpg?oh=\
9ea76bbf34199dabc5b30ce0e0aa2f22&oe=54C03569&__gda__=1422458645_\
b3cd7c50073e5ade8ad75ff0bfcff122"}, 
         "Jakub Nademl\[YAcute]nsk\[YAcute]" -> {
          "ID" -> "1638831352", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
223518_1051176333177_5181_n.jpg?oh=127e442b45d75c360c67543a99d5a945&oe=\
548B417F&__gda__=1418669349_17684fbaf5b1b4cde564162b0685ab98"}, 
         "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek" -> {
          "ID" -> "100000639756742", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/65116_497931306904857_486675659_n.jpg?oh=\
b911fd2d43e960fb2e0809c3b2ab9606&oe=5490B0E2&__gda__=1421868137_\
c4715d5d625f9340e9a147fd6936ab51"}, 
         "Jan Kube\[SHacek]" -> {
          "ID" -> "100000490593821", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1456781_767535073272839_974152609_n.jpg?oh=\
9b8b4c3f08373731f8630ebd2cb93824&oe=54C142A6&__gda__=1418898190_\
c482d7caa7044daa03423c592ffd4c5b"}, 
         "Michaela Jel\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1629451326", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10462454_10202042033045591_8312709707152166892_n.jpg?oh=\
a660475f4587eb0ecfa7222c50265118&oe=54902FCD&__gda__=1418686042_\
16d14bfa2b479354d5452ccb17aad1df"}, 
         "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]" -> {
          "ID" -> "1576457841", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1908303_10201735856349598_7612315064068103059_n.jpg?oh=\
b52fc8e33976b4aa9374bd0eae8d7dc0&oe=548EF492&__gda__=1419027076_\
66c53598d7b7817bd017015b153822c4"}, 
         "Bianka Burianov\[AAcute]" -> {
          "ID" -> "100000188855227", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10553313_936857132997240_4578986976002413249_n.jpg?oh=\
2e08b7c72ef589a92aa648984cacd405&oe=54CE5A53&__gda__=1417982264_\
dbc35af8c6ffb179d91d562aa52fd0fd"}, 
         "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "ID" -> "1602527912", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10599506_10202232908576462_6433495728447023074_n.jpg?oh=\
4d03f057974d7a34e77350ca465cb0e0&oe=54CE361D&__gda__=1421828141_\
0a4ccd275c3b5b8b3b23b9b505c85568"}, 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek" -> {
          "ID" -> "100000104306471", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10444606_887759544570847_2157811857828674914_n.jpg?oh=\
60b823cfc5651d4d57360e709e37629c&oe=54C32D85&__gda__=1418921344_\
72fc111039e8c9b8efab15aba705caef"}, 
         "Jan Nov\[AAcute]k" -> {
          "ID" -> "1429027390", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1901857_10203653289599317_198733314_n.jpg?oh=\
b6be25a854722d0211e1ecb24a9b2bd1&oe=54BD80F8&__gda__=1417909389_\
7ec853d5e85c9830cb6cf7e516dde2ae"}, 
         "Marek Kl\[IAcute]ma" -> {
          "ID" -> "1471964279", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10612882_10202729767873282_6115364336135641136_n.jpg?oh=\
fa0ab61fe7922d79c3e244ec5354d0cc&oe=54CC37D0&__gda__=1422337601_\
027d0ee08202d339189927043f7da1e8"}, 
         "David Ondr\[AAcute]\[CHacek]ek" -> {
          "ID" -> "100000021813961", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10308190_805840076093379_6128695320035497686_n.jpg?oh=\
929902ddb0d0bc1820259377ef60ed08&oe=548C341A&__gda__=1422895473_\
c887dd41666c08d6942a49109797294f"}, 
         "Ka\[CHacek]enka Henclov\[AAcute]" -> {
          "ID" -> "1685019684", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10488231_10201279972116396_8738701503089730767_n.jpg?oh=\
4727ff30e5cf77aaf22b8a4ff38661f4&oe=54C21721&__gda__=1422786065_\
a0ed0fdd8ee05fff0be8a2f6c978e3f2"}, 
         "Tereza Balatkov\[AAcute]" -> {
          "ID" -> "1341072771", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10660080_10203322290321610_4141123551262343893_n.jpg?oh=\
88b2d90a0e0d49043cd8a19ffbfec90c&oe=54CFD402&__gda__=1422490261_\
1e701215c350392a89c6224146f8d214"}, 
         "Diana N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100000064003620", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10363873_818383414840451_3408198260897560842_n.jpg?oh=\
c6b248b94e2aeed393904084d4f38257&oe=549136D7&__gda__=1421980778_\
15e39c6034d647250c203cd1395afb7b"}, 
         "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1665290658", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1001273_10201766711963930_553342642_n.jpg?oh=\
7e55ba5d3dca1c99e33395fe08d4973a&oe=54CDFB8F&__gda__=1417854127_\
eac42f3d62ac12f463ee34d47640a3a7"}, 
         "Lucie Havelkova" -> {
          "ID" -> "1552742340", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10157245_10203763477358066_7507343970651143720_n.jpg?oh=\
9a8ac90ef381ddc308f39333afbf60ce&oe=54936BF0&__gda__=1417929664_\
505f1a4ab33f95170c41e9753da7bd0f"}, 
         "P\[AAcute]ja \[CapitalSHacek]varc" -> {
          "ID" -> "598076061", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1460220_10152101060006062_986404282_n.jpg?oh=\
e9a32f79da68f85d20bc061ed9f11134&oe=54C7129E&__gda__=1421989075_\
f8d75bbbea9aa2e13ecc6ea18355ff37"}, 
         "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]" -> {
          "ID" -> "1151991276", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10367710_10202995461064780_7141894140410077949_n.jpg?oh=\
66ae7c1aa2f36359117e9cea5df97a5a&oe=548AF41C&__gda__=1418515853_\
5e8513242a7a1b01b655dcb39d03b3d8"}, 
         "Mart\[IAcute]nek Doud\[EHacek]ra" -> {
          "ID" -> "1474496699", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/168126_1557787352658_1404456_n.jpg?oh=\
934948d0d78aa1d1d1d555947bd96a1d&oe=54CBE5B4&__gda__=1422838574_\
9cb463f03a16d256b2137e5c2e543702"}, 
         "Jitka Sekaninov\[AAcute]" -> {
          "ID" -> "1220232093", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10422288_10202503130759105_1652013525722170299_n.jpg?oh=\
c108708129ffdf32c4d5f1ebe6cd21fb&oe=54CB8458&__gda__=1418891917_\
db7853cfecdadc36b289177366fb8b00"}, 
         "Roman Kraus" -> {
          "ID" -> "1787725399", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10527751_10201246991855333_7665838688161399359_n.jpg?oh=\
eeca3df09d918bda1d609dee0c08760e&oe=54C786C5&__gda__=1418725904_\
ffb079cf3582f2a75cdbf2c330c72f1c"}, 
         "Martina Kosm\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100000131019228", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/1798401_809449775736049_172267250_n.jpg?oh=\
671f8d9687b95282d36c174317b0694d&oe=5491FB32&__gda__=1422391065_\
311779368404dbb992e1ac949a69be41"}, 
         "Willy Zeman" -> {
          "ID" -> "100003372496582", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10565086_555954327860312_1793879073729527761_n.jpg?oh=\
a415d78761f80740dcd2374a686e4c75&oe=5491E4D9&__gda__=1422399332_\
ec86171d4e2d7fffb3b2ded69df05c40"}, 
         "Tomas Back" -> {
          "ID" -> "100000005811363", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/307481_561009657242556_1930885895_n.jpg?oh=\
593fd0442490b2623e26ca80111f92dc&oe=54C2819A&__gda__=1421690007_\
97177b86b40a71af00818f464564e51b"}, 
         "Petr Happy Heppner" -> {
          "ID" -> "100001166693977", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1471841_596626523719565_709357931_n.jpg?oh=\
2378d7f4c2500e8dcb7ecbac0d85f445&oe=54C5075D&__gda__=1418051573_\
0a64166366590f764ba71767637ba988"}, 
         "Dominika Ko\[SHacek]vancov\[AAcute]" -> {
          "ID" -> "1678857810", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/998176_4691487540016_1353436584_n.jpg?oh=\
70e15275f49c099a61e7347c941cb6a3&oe=54C1DB7E&__gda__=1421689158_\
79b9e61a636ac1abe8aae3233817fb95"}, 
         "Jakub \[CapitalCHacek]ejka" -> {
          "ID" -> "1474922633", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/67965_4304666862944_32944149_n.jpg?oh=\
3609a4c098ec78aad6060be5006c179d&oe=54887BC6&__gda__=1422799818_\
dffdd4967f9d2659cdf9b121e62bbd8c"}, 
         "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala" -> {
          "ID" -> "1662146079", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10559918_10203719265096433_5170689033795701346_n.jpg?oh=\
ca9f2ea4209f5fdbad99a22835687d44&oe=54CD10E1&__gda__=1418319412_\
97bccbd6b8ed7b1e894b3857c3581b84"}, 
         "Ka\[CHacek]enka Vesel\[AAcute]" -> {
          "ID" -> "100000076382206", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1513317_714567978555742_1483653094_n.jpg?oh=\
e4620eae9e63eeb4216d621833318c5a&oe=54D10389&__gda__=1421989727_\
0467849673a88768cb6b85b1685b5bfe"}, 
         "Katerina Zikmundova" -> {
          "ID" -> "1360074764", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10702074_10202733549964102_9025586798915260621_n.jpg?oh=\
2cf9bd47cdc16e8e4ccfb1829db58423&oe=5485C011&__gda__=1421789834_\
a89d06432bd831eae59724c1629ad919"}, 
         "Ond\[RHacek]ej Kare\[SHacek]" -> {
          "ID" -> "1379950428", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/207772_4385036388966_1595050205_n.jpg?oh=\
4bdc6a7cf43200ff5b86ce8375647360&oe=54CFE449&__gda__=1418556255_\
da5afe06cf2b6da4335aeba9cde2162e"}, 
         "Patrick Swayze" -> {
          "ID" -> "1674074289", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/13613_10201880628452064_1308727959394578041_n.jpg?oh=\
2f799ebff717e5a7b152963dbb79ca81&oe=5492F431&__gda__=1418508272_\
8a723ea67463dfee98ab6f88a9d17e2f"}, 
         "Radim Prokop" -> {
          "ID" -> "1332966431", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1609926_10202397966933833_1875367489196905041_n.jpg?oh=\
c7822ee1e705bb648e2116d0bff91b25&oe=54CE70E8&__gda__=1422790020_\
241c7e95674336a5a28482f0d1cd5933"}, 
         "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000300499734", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10612938_859048314115177_1873158871267844321_n.jpg?oh=\
917caff9e45a5afcb02b580fe82ab366&oe=54833B26&__gda__=1421948315_\
d667a0da9644899e0b23e75c5d0b2262"}, 
         "Jana Kar\[AAcute]skov\[AAcute]" -> {
          "ID" -> "100006679597191", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/602941_1385075498391757_1080310145_n.jpg?oh=\
ccde1ea60f0722d61db9ab1631f9d268&oe=548F91AB&__gda__=1418027529_\
b783cf11a83b86454f75c62829d74b6a"}, 
         "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1671015344", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/46452_3559535841670_2096407602_n.jpg?oh=\
b987bca996bf59a2474b985c5d2fbee3&oe=548EA3FD&__gda__=1417890697_\
45182e63bf5399383c19772c2e5a42b3"}, 
         "Dav\[IAcute]dek Fon-Lebronstein Seidl" -> {
          "ID" -> "100000648450219", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/421777_345953535436259_459318268_n.jpg?oh=\
3201f40c92b54791c350605a91a23166&oe=54883F4C&__gda__=1422264120_\
720a22e70bb9342fa305b97b51731d75"}, 
         "Romana Trzicka" -> {
          "ID" -> "1476835717", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/10561620_10204667236108939_6216257689844443424_n.jpg?oh=\
f17e7fcd07ea511db241cf13145588b9&oe=5494D7F9&__gda__=1418033097_\
8da8985e4d974f2437ffe8794275cbc4"}, 
         "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]" -> {
          "ID" -> "1263633541", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/162626_1775394865682_133418_n.jpg?oh=\
76dc92c0b2219dfcbe322b15a89d58df&oe=54BEC9F5&__gda__=1418659260_\
830c93bb7d0bda889f74b8eae83f3876"}, 
         "Jaroslav B\[IAcute]ma" -> {
          "ID" -> "100001162320143", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1622012_631604433554962_2109771917_n.jpg?oh=\
537f79b7e19c5ef381954453c5a097d8&oe=54C6F1B6&__gda__=1422120544_\
961cf573756923b0c8f5d296d1b812fe"}, 
         "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k" -> {
          "ID" -> "100000353885423", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10665772_796280450393744_3679139803721646760_n.jpg?oh=\
f8d5bcf44d1c7fee82195b004e4e3ec2&oe=548F5EAD&__gda__=1422301864_\
67a0ec6a5a1b83e5cdb1270549b391fb"}, 
         "Terka Kounovsk\[AAcute]" -> {
          "ID" -> "1287815283", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10378004_10201817090770787_5816745430833870705_n.jpg?oh=\
1f878234ef96bce8ee294ed6622110de&oe=548A3A85&__gda__=1422501117_\
05400c4b0d870f7a2b5fb2654ede8cf3"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]" -> {
          "ID" -> "1796935472", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10449934_10201230115673746_7736039012950139383_n.jpg?oh=\
276295c9b1e563bcf3f08754d4584b06&oe=54C614D7&__gda__=1422010182_\
b764de5d919cc84fa37824f8289eaf16"}, 
         "Jana Pil\[AAcute]tov\[AAcute]" -> {
          "ID" -> "1611047046", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10269452_10203238141906951_3852151104520813688_n.jpg?oh=\
c1a8e939ccefb070fd0e9398c46796d2&oe=548836E7&__gda__=1421995679_\
5527f8bd12ce93a48d48301c634fc020"}, 
         "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]" -> {
          "ID" -> "100000260318225", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/10351470_847175861967750_4057085475551090034_n.jpg?oh=\
cdffc433440495919b3cccd690434274&oe=548DE110&__gda__=1419036662_\
69bd79a1ad88f3109e2d095b9d644855"}, 
         "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]" -> {
          "ID" -> "100003205669052", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10620774_635236179926565_2552316359957447965_n.jpg?oh=\
87b5dad0f63d6c75aee968c5b8f1cf4f&oe=54CD363A&__gda__=1418697297_\
7099ed11cdfab3fa53afc16ca8892b8e"}, 
         "Nika Dorty" -> {
          "ID" -> "100001017483615", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
s100x100/10322642_741894549187788_5880445965964636963_n.jpg?oh=\
9ba277b6cdc5f1703779f9af96f284b7&oe=54CE7E2A&__gda__=1417862191_\
ed5d1245faac958eed4567339a40afd7"}, 
         "Zuzana Sommerov\[AAcute]" -> {
          "ID" -> "100000453658286", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1011232_812413842117063_1809959548_n.jpg?oh=\
9bfa91660d960ef90273d626061e9592&oe=54CB756D&__gda__=1418246331_\
1222cb20e54aa6e62f3b8ddbdbcb9836"}, 
         "Milena Zahr\[AAcute]dkov\[AAcute]" -> {
          "ID" -> "1694098524", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "M\[IAcute]\[SHacek]a Tomkov\[AAcute]" -> {
          "ID" -> "1412142886", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/1897662_10203786306524094_4582984627076501551_n.jpg?oh=\
252dd514edf71f3cb96e32b8b21448c7&oe=548478BC&__gda__=1422536688_\
d1490531445a9ec942acfe81f8056626"}, 
         "Radka Knytlov\[AAcute]" -> {
          "ID" -> "1545699791", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1382935_10202155231912700_320857456_n.jpg?oh=\
35b650e4d4a948970909976adc0d38e0&oe=54CB8037&__gda__=1422147699_\
3214ad8ac2f3aea3aa61fb073d52ed33"}, 
         "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "ID" -> "100000470854594", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1003874_690260627666293_1108792298_n.jpg?oh=\
5fa09f4b7c8be1709b1d28ba2fdda152&oe=54890510&__gda__=1418969733_\
afcc537fb22c0e80b2a654835375be06"}, 
         "Kristinn Finn Vodi\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1373876981", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10534055_10202550074697795_9181011622743753484_n.jpg?oh=\
01af00afaa192e4e99741cd69d4bfa8a&oe=54C2B11E&__gda__=1422222985_\
5bceac7c99e479fd83f7e0066521f286"}, 
         "Luisa \[CapitalCHacek]ernochov\[AAcute]" -> {
          "ID" -> "1425317625", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1972340_10203534243143106_2123362543_n.jpg?oh=\
fd6f0e7f6a5659dc5fd6be3161d1ab20&oe=54CEF58C&__gda__=1418454862_\
6fe155dbdf542fcaa9895f876bd2d68a"}, 
         "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]" -> {
          "ID" -> "100000669691868", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10001335_726273644071619_1006900972_n.jpg?oh=\
994b400ab1024a02cb4ea7f9619b04a4&oe=54CD9E40&__gda__=1422768778_\
ecc52f63f8fe65ed1276a12417eb099e"}, 
         "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]" -> {
          "ID" -> "100002559386292", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1979480_570411426387498_1048795538_n.jpg?oh=\
c50b261f6d0b20edd0cefaf2f88828e7&oe=548883BB&__gda__=1421825937_\
868173db0ac7ba2fd244f2fbb01b7535"}, 
         "Milan Kov\[AAcute]\[RHacek]" -> {
          "ID" -> "1025827272", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/10001329_10202743016429617_1725830955_n.jpg?oh=\
00a1fe49a6c21375d668830c9833465d&oe=54C5EB5B&__gda__=1417891417_\
1f09145050a330f80b7ae38b2f8e17c3"}, 
         "Jakub Havl\[IAcute]\[CHacek]ek" -> {
          "ID" -> "100000941512735", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/1380052_602667359774642_1256948097_n.jpg?oh=\
ad3cf5767da7ae0abe48bd5ac9017b60&oe=54C82EC6&__gda__=1422220048_\
5354a01479cf19c7cdf308d891906d84"}, 
         "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "ID" -> "1299380801", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/375039_4818996195004_949414487_n.jpg?oh=\
2c1b1881841a291d4823efddef555d93&oe=54930065&__gda__=1417879948_\
0bf937546f24b3fc9ec7ec4066213d5b"}, 
         "Barbora Kamz\[IAcute]kov\[AAcute]" -> {
          "ID" -> "100000593162857", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10168184_815044298525335_1808118217_n.jpg?oh=\
6a5d8cb2792ca3abe643ebcd0f12233d&oe=548814E1&__gda__=1418661548_\
a84999a4805cd05dc97dcb16cd1d85e2"}, 
         "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1849795952", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10426140_10201575631433186_4544310676094566844_n.jpg?oh=\
4fcc0db8d6fdf47e0b00d77a6b2d96d1&oe=5494F946&__gda__=1418578897_\
379e82ad64f961ccac6686437d6a880d"}, 
         "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]" -> {
          "ID" -> "1035760620", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1146676_10201529337568735_113697891_n.jpg?oh=\
9482a7f66626d812271c9a0e16cbbba3&oe=54916828&__gda__=1422628460_\
df373e07607c454572ac858d6903c5b8"}, 
         "Alenka Kupcov\[AAcute]" -> {
          "ID" -> "1415634236", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/25521_1247718799176_4502334_n.jpg?oh=\
9ec27662ec193e1cbf61bfdf6cb667e5&oe=54C69D32&__gda__=1418634712_\
232bc8152a5f4eabf26ac73a9fcab68f"}, 
         "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]" -> {
          "ID" -> "1698034279", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10527737_4450129346852_7005876915679558125_n.jpg?oh=\
167cc7f00e62aa781d3656ae7facbc4b&oe=54C12F78&__gda__=1422451230_\
b85799d4111cd4fd39f4ef58fa9dd9bc"}, 
         "Petr Zimola" -> {
          "ID" -> "1697787840", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/602645_2439558483828_2016474036_n.jpg?oh=\
09e4fc8480a8086d2a6fc70b04999f6b&oe=54830EB8&__gda__=1422933376_\
11a2d5013eee0c189ff7da66b184ff1a"}, 
         "Michaela Najbrtov\[AAcute]" -> {
          "ID" -> "100001320300719", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1911811_628498580537480_526447814_n.jpg?oh=\
3cf93fbd73e2ea9f19244a85f91e7ec1&oe=54C973F7&__gda__=1418895610_\
2a6f3e2de2aecca7b1369e2fa524e0e5"}, 
         "Martin Kube\[CHacek]ka" -> {
          "ID" -> "1487169677", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10565102_10204269969257861_5178373209313770826_n.jpg?oh=\
2587faaf760016429d8022e571de5143&oe=54825C1F&__gda__=1421755439_\
2b04ade6790972269cf031b266193353"}, 
         "Kryst\[YAcute]na Sovadinov\[AAcute]" -> {
          "ID" -> "100002874523047", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/306229_103304856441998_2601685_n.jpg?oh=\
d89797019efb7fea1ba3151ff3e6ad98&oe=54C1B111&__gda__=1422575096_\
9f420e8b7d0316d9f9cc04b21e79eb44"}, 
         "Zdenka Aksenovov\[AAcute]" -> {
          "ID" -> "100001729031703", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1781937_638708786196750_1285882450_n.jpg?oh=\
71685f328e7ad4d1320edd7a592c239a&oe=548C951C&__gda__=1418118710_\
a0f514bc1828eba52594e5328b1e2819"}, 
         "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]" -> {
          "ID" -> "100002155222738", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10462471_669146346500533_6592803750845359154_n.jpg?oh=\
745a0fb6c52ca7e29235cc1617b4513a&oe=548421BF&__gda__=1418096386_\
fb14f45dfb91796b33378ab6ce2ec826"}, 
         "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "1578514651", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10530819_10202024739811573_3184775113736105723_n.jpg?oh=\
59bb8f588465e44bd47a7ed11831276f&oe=54CC9982&__gda__=1421943218_\
0378ffe217c133f5a5f7747d94556c9e"}, 
         "Ey \[CapitalUDoubleDot]p" -> {
          "ID" -> "100003474033954", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xap1/v/l/t1.0-1/p100x100/\
10534205_531543676971429_4176040665751149627_n.jpg?oh=\
4f45daf3214ee734382112ae98064b85&oe=548DB567"}, 
         "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]" -> {
          "ID" -> "100003786900424", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-frc3/v/t1.0-1/\
p100x100/575644_100375413432022_50549468_n.jpg?oh=\
aefeda0c57f23e247adfbc05084e57a5&oe=548BD719&__gda__=1418936312_\
9f79121d8737bac4361aa5c91692b0cb"}, 
         "Stanislav Valtera" -> {
          "ID" -> "1514245987", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10649784_10202804711388232_1655965677748546967_n.jpg?oh=\
c01f0e40cd51fe7adb66df570a966ae0&oe=54BDA41B&__gda__=1422752394_\
3aef837f129ee3a4b4345a5332a5f81e"}, 
         "Eva Ba\[THacek]kov\[AAcute]" -> {
          "ID" -> "100004106919967", "Picture" -> 
           
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/599633_105914806222083_1529014888_n.jpg?oh=\
39e68f4a3b0627a1a57201f6bbb06d36&oe=54C9DB98&__gda__=1422013703_\
5b991c42ede0e04a5a992f98889dec74"}, 
         "Martina Stiborov\[AAcute]" -> {
          "ID" -> "1287649198", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10533812_10202545161612097_7599958097346164710_n.jpg?oh=\
cf4943738465329df1073cb8c510770f&oe=54BDC9E2&__gda__=1422330679_\
0904cec80602dff1cfc8ed16bdfb63b6"}, 
         "Ji\[RHacek]\[IAcute] Lukavec" -> {
          "ID" -> "1776706407", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/59204_2932793257020_2134700973_n.jpg?oh=\
3f2a65556a987ed9286bc0c577a752a8&oe=54CAC235&__gda__=1422103421_\
a8058b6668de4c3d7a1f8feb9e66a347"}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]" -> {
          "ID" -> "1392866623", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/10562949_10202872618841830_8902259900018719981_n.jpg?oh=\
cd8e7d2dd5211a705642a3723a59bf13&oe=54BE73A1&__gda__=1422836794_\
04d6314bb329cbb00e0dca35e7a364fb"}, 
         "Do Hoang Diep" -> {
          "ID" -> "1433511837", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
p100x100/1186932_10200520028829905_610422319_n.jpg?oh=\
15e9a74988fc57d36d7de7241ac4c7d8&oe=54C425AC&__gda__=1422160601_\
f8c5b06ccf2b2c0d73ce0562171782ec"}, 
         "Nina L\[UAcute]\[CHacek]na" -> {
          "ID" -> "100001367146380", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1044556_532696620119238_1277144313_n.jpg?oh=\
68ddceff0ed6a2d9dcf0ca16f1ad7003&oe=549356C4&__gda__=1418819921_\
7e1189df11285e05ee6705c149e8d50f"}, 
         "Eli\[SHacek]ka Glasov\[AAcute]" -> {
          "ID" -> "1684492302", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1545744_10202160132879847_7978359830867587364_n.jpg?oh=\
6470a8cd60b709a96cae1d7e7182f187&oe=548327D9&__gda__=1422670043_\
acfb9541922a638d9142507bff38f98a"}, 
         "V\[AAcute]clav Ka\[SHacek]par" -> {
          "ID" -> "100000023113978", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/540542_427561507254616_26841531_n.jpg?oh=\
97d5df5ea189d96807959f1ed1b01b53&oe=54CB22F6&__gda__=1418659948_\
5644d8ea845d3b7875de448ee879825c"}, 
         "Kub\[IAcute]\[IAcute]k Farkyy" -> {
          "ID" -> "100000916539995", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1978620_724921404215071_2061647400_n.jpg?oh=\
df9be59e3e18accc73ce9eaf08fd7e34&oe=54CE3CF7&__gda__=1421750261_\
468eee437804b9d18e3ec6c1065c3c41"}, 
         "Michal \[CapitalSHacek]palda" -> {
          "ID" -> "1296338724", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10580018_10202522916056262_4234936814770374313_n.jpg?oh=\
ab175cd736b3c5012d0808bd8bf1bb20&oe=548BE7C0&__gda__=1418571285_\
ecbfc1eaf45a14e97ef22b538cee0c97"}, 
         "Jana Reme\[SHacek]ov\[AAcute]" -> {
          "ID" -> "1519985977", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10678662_10202549074237655_3465364216300143079_n.jpg?oh=\
968c09ef315fcd146bf75e1b38f3a941&oe=54D15B35&__gda__=1418720164_\
12e630bc4839dc4c8ed0ea5fdd191c3e"}, 
         "Libu\[SHacek]e Am\[AAcute]lka" -> {
          "ID" -> "100000784939863", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/577615_505284979507662_1354076478_n.jpg?oh=\
aa77357d34a1dcefb9cbb08ab235a27c&oe=54CB89BB&__gda__=1421776748_\
6d412c1f4fb00d20db7bd909a4920c0c"}, 
         "Matej Korec" -> {
          "ID" -> "100003171227448", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/312531_108002312648809_495293344_n.jpg?oh=\
2ade928ca6385ca805f97d4853b10f2d&oe=54CF2AAB&__gda__=1422438367_\
3d64426b1a8fafcff0529aee99fe6855"}, 
         "Jaroslav Draczeq Matousek" -> {
          "ID" -> "1195154943", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/319591_2172753317112_5820133_n.jpg?oh=\
3d892d5581b64e2b324278c7c6b70af0&oe=54931219&__gda__=1422687333_\
fb50dd277c51160e4495e22fe273c62a"}, 
         "Eva Harlenderov\[AAcute]" -> {
          "ID" -> "100000197948570", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/1621792_951553238194599_1463338862469608616_n.jpg?oh=\
399d8ea9768f8a7df8074cdc4275fcce&oe=54BF2B3B&__gda__=1418153910_\
6b154c1eb2dd1e2617fa51a27ecc92ac"}, 
         "Martin Krej\[CHacek]\[IAcute]k" -> {
          "ID" -> "1630264899", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10462593_10203347475040852_4784901333853005975_n.jpg?oh=\
36cd2ba10f52713b8327bc4758c3f168&oe=54C0CF0E&__gda__=1418240405_\
4108328ab2b8c336828c76229d9c5af7"}, 
         "Fi Lip" -> {
          "ID" -> "100001871808336", "Picture" -> 
           "https://scontent-a.xx.fbcdn.net/hprofile-xaf1/v/l/t1.0-1/p100x100/\
10527383_690673824338338_5493728257519948128_n.jpg?oh=\
b841e158d8bf7e2345da56364bdd2b33&oe=54C6BB5A"}, 
         "David Hanton" -> {
          "ID" -> "1808076809", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1724176_10200645398896564_340925221_n.jpg?oh=\
31370ec706ea4c2b1d1f47f37060c585&oe=54BDB864&__gda__=1418165572_\
97950f55615a1099861b5bba3208d5d8"}, 
         "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]" -> {
          "ID" -> "100000043266652", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/10260009_787172857960816_7572529858922275395_n.jpg?oh=\
16f1524762df53f0dca5906bfcc4c9d2&oe=548996BF&__gda__=1422477059_\
48d7f8f826d1ef587aa6fcc914e330c0"}, 
         "Jana Hrdinova" -> {
          "ID" -> "100001545012770", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/10305327_685739014820926_2076048003830025454_n.jpg?oh=\
93ba0edcc47afbb9456694c479083635&oe=548558B5&__gda__=1421899528_\
14d8eeb9c6ff0af6889969048a5b4a57"}, 
         "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100001732902522", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10614262_696946997039724_3660763460925230047_n.jpg?oh=\
cf966e915ac263fa00bf98176e93a1b8&oe=54C70C99&__gda__=1422192400_\
deed2993c118996fba88da7c94bd3099"}, 
         "Michaela Kudrnov\[AAcute]" -> {
          "ID" -> "1420940596", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfp1/v/t1.0-1/\
s100x100/10308566_10201987139466335_5483631187100550013_n.jpg?oh=\
7ae94657d26c2371eafc348181ad16b8&oe=54831ACF&__gda__=1418079064_\
ad80d5a1e7a8e47b600304c10ea209f2"}, 
         "Jitka Markova" -> {
          "ID" -> "100002485607335", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
s100x100/1509246_10150002137498325_1584423246374331045_n.jpg?oh=\
ceb400487bcd9591bb2cb0cedf7cc256&oe=548D4CC3&__gda__=1417967535_\
69355ac7a6f9161f19ea7381a8e7f114"}, 
         "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "ID" -> "1205965954", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/10533384_10203586743128261_8091551628550324191_n.jpg?oh=\
f7fceb0bbbb8a7d8996cd97339082ee8&oe=5492ADF5&__gda__=1417826957_\
dce996e6c0efc867702b5eb6806d4976"}, 
         "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]" -> {
          "ID" -> "100000839633587", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
s100x100/1506686_649527525085229_13628324_n.jpg?oh=\
dd63730d5e79094631d90955a995db87&oe=5482A6F7&__gda__=1421754235_\
be389cc271805ccd2d98f9af0194088c"}, 
         "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "ID" -> "100002996878458", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10653822_573165676126656_3354493156118093455_n.jpg?oh=\
6a43e33f9c845dbd74d4938c7145726b&oe=54826E2A&__gda__=1422769303_\
a8fe8596ce08bb8bd2649527fe7d7ff7"}, 
         "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]" -> {
          "ID" -> "1675250323", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/295650_4062479735094_499123793_n.jpg?oh=\
5ddc30ed156b55ebee3ce70b0291f1bc&oe=54C9ACD7&__gda__=1421890110_\
64bc37bd3957124c11eb650b6125caf7"}, 
         "Karolina Holanov\[AAcute]" -> {
          "ID" -> "1328715516", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn2/v/t1.0-1/\
p100x100/1234021_10200918012375752_1886838784_n.jpg?oh=\
3d451a51e40200f74a73ee4c0fcebc51&oe=54915A7E&__gda__=1422024646_\
fc956ccd067a95d81fa2bc158a0558d0"}, 
         "Petra Karnetov\[AAcute]" -> {
          "ID" -> "100000466134610", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/10445492_942447949114067_5665976771317284486_n.jpg?oh=\
cbc4fe998bc9758b7cb6cbf0be1cec5c&oe=548CB7C5&__gda__=1418566008_\
6ef66ba0ade11725fc2d96bbfb48a093"}, 
         "Vendula Kadlecova" -> {
          "ID" -> "100000628814249", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
s100x100/420668_569659583064997_605253410_n.jpg?oh=\
85f515e4bb9b9431a557a0af73f23ea8&oe=54903B79&__gda__=1419061261_\
e0db79ed6dad85b435481860195852be"}, 
         "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k" -> {
          "ID" -> "1461056819", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/1544419_10201382845840709_165301775_n.jpg?oh=\
789a2a46f857e41f20aea307c099d420&oe=54CAA234&__gda__=1422438676_\
f1fd6ae6e78010d77db6415347ee7f95"}, 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)" -> {
          "ID" -> "100000456448507", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xfa1/v/t1.0-1/\
p100x100/10610553_854889881202885_8351232730491965503_n.jpg?oh=\
bc2e92ceb88a13e11125487d3b3135b1&oe=548939A3&__gda__=1418075178_\
c8d73662a71cecfd09af55d037a5769c"}, 
         "Honza Ry\[SHacek]\[AAcute]nek" -> {
          "ID" -> "1477526716", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/\
p100x100/1743469_10203213086156122_1141024376_n.jpg?oh=\
58c360d98b870d98bdb32d8055b8abc7&oe=5493C304&__gda__=1418029971_\
6d9e4a345456f59fdbb153b3cf9b71ca"}, 
         "David Pork" -> {
          "ID" -> "100003593610440", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xaf1/v/t1.0-1/\
p100x100/421615_219502274846225_1031205921_n.jpg?oh=\
e29c64bd80498b4f041bb330d4e40539&oe=5493950D&__gda__=1418037760_\
703acd564de88af87191a3e7c3174a4d"}, 
         "Milan Navr\[AAcute]til" -> {
          "ID" -> "100001624794499", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
s100x100/62054_106937879370371_2702238_n.jpg?oh=\
44a4924c36dba31404edd067a21d9672&oe=54C53831&__gda__=1418408971_\
08107c70e53a565cdec8ce3dd14a3086"}, 
         "Zuzana Drazdova" -> {
          "ID" -> "100000245749137", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xap1/v/t1.0-1/\
p100x100/10552558_823014064383444_5935587049534328158_n.jpg?oh=\
206b5296f9d7709527a8c1914f1f6951&oe=54849108&__gda__=1422729997_\
20bd5ea1592d75399c64c14ed98c55bc"}, 
         "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek" -> {
          "ID" -> "1400635136", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-prn1/v/t1.0-1/\
p100x100/10382442_10202670148020445_6550817921580463984_n.jpg?oh=\
823533119a2507937bb81d1c4585d93d&oe=548D497C&__gda__=1418549355_\
fbea4b57ca4cdcc5c4390329c95c03e6"}, 
         "Triss Fejt\[IAcute] Fejf\[IAcute]" -> {
          "ID" -> "100001473297078", "Picture" -> 
           "https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpa1/v/t1.0-1/\
p100x100/1505226_761712160554553_2269948602575561607_n.jpg?oh=\
36219850bf416a298b755ac49614b3b0&oe=54CFB1A3&__gda__=1422408604_\
7648202cc3943a782e4a343b9fc385bf"}}, VertexLabels -> {
         Placed["Name", Tooltip]}, 
       VertexSize -> {
        "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Alexandr Bora" -> {"Scaled", 0.005976859504132232}, 
         "P\[RHacek]emysl Mon\[IAcute]k" -> {"Scaled", 0.01761322314049587}, 
         "Martin Najman" -> {"Scaled", 0.0061090909090909095`}, 
         "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.01933223140495868}, 
         "Martina Rube\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "Kate\[RHacek]ina V\[YAcute]born\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.018274380165289258`}, 
         "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Daniella Richtrov\[AAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Venca Skate Kub\[AAcute]t" -> {"Scaled", 0.014175206611570249`}, 
         "Jani\[CHacek]ka Zapletalov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Karolina Frantov\[AAcute]" -> {"Scaled", 0.012852892561983471`}, 
         "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.018009917355371902`}, 
         "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "Scaled", 0.015497520661157026`}, 
         "Lucie Bendlova" -> {"Scaled", 0.005712396694214876}, 
         "Aneta Hor\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Zuzana Drazdova" -> {"Scaled", 0.004390082644628099}, 
         "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Milan Navr\[AAcute]til" -> {"Scaled", 0.0038611570247933887`}, 
         "Dominik Domino Halibaj" -> {"Scaled", 0.005844628099173554}, 
         "Dana Vlasova" -> {"Scaled", 0.003728925619834711}, 
         "Janicka Gagankova" -> {"Scaled", 0.005580165289256199}, 
         "Tereza Balatkov\[AAcute]" -> {"Scaled", 0.01708429752066116}, 
         "Lukas Dedek" -> {"Scaled", 0.016158677685950414`}, 
         "Aneta M\[YAcute]tov\[AAcute]" -> {"Scaled", 0.013117355371900827`}, 
         "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Daniel Kounek" -> {"Scaled", 0.006505785123966943}, 
         "Pavel Sobotka" -> {"Scaled", 0.016819834710743803`}, 
         "Jaroslav Draczeq Matousek" -> {"Scaled", 0.0034644628099173556`}, 
         "Petra Stropnick\[AAcute]" -> {"Scaled", 0.008092561983471075}, 
         "Patrick Swayze" -> {"Scaled", 0.011001652892561983`}, 
         "Alexandr Sou\[CHacek]ek" -> {"Scaled", 0.0038611570247933887`}, 
         "Bowling Bar Ad\[EAcute]la" -> {"Scaled", 0.028456198347107442`}, 
         "Eva J\[AAcute]nsk\[AAcute]" -> {"Scaled", 0.007695867768595041}, 
         "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Minipizza Fantasia" -> {"Scaled", 0.009150413223140497}, 
         "Milan F\[EAcute]r" -> {"Scaled", 0.013646280991735538`}, 
         "Karel Kol\[AAcute]\[RHacek]" -> {"Scaled", 0.005051239669421489}, 
         "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.016555371900826447`}, 
         "Krist\[YAcute]na Goerojov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0263404958677686}, 
         "Bety Krausov\[AAcute]" -> {"Scaled", 0.02488595041322314}, 
         "V\[AAcute]clav Ka\[SHacek]par" -> {"Scaled", 0.012588429752066116`},
          "Jakub Wolf" -> {"Scaled", 0.004390082644628099}, 
         "Christina Reiss" -> {"Scaled", 0.003728925619834711}, 
         "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k" -> {
          "Scaled", 0.019596694214876035`}, 
         "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Dominika Sab\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.009811570247933886}, 
         "Crossband Bandcross" -> {"Scaled", 0.011530578512396694`}, 
         "Tom\[AAcute]\[SHacek] Bello\[NHacek]" -> {
          "Scaled", 0.00491900826446281}, 
         "Va\[SHacek]ek Mikula" -> {"Scaled", 0.016026446280991737`}, 
         "Kl\[AAcute]ra Podolsk\[AAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Lucie K\[URing]lov\[AAcute]" -> {"Scaled", 0.0070347107438016535`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek" -> {
          "Scaled", 0.00954710743801653}, 
         "Ka\[CHacek]enka Henclov\[AAcute]" -> {
          "Scaled", 0.01761322314049587}, 
         "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "David Fatka" -> {"Scaled", 0.013910743801652893`}, 
         "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]" -> {
          "Scaled", 0.004786776859504133}, 
         "Zuzana Kozlov\[AAcute]" -> {"Scaled", 0.00901818181818182}, 
         "Ji\[RHacek]\[IAcute] Etrych" -> {"Scaled", 0.00888595041322314}, 
         "Katarina Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.021976859504132234`}, 
         "Lucie Drahokoupilov\[AAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Majdiinka JanaTov\[AAcute]" -> {"Scaled", 0.019993388429752068`}, 
         "David \[CapitalSHacek]er\[YAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Navarov\[AAcute] Ad\[EAcute]la" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Domexx Plavec" -> {"Scaled", 0.01510082644628099}, 
         "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Daniel Tribitekk Vyrtych" -> {"Scaled", 0.008092561983471075}, 
         "K\[AAcute]ja Havelkov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Martin Drobek \[CapitalSHacek]ilha" -> {
          "Scaled", 0.02210909090909091}, 
         "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.013646280991735538`}, 
         "Tuze Ex" -> {"Scaled", 0.00901818181818182}, 
         "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "Scaled", 0.017348760330578514`}, 
         "Ekaterina Simonova" -> {"Scaled", 0.004390082644628099}, 
         "Milan \[CapitalRHacek]\[IAcute]ha" -> {
          "Scaled", 0.007299173553719009}, 
         "Martin Sudek" -> {"Scaled", 0.012985123966942147`}, 
         "Mikul\[AAcute]\[SHacek] Peksa" -> {"Scaled", 0.006505785123966943}, 
         "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k" -> {
          "Scaled", 0.004522314049586778}, 
         "Lenka Kolarova" -> {"Scaled", 0.013910743801652893`}, 
         "Zuzka Kv\[IAcute]zov\[AAcute]" -> {"Scaled", 0.013778512396694215`},
          "Jan \[CapitalSHacek]uk" -> {"Scaled", 0.016290909090909092`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]trympl" -> {
          "Scaled", 0.003728925619834711}, 
         "Tereza Jav\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "Niky Zub\[EHacek]nkov\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Ale\[SHacek] Misa\[RHacek]" -> {"Scaled", 0.005447933884297521}, 
         "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Jakub Tubi\[CHacek]et Pe\[RHacek]ina" -> {
          "Scaled", 0.005447933884297521}, 
         "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]" -> {
          "Scaled", 0.010869421487603307`}, 
         "Jakub \[CapitalRHacek]\[IAcute]ha" -> {
          "Scaled", 0.01470413223140496}, 
         "Daniel Tri\[CHacek]kov" -> {"Scaled", 0.005580165289256199}, 
         "Janinka Cat Wilsner" -> {"Scaled", 0.004390082644628099}, 
         "Mirek Krej\[CHacek]\[IAcute]k" -> {"Scaled", 0.022505785123966945`},
          "Majda Holcov\[AAcute]" -> {"Scaled", 0.009943801652892562}, 
         "Dominik Hodbo\[DHacek]" -> {"Scaled", 0.013646280991735538`}, 
         "Aneta K\[RHacek]enov\[AAcute]" -> {"Scaled", 0.012191735537190083`},
          "Honz\[IAcute]\[IAcute]k Uldrych" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Honza Flash Mare\[SHacek]" -> {"Scaled", 0.024489256198347107`}, 
         "Denisska Bondarczukov\[AAcute]" -> {
          "Scaled", 0.014836363636363637`}, 
         "Kristy Gar\[CHacek]ekov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Ka\[CHacek]enka Vesel\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)" -> {
          "Scaled", 0.016026446280991737`}, 
         "Honza Chvojka" -> {"Scaled", 0.015365289256198348`}, 
         "Jakub Havl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.004257851239669422},
          "Martina Studni\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Petr Distler" -> {"Scaled", 0.0070347107438016535`}, 
         "Ad\[EAcute]la Havelkov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "KrejcovstviPodolska Ji\[RHacek]ina" -> {
          "Scaled", 0.016026446280991737`}, 
         "Petra Stekl\[AAcute]" -> {"Scaled", 0.02488595041322314}, 
         "M\[IAcute]la Kozel" -> {"Scaled", 0.005580165289256199}, 
         "Katka Sm\[IAcute]talov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Va\[SHacek]ek Ku\[CHacek]era" -> {"Scaled", 0.010340495867768596`}, 
         "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek" -> {
          "Scaled", 0.01232396694214876}, 
         "Madhouse P\[AAcute]rty" -> {"Scaled", 0.031100826446280996`}, 
         "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)" -> {
          "Scaled", 0.017348760330578514`}, 
         "Ondra Studen\[YAcute]" -> {"Scaled", 0.013514049586776862`}, 
         "Kasia Pinkas" -> {"Scaled", 0.005447933884297521}, 
         "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.013910743801652893`}, 
         "Iva \[CapitalSHacek]vecov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Domes Berounsk\[YAcute]" -> {"Scaled", 0.012720661157024794`}, 
         "Radek Boglodit Kupec" -> {"Scaled", 0.017216528925619836`}, 
         "Sabrina Doulova" -> {"Scaled", 0.014175206611570249`}, 
         "Martina Mikul\[URing]" -> {"Scaled", 0.007563636363636364}, 
         "Jakub Stearan \[CapitalSHacek]rein" -> {
          "Scaled", 0.005051239669421489}, 
         "Vojta Dobi\[AAcute]\[SHacek]" -> {"Scaled", 0.00716694214876033}, 
         "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k" -> {
          "Scaled", 0.017745454545454547`}, 
         "M\[IAcute]\[SHacek]a Mik\[AAcute]t" -> {
          "Scaled", 0.010208264462809917`}, 
         "Tereza B\[EHacek]linov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Danny Vrchota" -> {"Scaled", 0.009679338842975206}, 
         "Lucie Kr\[AAcute]lov\[AAcute]" -> {"Scaled", 0.01695206611570248}, 
         "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Patrik Tesko" -> {"Scaled", 0.007695867768595041}, 
         "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]" -> {
          "Scaled", 0.020257851239669424`}, 
         "Lucka Jirkov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Gab\[CHacek]a Hejbalov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Rom\[AAcute]nek Dobrovoln\[YAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Lubo\[SHacek] Vozdeck\[YAcute]" -> {"Scaled", 0.005315702479338844},
          "Martin Caha" -> {"Scaled", 0.008753719008264464}, 
         "Kuba Hol\[YAcute]" -> {"Scaled", 0.01589421487603306}, 
         "Hana Tich\[AAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]" -> {
          "Scaled", 0.021447933884297523`}, 
         "Simona Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Martin Luskyn-Rogers Urban" -> {"Scaled", 0.012059504132231405`}, 
         "Krist\[YAcute]na Havlinov\[AAcute]" -> {
          "Scaled", 0.006770247933884298}, 
         "P\[AAcute]ja \[CapitalSHacek]varc" -> {
          "Scaled", 0.005315702479338844}, 
         "David Filipeck\[YAcute]" -> {"Scaled", 0.005976859504132232}, 
         "Kris Trne\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010472727272727272`}, 
         "Martina Petr\[ZHacek]ilkov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Ladze Morc" -> {"Scaled", 0.012588429752066116`}, 
         "Michal Rylich" -> {"Scaled", 0.018406611570247932`}, 
         "Martin Jamal Rys" -> {"Scaled", 0.009943801652892562}, 
         "Fanda Petrou\[SHacek]" -> {"Scaled", 0.01510082644628099}, 
         "David P\[RHacek]\[IAcute]kop" -> {"Scaled", 0.01576198347107438}, 
         "Milan Kulhy Kulhav\[YAcute]" -> {"Scaled", 0.01510082644628099}, 
         "Luk\[AAcute]\[SHacek] Borovka" -> {
          "Scaled", 0.0070347107438016535`}, 
         "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]" -> {
          "Scaled", 0.006505785123966943}, 
         "Anna Freislebenov\[AAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "Pavel Sou\[CHacek]ek" -> {"Scaled", 0.011266115702479339`}, 
         "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]" -> \
{"Scaled", 0.00954710743801653}, 
         "Rafa Nadal" -> {"Scaled", 0.004522314049586778}, 
         "Denis Friedl" -> {"Scaled", 0.0035966942148760333`}, 
         "Luk\[AAcute]\[SHacek] Kolbaba" -> {"Scaled", 0.012059504132231405`},
          "Lenka Hones" -> {"Scaled", 0.005712396694214876}, 
         "Tereza Janatkov\[AAcute]" -> {"Scaled", 0.0051834710743801655`}, 
         "Milan Peterka" -> {"Scaled", 0.02488595041322314}, 
         "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada" -> {
          "Scaled", 0.013249586776859505`}, 
         "Tom\[AAcute]\[SHacek] Fiala" -> {"Scaled", 0.010076033057851241`}, 
         "Mates Sommer" -> {"Scaled", 0.012588429752066116`}, 
         "David Kroupa" -> {"Scaled", 0.011662809917355374`}, 
         "Jan \[CapitalSHacek]afr\[AAcute]nek" -> {
          "Scaled", 0.003728925619834711}, 
         "Marek Kouck\[YAcute]" -> {"Scaled", 0.02210909090909091}, 
         "Willy Zeman" -> {"Scaled", 0.00491900826446281}, 
         "Veronika Dole\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.008092561983471075}, 
         "Kamil Urban" -> {"Scaled", 0.007960330578512398}, 
         "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Bar\[CHacek]a Veverkov\[AAcute]" -> {
          "Scaled", 0.019596694214876035`}, 
         "Hana Novotn\[AAcute]" -> {"Scaled", 0.006241322314049587}, 
         "V\[IAcute]tek \[CapitalSHacek]picar" -> {
          "Scaled", 0.016026446280991737`}, 
         "Michaela \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.017216528925619836`}, 
         "Martina Kube\[CHacek]kov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor" -> {
          "Scaled", 0.004654545454545455}, 
         "Aneta \[CapitalSHacek]teflov\[AAcute]" -> {
          "Scaled", 0.013117355371900827`}, 
         "Martina Barto\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.006373553719008266}, 
         "Dominik Ren\[CHacek]" -> {"Scaled", 0.018274380165289258`}, 
         "Martin Krej\[CHacek]\[IAcute]k" -> {"Scaled", 0.02686942148760331}, 
         "Lenka Havlinov\[AAcute]" -> {"Scaled", 0.00954710743801653}, 
         "Mark\[EAcute]ta Malinov\[AAcute]" -> {
          "Scaled", 0.01867107438016529}, 
         "Evi\[CHacek]ka Loskotov\[AAcute]" -> {
          "Scaled", 0.014042975206611569`}, 
         "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "Oskar Holoubek" -> {"Scaled", 0.01510082644628099}, 
         "Marek Valdman" -> {"Scaled", 0.01179504132231405}, 
         "Ji\[RHacek]\[IAcute] Chmela" -> {"Scaled", 0.003728925619834711}, 
         "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Martofil Pribiti" -> {"Scaled", 0.003332231404958678}, 
         "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il" -> {
          "Scaled", 0.009150413223140497}, 
         "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina" -> {
          "Scaled", 0.004522314049586778}, 
         "Roumi Mikul\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Iwet Nov\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Terka Kounovsk\[AAcute]" -> {"Scaled", 0.005580165289256199}, 
         "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Adriana Ko\[SHacek]vancov\[AAcute]" -> {
          "Scaled", 0.012720661157024794`}, 
         "Jan Barto\[NHacek]" -> {"Scaled", 0.01510082644628099}, 
         "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Nedorost Jakub" -> {"Scaled", 0.010737190082644628`}, 
         "Martin Kube\[CHacek]ka" -> {"Scaled", 0.003332231404958678}, 
         "Veronika M\[AAcute]lkov\[AAcute]" -> {
          "Scaled", 0.004257851239669422}, 
         "Martin Jel\[IAcute]nek" -> {"Scaled", 0.018009917355371902`}, 
         "Petr B\[AAcute]\[SHacek]a" -> {"Scaled", 0.016687603305785125`}, 
         "Martin Wirth" -> {"Scaled", 0.005051239669421489}, 
         "Pavl\[IAcute]na Rezlerov\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]" -> {"Scaled", 0.013646280991735538`}, 
         "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Jakub \[CapitalRHacek]eh\[AAcute]k" -> {
          "Scaled", 0.009150413223140497}, 
         "Mates Molec" -> {"Scaled", 0.004654545454545455}, 
         "Karol\[IAcute]na Fojkesov\[AAcute]" -> {
          "Scaled", 0.009943801652892562}, 
         "Kuba Kole\[CHacek]ek" -> {"Scaled", 0.003728925619834711}, 
         "Jan Hrube\[SHacek]" -> {"Scaled", 0.010604958677685952`}, 
         "Patrik Mejzr" -> {"Scaled", 0.018935537190082646`}, 
         "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Karol\[IAcute]na Nollov\[AAcute]" -> {
          "Scaled", 0.011001652892561983`}, 
         "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Romana Trzicka" -> {"Scaled", 0.022373553719008267`}, 
         "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Terezie Garl\[AAcute]thyov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Jakub Med" -> {"Scaled", 0.0034644628099173556`}, 
         "Lenka Volfov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Ond\[RHacek]ej B\[AAcute]rta" -> {"Scaled", 0.01642314049586777}, 
         "Petr H\[URing]lka" -> {"Scaled", 0.014307438016528926`}, 
         "Mark\[EAcute]ta Koutov\[AAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Filip Kouck\[YAcute]" -> {"Scaled", 0.00716694214876033}, 
         "Ji\[RHacek]\[IAcute] Herby Kysilka" -> {
          "Scaled", 0.008753719008264464}, 
         "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Aneta Tremerov\[AAcute]" -> {"Scaled", 0.006902479338842977}, 
         "Michala Klarovi\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Patrik \[CapitalSHacek]im\[URing]nek" -> {
          "Scaled", 0.003993388429752067}, 
         "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.009943801652892562}, 
         "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "Martinka Poklopova" -> {"Scaled", 0.01232396694214876}, 
         "Filip Kube\[SHacek]" -> {"Scaled", 0.011662809917355374`}, 
         "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Ivet Kr\[SHacek]kov\[AAcute]" -> {"Scaled", 0.006505785123966943}, 
         "Eva Brichtov\[AAcute]" -> {"Scaled", 0.014042975206611569`}, 
         "Denisa Jur\[CHacek]ekova" -> {"Scaled", 0.01748099173553719}, 
         "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.00888595041322314}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]" -> {
          "Scaled", 0.007828099173553718}, 
         "Luk\[AAcute]\[SHacek] Mikul\[URing]" -> {
          "Scaled", 0.00716694214876033}, 
         "Alena Kvetonova" -> {"Scaled", 0.0038611570247933887`}, 
         "Origin\[AAcute]ln\[IAcute] Mates" -> {
          "Scaled", 0.006373553719008266}, 
         "Jana Kar\[AAcute]skov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Den\[IAcute]\[IAcute] Janstov\[AAcute]" -> {
          "Scaled", 0.01642314049586777}, 
         "Honza Bedn\[AAcute]\[RHacek]" -> {"Scaled", 0.011001652892561983`}, 
         "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.01576198347107438}, 
         "Krist\[YAcute]na B\[IAcute]l\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Ivana Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.005580165289256199}, 
         "Frankie Cirhozo\[OAcute] Dinozo" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a" -> {
          "Scaled", 0.005712396694214876}, 
         "Barbora Stehl\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.016555371900826447`}, 
         "Honza Moravec" -> {"Scaled", 0.023166942148760333`}, 
         "Tereza Hrube\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Lucie Havelkova" -> {"Scaled", 0.008621487603305786}, 
         "Adam Miribyan" -> {"Scaled", 0.0032}, 
         "Alenka Kupcov\[AAcute]" -> {"Scaled", 0.007960330578512398}, 
         "Ras\[THacek]o Gon\[CHacek]\[AAcute]r" -> {
          "Scaled", 0.005447933884297521}, 
         "Dominik Hol\[AAcute]nek" -> {"Scaled", 0.010340495867768596`}, 
         "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Zuzana Vokolkov\[AAcute]" -> {"Scaled", 0.013381818181818184`}, 
         "Lubom\[IAcute]r Svoboda" -> {"Scaled", 0.015497520661157026`}, 
         "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "Michaela Fr\[IAcute]dov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Petr Turek" -> {"Scaled", 0.005580165289256199}, 
         "Lucie Parad\[YAcute]sov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Anet Barton\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Zlata Pacovsk\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Martin Cook" -> {"Scaled", 0.0070347107438016535`}, 
         "Ji\[RHacek]\[IAcute] Erki Noll" -> {
          "Scaled", 0.013778512396694215`}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]" -> {
          "Scaled", 0.013514049586776862`}, 
         "Honza Ry\[SHacek]\[AAcute]nek" -> {"Scaled", 0.020919008264462812`},
          "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)" -> \
{"Scaled", 0.010340495867768596`}, 
         "Michal Bo\[CHacek]ek" -> {"Scaled", 0.003332231404958678}, 
         "Jana Reme\[SHacek]ov\[AAcute]" -> {"Scaled", 0.01933223140495868}, 
         "B\[AAcute]ra Filkov\[AAcute]" -> {"Scaled", 0.016555371900826447`}, 
         "Tom\[AAcute]\[SHacek] Kouba" -> {"Scaled", 0.014175206611570249`}, 
         "Tom\[AAcute]\[SHacek] Mejzr" -> {"Scaled", 0.017348760330578514`}, 
         "Iwett Ka" -> {"Scaled", 0.009282644628099175}, 
         "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "Petr Kub\[IAcute]k" -> {"Scaled", 0.013646280991735538`}, 
         "Kryst\[YAcute]na Sovadinov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Viktor Kavchenko" -> {"Scaled", 0.004786776859504133}, 
         "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk" -> {
          "Scaled", 0.003993388429752067}, 
         "David Sandholz" -> {"Scaled", 0.014836363636363637`}, 
         "Petra Sitkov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Lucie Rysov\[AAcute]" -> {"Scaled", 0.008357024793388429}, 
         "Pavel V\[NHacek]uk" -> {"Scaled", 0.007960330578512398}, 
         "David Dawe Vobora" -> {"Scaled", 0.012456198347107438`}, 
         "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.00888595041322314}, 
         "Dana Zimov\[AAcute]" -> {"Scaled", 0.006770247933884298}, 
         "Lenka Tesa\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.014307438016528926`}, 
         "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.011001652892561983`}, 
         "Jakub Sixta" -> {"Scaled", 0.025547107438016525`}, 
         "Jakub Pavlovi\[CHacek]" -> {"Scaled", 0.013117355371900827`}, 
         "Josef Tome\[CHacek]ek" -> {"Scaled", 0.005447933884297521}, 
         "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.018274380165289258`}, 
         "Jakub Jel\[IAcute]nek" -> {"Scaled", 0.011927272727272729`}, 
         "Monika Hamplov\[AAcute]" -> {"Scaled", 0.026208264462809917`}, 
         "Hana \:30c3 Janou\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "David Hanton" -> {"Scaled", 0.01787768595041322}, 
         "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Nikola N\[EHacek]meck\[AAcute]" -> {"Scaled", 0.006241322314049587},
          "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Jitka Markova" -> {"Scaled", 0.003332231404958678}, 
         "Ad\[IAcute]sek H\[AAcute]lka Halibajka" -> {
          "Scaled", 0.0061090909090909095`}, 
         "V\[AAcute]clav Hajn\[YAcute]" -> {"Scaled", 0.008489256198347108}, 
         "Terka \[CapitalCHacek]ekelsk\[AAcute]" -> {
          "Scaled", 0.005447933884297521}, 
         "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.013778512396694215`}, 
         "P\[AAcute]ja Rampov\[AAcute]" -> {"Scaled", 0.01986115702479339}, 
         "Zden\[EHacek]k Leitner" -> {"Scaled", 0.010340495867768596`}, 
         "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Jan Behro" -> {"Scaled", 0.005844628099173554}, 
         "Tom\[AAcute]\[SHacek] Pfohl" -> {"Scaled", 0.00716694214876033}, 
         "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.006770247933884298}, 
         "Honza Brz\[AAcute]k" -> {"Scaled", 0.017216528925619836`}, 
         "Radka Knytlov\[AAcute]" -> {"Scaled", 0.01232396694214876}, 
         "Barbora Lacinov\[AAcute]" -> {"Scaled", 0.016026446280991737`}, 
         "Lucie Sandholzov\[AAcute]" -> {"Scaled", 0.013910743801652893`}, 
         "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Dominik Panek" -> {"Scaled", 0.016290909090909092`}, 
         "Tereza Soukupov\[AAcute]" -> {"Scaled", 0.01880330578512397}, 
         "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "Zden\[EHacek]k Novotn\[YAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Simona Syrov\[AAcute]" -> {"Scaled", 0.016290909090909092`}, 
         "Petr Kade\[RHacek]\[AAcute]bek" -> {"Scaled", 0.008489256198347108},
          "Don Galante" -> {"Scaled", 0.011662809917355374`}, 
         "Luk\[AAcute]\[SHacek] Maudr" -> {"Scaled", 0.013117355371900827`}, 
         "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "Scaled", 0.02567933884297521}, 
         "Michal Krpec" -> {"Scaled", 0.008357024793388429}, 
         "Anna \[CapitalSHacek]enfeldov\[AAcute]" -> {
          "Scaled", 0.008092561983471075}, 
         "Patrik Kvasni\[CHacek]ka" -> {"Scaled", 0.01986115702479339}, 
         "Jan Kube\[SHacek]" -> {"Scaled", 0.00941487603305785}, 
         "Dawe V\[AAcute]\[NHacek]a" -> {"Scaled", 0.013778512396694215`}, 
         "Michal Mary\[SHacek]ka" -> {"Scaled", 0.00888595041322314}, 
         "Michal Friese" -> {"Scaled", 0.00954710743801653}, 
         "Marek Ho\[SHacek]ek" -> {"Scaled", 0.02832396694214876}, 
         "Miroslav Dome" -> {"Scaled", 0.005976859504132232}, 
         "Bml H\:1ea3i T\:1eb7c" -> {"Scaled", 0.003332231404958678}, 
         "Chris Irategeka" -> {"Scaled", 0.004257851239669422}, 
         "Petra Holubov\[AAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "Dan Havl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.011662809917355374`}, 
         "David Sterka" -> {"Scaled", 0.0035966942148760333`}, 
         "Ver\[CHacek]a Megi Be\[CHacek]anka" -> {
          "Scaled", 0.015233057851239669`}, 
         "Hanka Illichov\[AAcute]" -> {"Scaled", 0.004786776859504133}, 
         "Hustej T\[YAcute]pek" -> {"Scaled", 0.008224793388429753}, 
         "Nikol Bubancov\[AAcute]" -> {"Scaled", 0.015365289256198348`}, 
         "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k" -> {
          "Scaled", 0.005447933884297521}, 
         "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Josef Forestek Vy\[SHacek]ata" -> {"Scaled", 0.017745454545454547`},
          "Jan Pavel Povoln\[YAcute]" -> {"Scaled", 0.003728925619834711}, 
         "Honza Holanec" -> {"Scaled", 0.014968595041322315`}, 
         "Babu Ne\[ZHacek]ikov\[AAcute]" -> {"Scaled", 0.007695867768595041}, 
         "Roman Kraus" -> {"Scaled", 0.013249586776859505`}, 
         "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.00901818181818182}, 
         "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.012588429752066116`}, 
         "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek" -> {
          "Scaled", 0.017348760330578514`}, 
         "Heini Laukkanen" -> {"Scaled", 0.0035966942148760333`}, 
         "Petr Zimola" -> {"Scaled", 0.010208264462809917`}, 
         "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Fla\[SHacek]ka Vodky" -> {"Scaled", 0.0035966942148760333`}, 
         "Mar\[THacek]as Tuzexx Tuzar" -> {"Scaled", 0.01510082644628099}, 
         "Ran Tirosh" -> {"Scaled", 0.005315702479338844}, 
         "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]" -> {
          "Scaled", 0.004257851239669422}, 
         "Milan Lopata" -> {"Scaled", 0.016819834710743803`}, 
         "Kamil Mar\[SHacek]\[AAcute]lek" -> {
          "Scaled", 0.010604958677685952`}, 
         "Honza Mokr\[YAcute]" -> {"Scaled", 0.010869421487603307`}, 
         "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "Scaled", 0.007960330578512398}, 
         "Nikola Skalicka" -> {"Scaled", 0.004125619834710745}, 
         "Jaroslav B\[IAcute]ma" -> {"Scaled", 0.005051239669421489}, 
         "Eli\[SHacek]ka Hornov\[AAcute]" -> {
          "Scaled", 0.011662809917355374`}, 
         "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]" -> {
          "Scaled", 0.011927272727272729`}, 
         "Adam Frank Jaro\[SHacek]" -> {"Scaled", 0.013646280991735538`}, 
         "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Ond\[RHacek]ej H\[AAcute]k" -> {"Scaled", 0.00901818181818182}, 
         "Tomas Back" -> {"Scaled", 0.011266115702479339`}, 
         "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "F\[AAcute]na Farka\[SHacek]" -> {"Scaled", 0.00888595041322314}, 
         "Veronika Jur\[AAcute]skov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Marek \[CapitalCHacek]ervinka" -> {"Scaled", 0.01787768595041322}, 
         "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)" -> {
          "Scaled", 0.007828099173553718}, 
         "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]" -> {
          "Scaled", 0.004125619834710745}, 
         "Jaroslav Str\[AAcute]nsk\[YAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Klaudie Ba\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.019200000000000002`}, 
         "Mark\[EAcute]ta Lompartov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]" -> {
          "Scaled", 0.004786776859504133}, 
         "Petys Peterka Vojta" -> {"Scaled", 0.011530578512396694`}, 
         "Kl\[AAcute]ra Zavadilov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Martin Proch\[AAcute]zka" -> {"Scaled", 0.005712396694214876}, 
         "Gabriela Horynov\[AAcute]" -> {"Scaled", 0.012588429752066116`}, 
         "Miriam Basov\[AAcute]" -> {"Scaled", 0.0070347107438016535`}, 
         "Tereza Sadilov\[AAcute]" -> {"Scaled", 0.00901818181818182}, 
         "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Pavel Doud\[EHacek]ra" -> {"Scaled", 0.022638016528925622`}, 
         "Bence M\[EAcute]sz\[AAcute]ros" -> {"Scaled", 0.005051239669421489},
          "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Tom\[AAcute]\[SHacek] Havl\[IAcute]k" -> {
          "Scaled", 0.014836363636363637`}, 
         "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela" -> {
          "Scaled", 0.011266115702479339`}, 
         "Ivo Ry\[SHacek]av\[YAcute]" -> {"Scaled", 0.014571900826446283`}, 
         "Roman Herz\[AAcute]n" -> {"Scaled", 0.00941487603305785}, 
         "Ji\[RHacek]\[IAcute] Pe\[THacek]ura" -> {
          "Scaled", 0.022241322314049586`}, 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek" -> {
          "Scaled", 0.004257851239669422}, 
         "D\[EAcute] E\[SHacek]" -> {"Scaled", 0.004786776859504133}, 
         "Kristian Holan" -> {"Scaled", 0.009679338842975206}, 
         "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]" -> {
          "Scaled", 0.004125619834710745}, 
         "Anna P\[RHacek]ibov\[AAcute]" -> {"Scaled", 0.013910743801652893`}, 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d" -> {
          "Scaled", 0.012191735537190083`}, 
         "Michal Kotek" -> {"Scaled", 0.014571900826446283`}, 
         "Ondra \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]" -> \
{"Scaled", 0.006902479338842977}, 
         "Denisa Dolej\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.00491900826446281}, 
         "Michal Pivo\[NHacek]ka" -> {"Scaled", 0.013249586776859505`}, 
         "Zuzka Bobkov\[AAcute]" -> {"Scaled", 0.003993388429752067}, 
         "David Labuta" -> {"Scaled", 0.01642314049586777}, 
         "Jakub Petr\[AAcute]k" -> {"Scaled", 0.0066380165289256195`}, 
         "Lubo\[SHacek] Fidrmuc" -> {"Scaled", 0.02210909090909091}, 
         "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "P\[EAcute]\[EAcute]\[THacek]a Sobota" -> {
          "Scaled", 0.007960330578512398}, 
         "Martin Rylich" -> {"Scaled", 0.021712396694214875`}, 
         "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]" -> {
          "Scaled", 0.01867107438016529}, 
         "Jana Balounov\[AAcute]" -> {"Scaled", 0.010208264462809917`}, 
         "Nikol Kluso\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.019596694214876035`}, 
         "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka" -> {
          "Scaled", 0.020125619834710746`}, 
         "Monika Hrdinkov\[AAcute]" -> {"Scaled", 0.010208264462809917`}, 
         "Jana \[CapitalSHacek]imkov\[AAcute]" -> {
          "Scaled", 0.003993388429752067}, 
         "Martina Dole\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.01589421487603306}, 
         "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]" -> {
          "Scaled", 0.00888595041322314}, 
         "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> {
          "Scaled", 0.01642314049586777}, 
         "Martin Hrbek" -> {"Scaled", 0.004390082644628099}, 
         "Jan Benedikt" -> {"Scaled", 0.016819834710743803`}, 
         "Studentka Gymnazia" -> {"Scaled", 0.004522314049586778}, 
         "Petr Zdobinsk\[YAcute]" -> {"Scaled", 0.010208264462809917`}, 
         "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Jirka Jele\[CHacek]ek" -> {"Scaled", 0.006241322314049587}, 
         "Jakub Soukal" -> {"Scaled", 0.020786776859504134`}, 
         "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]" -> {
          "Scaled", 0.0066380165289256195`}, 
         "B\[AAcute]ra Mal\[AAcute]" -> {"Scaled", 0.012456198347107438`}, 
         "John Sugar" -> {"Scaled", 0.010869421487603307`}, 
         "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Eli\[SHacek]ka Hradilov\[AAcute]" -> {
          "Scaled", 0.010737190082644628`}, 
         "Lucie Pichlerov\[AAcute]" -> {"Scaled", 0.010076033057851241`}, 
         "Petra \[CapitalSHacek]ustov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "Ian Diaz Rodriguez" -> {"Scaled", 0.016290909090909092`}, 
         "Adam Tywoniak" -> {"Scaled", 0.0070347107438016535`}, 
         "Denisa D\[ODoubleDot]mov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Dav\[IAcute]dek Fon-Lebronstein Seidl" -> {
          "Scaled", 0.015497520661157026`}, 
         "Jakub \[CapitalSHacek]akal Sladk\[YAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Jorginho Jecha\[CHacek]ek" -> {"Scaled", 0.023563636363636366`}, 
         "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Ladislav Vrbsk\[YAcute]" -> {"Scaled", 0.015629752066115703`}, 
         "Tereza Ulrychov\[AAcute]" -> {"Scaled", 0.015365289256198348`}, 
         "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.013514049586776862`}, 
         "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Krist\[YAcute]nka Trne\[CHacek]k\[URing]" -> {
          "Scaled", 0.010472727272727272`}, 
         "Petr B\[AAcute]rta" -> {"Scaled", 0.004257851239669422}, 
         "Aneta Borovi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.021183471074380164`}, 
         "Michaela Jel\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.010604958677685952`}, 
         "Mates Be\[CHacek]kis" -> {"Scaled", 0.005315702479338844}, 
         "Kuba Kostrhon" -> {"Scaled", 0.004390082644628099}, 
         "Maty Wolf" -> {"Scaled", 0.005712396694214876}, 
         "Bakti Taruna" -> {"Scaled", 0.0032}, 
         "Terezka Kub\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Nikola Bene\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.014968595041322315`}, 
         "Kry\[SHacek]tof Mare\[SHacek]" -> {"Scaled", 0.01748099173553719}, 
         "Ivo Mi\[SHacek]ke" -> {"Scaled", 0.004522314049586778}, 
         "Filip Nepimach" -> {"Scaled", 0.01232396694214876}, 
         "Ondra B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "Scaled", 0.008621487603305786}, 
         "Martin Jenik" -> {"Scaled", 0.021712396694214875`}, 
         "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka" -> {
          "Scaled", 0.011133884297520663`}, 
         "Dan Krysl" -> {"Scaled", 0.01179504132231405}, 
         "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek" -> \
{"Scaled", 0.0061090909090909095`}, 
         "Martin Nov\[AAcute]k" -> {"Scaled", 0.020125619834710746`}, 
         "Tereza Hrbkov\[AAcute]" -> {"Scaled", 0.008621487603305786}, 
         "Kuba Holakovsk\[YAcute]" -> {"Scaled", 0.005315702479338844}, 
         "Luk\[AAcute]\[SHacek] Khajl" -> {"Scaled", 0.02488595041322314}, 
         "Tere Zka Vesel\[AAcute]" -> {"Scaled", 0.012588429752066116`}, 
         "Tereza Nedv\[EHacek]dov\[AAcute]" -> {
          "Scaled", 0.008224793388429753}, 
         "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Vivien McCensie" -> {"Scaled", 0.013117355371900827`}, 
         "Kub\[IAcute]\[IAcute]k Farkyy" -> {"Scaled", 0.020919008264462812`},
          "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010869421487603307`}, 
         "Michal Kub\[AAcute]nek" -> {"Scaled", 0.016687603305785125`}, 
         "V\[IAcute]\[THacek]a Hala\[SHacek]ta" -> {
          "Scaled", 0.006770247933884298}, 
         "Nikola Hol\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.016026446280991737`}, 
         "Zuzka Zadra\[ZHacek]ilov\[AAcute]" -> {
          "Scaled", 0.018406611570247932`}, 
         "Martin Pergel" -> {"Scaled", 0.004786776859504133}, 
         "V\[IAcute]t Tom\[AAcute]\[SHacek]" -> {
          "Scaled", 0.016555371900826447`}, 
         "Ilona Vacul\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}, 
         "Aneta Zumrov\[AAcute]" -> {"Scaled", 0.004257851239669422}, 
         "Patrik Majstr Pavlinec" -> {"Scaled", 0.003332231404958678}, 
         "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.022902479338842978`}, 
         "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Michaela Ren\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.017216528925619836`}, 
         "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]" -> {
          "Scaled", 0.012985123966942147`}, 
         "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.01986115702479339}, "Petr Sedivy" -> {"Scaled", 0.0032},
          "Do Hoang Diep" -> {"Scaled", 0.005580165289256199}, 
         "Ka\[CHacek]ka Kmentov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Vojt\[EHacek]ch Hamala" -> {"Scaled", 0.011133884297520663`}, 
         "Honza K\[AAcute]ra" -> {"Scaled", 0.013910743801652893`}, 
         "Elizabeth Flajkov\[AAcute]\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Tereza Rafajov\[AAcute]" -> {"Scaled", 0.007563636363636364}, 
         "Elner Tradeer" -> {"Scaled", 0.004257851239669422}, 
         "Ifka Hrub\[AAcute]" -> {"Scaled", 0.006241322314049587}, 
         "Radek RRadon Matu\[SHacek]ka" -> {"Scaled", 0.008092561983471075}, 
         "Juli \[CapitalZHacek]otev" -> {"Scaled", 0.008224793388429753}, 
         "Eli\[SHacek]ka Fialov\[AAcute]" -> {"Scaled", 0.01510082644628099}, 
         "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Jana Kinclov\[AAcute]" -> {"Scaled", 0.007299173553719009}, 
         "Tom\[AAcute]\[SHacek] Form\[AAcute]nek" -> {
          "Scaled", 0.014571900826446283`}, 
         "Petr Vos\[AAcute]hlo" -> {"Scaled", 0.005580165289256199}, 
         "Triss Fejt\[IAcute] Fejf\[IAcute]" -> {
          "Scaled", 0.009811570247933886}, 
         "Ferat Yerlikaya" -> {"Scaled", 0.0034644628099173556`}, 
         "Tom\[AAcute]\[SHacek] Martinek" -> {
          "Scaled", 0.011266115702479339`}, 
         "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Honza P\[EHacek]tn\[IAcute]k" -> {"Scaled", 0.015497520661157026`}, 
         "Jakub Trnka" -> {"Scaled", 0.0074314049586776875`}, 
         "Martin Pat\[AAcute]\[CHacek]ik" -> {
          "Scaled", 0.010869421487603307`}, 
         "Adam Jaro\[SHacek]" -> {"Scaled", 0.007299173553719009}, 
         "Michael Habada" -> {"Scaled", 0.006902479338842977}, 
         "Veronika Kov\[AAcute]csov\[AAcute]" -> {
          "Scaled", 0.013249586776859505`}, 
         "Filip \[CapitalCHacek]erv" -> {"Scaled", 0.017348760330578514`}, 
         "Kevin Saladin" -> {"Scaled", 0.012191735537190083`}, 
         "Aleyna Eylemm" -> {"Scaled", 0.0032}, 
         "Tom\[AAcute]\[SHacek] Hrbek" -> {"Scaled", 0.014439669421487606`}, 
         "Petr Lou\[SHacek]a" -> {"Scaled", 0.0066380165289256195`}, 
         "Honza Sobota" -> {"Scaled", 0.011133884297520663`}, 
         "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.007299173553719009}, 
         "David Borovi\[CHacek]ka" -> {"Scaled", 0.013514049586776862`}, 
         "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]" -> {"Scaled", 0.011266115702479339`}, 
         "Dominik Vohnout" -> {"Scaled", 0.00954710743801653}, 
         "Bar\[URing]\[SHacek] Bubancov\[AAcute]" -> {
          "Scaled", 0.01761322314049587}, 
         "Martin Kavenka" -> {"Scaled", 0.006373553719008266}, 
         "Jessi \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.016819834710743803`}, 
         "Lenka Lekn\[IAcute]n Novotn\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.007563636363636364}, 
         "Tim Knorek" -> {"Scaled", 0.005051239669421489}, 
         "Nikola Soukupov\[AAcute]" -> {"Scaled", 0.014968595041322315`}, 
         "Tomas Hajcus" -> {"Scaled", 0.005580165289256199}, 
         "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k" -> {
          "Scaled", 0.010737190082644628`}, 
         "Diana N\[EHacek]me\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Michal \[CapitalSHacek]palda" -> {"Scaled", 0.010340495867768596`}, 
         "M\[IAcute]\[SHacek]a Tomkov\[AAcute]" -> {
          "Scaled", 0.018935537190082646`}, 
         "Petra Behrov\[AAcute]" -> {"Scaled", 0.011001652892561983`}, 
         "Kuba Lebdu\[SHacek]ka" -> {"Scaled", 0.015365289256198348`}, 
         "Veronika Vil\[IAcute]mov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Honza Podlipn\[YAcute]" -> {"Scaled", 0.01576198347107438}, 
         "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]" -> {
          "Scaled", 0.007695867768595041}, 
         "Str\[AAcute]nsk\[AAcute] Blanka" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Jakub Mysthic Zachari\[AAcute]\[SHacek]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Michaela Vrbov\[AAcute]" -> {"Scaled", 0.00954710743801653}, 
         "Eva Mart\[IAcute]nkov\[AAcute]" -> {"Scaled", 0.005844628099173554},
          "Honza Bajer" -> {"Scaled", 0.007563636363636364}, 
         "Michaela Jislov\[AAcute]" -> {"Scaled", 0.01933223140495868}, 
         "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no" -> {
          "Scaled", 0.020919008264462812`}, 
         "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Mark\[EAcute]tka Markov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}, 
         "J\[IAcute]lkov\[AAcute] Terka" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Katka Vesel\[AAcute]" -> {"Scaled", 0.015365289256198348`}, 
         "Na\[DHacek]a Martinovsk\[AAcute]" -> {"Scaled", 0.0032}, 
         "Radka Skleni\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Michal Ou\[RHacek]edn\[IAcute]k" -> {
          "Scaled", 0.010340495867768596`}, 
         "Eva Pluha\[RHacek]ov\[AAcute]" -> {"Scaled", 0.005447933884297521}, 
         "Vlastimil Peksa" -> {"Scaled", 0.004390082644628099}, 
         "Aneta Proch\[AAcute]zkov\[AAcute]" -> {
          "Scaled", 0.005712396694214876}, 
         "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "Scaled", 0.013381818181818184`}, 
         "Ond\[RHacek]ej Barton\[IAcute]k" -> {
          "Scaled", 0.007563636363636364}, 
         "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Linda Holanov\[AAcute]" -> {"Scaled", 0.00888595041322314}, 
         "Betty Baudy\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Luk\[AAcute]\[SHacek] Musil" -> {"Scaled", 0.004786776859504133}, 
         "Romana Chl\[IAcute]bkov\[AAcute]" -> {
          "Scaled", 0.01232396694214876}, 
         "Ondra Mangl" -> {"Scaled", 0.008753719008264464}, 
         "Franti\[SHacek]ek Form\[AAcute]nek" -> {
          "Scaled", 0.015629752066115703`}, 
         "Ond\[RHacek]ej Zelenka" -> {"Scaled", 0.005844628099173554}, 
         "Ji\[RHacek]\[IAcute] Lukavec" -> {"Scaled", 0.029778512396694212`}, 
         "Filip Hauptfleisch" -> {"Scaled", 0.004125619834710745}, 
         "Tereza Veckov\[AAcute]" -> {"Scaled", 0.022505785123966945`}, 
         "Miroslav Novak" -> {"Scaled", 0.004125619834710745}, 
         "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka" -> {
          "Scaled", 0.005051239669421489}, 
         "Petr Vorl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.012720661157024794`},
          "Daniel St\[IAcute]v\[IAcute] Buka" -> {
          "Scaled", 0.013910743801652893`}, 
         "Erik Janovsky" -> {"Scaled", 0.02105123966942149}, 
         "David \[CapitalZHacek]igo" -> {"Scaled", 0.016158677685950414`}, 
         "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Aranka Hru\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Karol\[IAcute]na Leksov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Martina Stiborov\[AAcute]" -> {"Scaled", 0.01986115702479339}, 
         "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]" -> {
          "Scaled", 0.025547107438016525`}, 
         "Dat Pong" -> {"Scaled", 0.003728925619834711}, 
         "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]" -> {
          "Scaled", 0.011662809917355374`}, 
         "Anna Hubatov\[AAcute]-Vackov\[AAcute]" -> {
          "Scaled", 0.005712396694214876}, 
         "Zuzana Mrkvov\[AAcute]" -> {"Scaled", 0.0061090909090909095`}, 
         "Hazal Alper" -> {"Scaled", 0.0032}, 
         "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]" -> {
          "Scaled", 0.011530578512396694`}, 
         "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.009282644628099175}, 
         "Ver\[CHacek]a Holubov\[AAcute]" -> {"Scaled", 0.006505785123966943},
          "Radka Jank\[URing]" -> {"Scaled", 0.0061090909090909095`}, 
         "Pepek Jen\[IAcute]\[CHacek]ek" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Barbora \[CapitalSHacek]perkov\[AAcute]" -> {
          "Scaled", 0.030307438016528923`}, 
         "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek" -> {
          "Scaled", 0.005580165289256199}, 
         "Jakub Vaith" -> {"Scaled", 0.005580165289256199}, 
         "Michal Kub\[IAcute]n" -> {"Scaled", 0.008489256198347108}, 
         "Pavla Z\[AAcute]brahov\[AAcute]" -> {
          "Scaled", 0.021183471074380164`}, 
         "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Tom\[AAcute]\[SHacek] Zima" -> {"Scaled", 0.004125619834710745}, 
         "Bejk Ko\[SHacek]vi" -> {"Scaled", 0.015233057851239669`}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "Scaled", 0.012588429752066116`}, 
         "Anny Oupick\[AAcute]" -> {"Scaled", 0.008092561983471075}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Milo\[SHacek] Dusil" -> {"Scaled", 0.007960330578512398}, 
         "Eva Ba\[THacek]kov\[AAcute]" -> {"Scaled", 0.011530578512396694`}, 
         "Janinka Hadov\[AAcute]" -> {"Scaled", 0.00888595041322314}, 
         "Jan Ho\[RHacek]\[IAcute]nek" -> {"Scaled", 0.00941487603305785}, 
         "Noemi Follerova" -> {"Scaled", 0.013514049586776862`}, 
         "Tereza Ku\[RHacek]ov\[AAcute]" -> {"Scaled", 0.011398347107438018`},
          "Milan Kov\[AAcute]\[RHacek]" -> {"Scaled", 0.01695206611570248}, 
         "Helena Nagyova" -> {"Scaled", 0.0051834710743801655`}, 
         "Honza K\[RHacek]epela" -> {"Scaled", 0.01232396694214876}, 
         "Lubo\[SHacek] Nepov\[IAcute]m" -> {"Scaled", 0.01642314049586777}, 
         "Daniel Hollas" -> {"Scaled", 0.005447933884297521}, 
         "Martin Raku\[SHacek]an" -> {"Scaled", 0.010869421487603307`}, 
         "Radek \[CapitalSHacek]mejkal" -> {"Scaled", 0.005447933884297521}, 
         "Petr Mikul\[IAcute]k" -> {"Scaled", 0.017348760330578514`}, 
         "L\[EAcute]\[NHacek]a Richtrov\[AAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Jakub \[CapitalCHacek]ejka" -> {"Scaled", 0.021183471074380164`}, 
         "Lucie Otavov\[AAcute]" -> {"Scaled", 0.011001652892561983`}, 
         "Katerina Zikmundova" -> {"Scaled", 0.023960330578512396`}, 
         "Jakub \[CapitalSHacek]ediv\[YAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Kl\[AAcute]ra Sobotov\[AAcute]" -> {"Scaled", 0.007828099173553718},
          "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka" -> {"Scaled", 0.022505785123966945`}, 
         "Juliu Kulina" -> {"Scaled", 0.0038611570247933887`}, 
         "Petr Zdobinsk\[YAcute](100006615253567)" -> {
          "Scaled", 0.008357024793388429}, 
         "Vendula Kadlecova" -> {"Scaled", 0.0034644628099173556`}, 
         "Ale\[SHacek] Do\[CHacek]kal" -> {"Scaled", 0.007960330578512398}, 
         "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k" -> {
          "Scaled", 0.009943801652892562}, 
         "Nikola Frantova" -> {"Scaled", 0.013514049586776862`}, 
         "Mirka Famful\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.008224793388429753}, 
         "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> {
          "Scaled", 0.020919008264462812`}, 
         "Jitka Sekaninov\[AAcute]" -> {"Scaled", 0.019464462809917357`}, 
         "Jakub Posejpal" -> {"Scaled", 0.006902479338842977}, 
         "Michal S\[YAcute]kora" -> {"Scaled", 0.004125619834710745}, 
         "Tom\[AAcute]\[SHacek] Kosina" -> {"Scaled", 0.016026446280991737`}, 
         "Pan Dan Plach\[YAcute]" -> {"Scaled", 0.011927272727272729`}, 
         "P\[AAcute]ja Schneiderov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Filip Stehl\[IAcute]k" -> {"Scaled", 0.012588429752066116`}, 
         "Martin Michalek" -> {"Scaled", 0.005976859504132232}, 
         "Petra Kuldov\[AAcute]" -> {"Scaled", 0.012720661157024794`}, 
         "Ji\[RHacek]\[IAcute] Suchan" -> {"Scaled", 0.0061090909090909095`}, 
         "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]" -> {
          "Scaled", 0.005844628099173554}, 
         "Vl\[AAcute]\[DHacek]a Gubenko" -> {"Scaled", 0.020654545454545457`},
          "Martin Fritzl" -> {"Scaled", 0.009811570247933886}, 
         "Lenka \[CapitalSHacek]imonov\[AAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Kate\[RHacek]ina Kraftov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Patrik \[CapitalSHacek]tindl" -> {"Scaled", 0.005447933884297521}, 
         "\:015eiyar \[SZ]orak" -> {"Scaled", 0.0034644628099173556`}, 
         "Jan Otta" -> {"Scaled", 0.016158677685950414`}, 
         "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.005447933884297521}, 
         "Martina Kosm\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Jan Blahut" -> {"Scaled", 0.004522314049586778}, 
         "Eli\[SHacek]ka Glasov\[AAcute]" -> {
          "Scaled", 0.012456198347107438`}, 
         "Kl\[AAcute]ra Danzerov\[AAcute]" -> {
          "Scaled", 0.018935537190082646`}, 
         "Nikola Netri \[CapitalSHacek]otolov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Martin \[CapitalSHacek]ourek" -> {"Scaled", 0.006902479338842977}, 
         "Jan Knytl" -> {"Scaled", 0.0070347107438016535`}, 
         "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.011927272727272729`}, 
         "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.017348760330578514`}, 
         "Petra Karnetov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Radka Sly\[SHacek]kov\[AAcute]" -> {"Scaled", 0.005447933884297521},
          "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek" -> {
          "Scaled", 0.01179504132231405}, 
         "Radek Brych" -> {"Scaled", 0.022373553719008267`}, 
         "Josef Ros\[URing]lek" -> {"Scaled", 0.03202644628099174}, 
         "Eli\[SHacek]ka Hujov\[AAcute]" -> {"Scaled", 0.00491900826446281}, 
         "Pavel M\[EHacek]rka" -> {"Scaled", 0.010208264462809917`}, 
         "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "Scaled", 0.016026446280991737`}, 
         "Eva Harlenderov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Ond\[RHacek]ej Kare\[SHacek]" -> {"Scaled", 0.006241322314049587}, 
         "Tom\[AAcute]\[SHacek] Mudroch" -> {"Scaled", 0.011133884297520663`},
          "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> {
          "Scaled", 0.020125619834710746`}, 
         "Zden\[EHacek]k Mikuli\[CHacek]" -> {"Scaled", 0.003728925619834711},
          "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Lukas Hublbauer" -> {"Scaled", 0.01814214876033058}, 
         "Jan Ber\[AAcute]nek" -> {"Scaled", 0.005051239669421489}, 
         "Alex Kotrsalova" -> {"Scaled", 0.004654545454545455}, 
         "Filip Roskovec" -> {"Scaled", 0.00901818181818182}, 
         "Eli\[SHacek]ka Havrdov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Matej Korec" -> {"Scaled", 0.004390082644628099}, 
         "Jakub Mich\[AAcute]lek" -> {"Scaled", 0.010340495867768596`}, 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.01232396694214876}, 
         "Martin Hanton" -> {"Scaled", 0.014571900826446283`}, 
         "Adam P\[RHacek]\[AAcute]da" -> {"Scaled", 0.014968595041322315`}, 
         "Sa\[SHacek]a Zaykov" -> {"Scaled", 0.00954710743801653}, 
         "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]" -> {
          "Scaled", 0.021712396694214875`}, 
         "Krist\[YAcute]na Budkov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.011001652892561983`}, 
         "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]" -> {"Scaled", 0.0070347107438016535`}, 
         "Jakub \[CapitalCHacek]epek" -> {"Scaled", 0.025811570247933888`}, 
         "Terka Mezu" -> {"Scaled", 0.009150413223140497}, 
         "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Pavel Sifta" -> {"Scaled", 0.012985123966942147`}, 
         "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka" -> {
          "Scaled", 0.012720661157024794`}, 
         "Jan Byd\[ZHacek]ovsk\[YAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Michal Dou\[SHacek]a" -> {"Scaled", 0.008753719008264464}, 
         "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r" -> {"Scaled", 0.0032}, 
         "Mark\[EAcute]ta Florianov\[AAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Eva \[CapitalSHacek]kulkov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]" -> {
          "Scaled", 0.00941487603305785}, 
         "Jan Rosa" -> {"Scaled", 0.0038611570247933887`}, 
         "Martin Havl\[IAcute]k" -> {"Scaled", 0.007563636363636364}, 
         "Jan M\[YAcute]to" -> {"Scaled", 0.018406611570247932`}, 
         "Mates Novotn\[YAcute]" -> {"Scaled", 0.01576198347107438}, 
         "Milena Zahr\[AAcute]dkov\[AAcute]" -> {
          "Scaled", 0.009679338842975206}, 
         "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.018935537190082646`}, 
         "Va\[SHacek]ek Dytrych" -> {"Scaled", 0.012985123966942147`}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc" -> {
          "Scaled", 0.011530578512396694`}, 
         "Jana Novotn\[AAcute]" -> {"Scaled", 0.00491900826446281}, 
         "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]" -> {
          "Scaled", 0.011266115702479339`}, 
         "Ane\[ZHacek]ka D\[EAcute]" -> {"Scaled", 0.007960330578512398}, 
         "Lada \[CapitalCHacek]ejkov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Tereza Vondrov\[AAcute]" -> {"Scaled", 0.018538842975206613`}, 
         "Lukas Bukkhela" -> {"Scaled", 0.013514049586776862`}, 
         "Michal Pl\[IAcute]\[SHacek]til" -> {"Scaled", 0.003332231404958678},
          "Krist\[YAcute]na Kutnarov\[AAcute]" -> {
          "Scaled", 0.01867107438016529}, 
         "Honza Kv\[IAcute]z" -> {"Scaled", 0.007960330578512398}, 
         "Barbora Kamz\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Milan Kyncl" -> {"Scaled", 0.01986115702479339}, 
         "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k" -> {
          "Scaled", 0.006373553719008266}, 
         "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]" -> {
          "Scaled", 0.022902479338842978`}, 
         "Michael Moravec" -> {"Scaled", 0.019464462809917357`}, 
         "Vil\[EAcute]m Valenta" -> {"Scaled", 0.008357024793388429}, 
         "Martina Strnadov\[AAcute]" -> {"Scaled", 0.007695867768595041}, 
         "Radek Mi\[SHacek]kovsk\[YAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Kry\[SHacek]tof Nuc" -> {"Scaled", 0.006241322314049587}, 
         "Jakub Nademl\[YAcute]nsk\[YAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]" -> {
          "Scaled", 0.017216528925619836`}, 
         "Juraj Malin\[CHacek]\[IAcute]k" -> {"Scaled", 0.005447933884297521},
          "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.016819834710743803`}, 
         "Honz\[IAcute]k Kub\[IAcute]k" -> {"Scaled", 0.00954710743801653}, 
         "Luk\[AAcute]\[SHacek] Petera" -> {"Scaled", 0.010472727272727272`}, 
         "Eli\[SHacek]ka Krpcov\[AAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Kubas Stuart Billy" -> {"Scaled", 0.011001652892561983`}, 
         "Pinja Lyytik\[ADoubleDot]inen" -> {
          "Scaled", 0.0034644628099173556`}, 
         "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Maty\[AAcute]\[SHacek] Pu\[SHacek]" -> {
          "Scaled", 0.004390082644628099}, 
         "\[CapitalZHacek]aneta Trejbalov\[AAcute]" -> {
          "Scaled", 0.015365289256198348`}, 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)" -> {
          "Scaled", 0.010737190082644628`}, 
         "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]" -> {
          "Scaled", 0.016290909090909092`}, 
         "Michaela Veckov\[AAcute]" -> {"Scaled", 0.025282644628099173`}, 
         "Marek Kl\[IAcute]ma" -> {"Scaled", 0.016555371900826447`}, 
         "Tomas Holan" -> {"Scaled", 0.01510082644628099}, 
         "Terez Krupkov\[AAcute]" -> {"Scaled", 0.020125619834710746`}, 
         "Ond\[RHacek]ej Lebdu\[SHacek]ka" -> {
          "Scaled", 0.005712396694214876}, 
         "Kate\[RHacek]ina Gargulov\[AAcute]" -> {
          "Scaled", 0.0066380165289256195`}, 
         "Jarda Havl\[IAcute]\[CHacek]ek" -> {"Scaled", 0.003728925619834711},
          "Roman \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.004786776859504133}, 
         "Kry\[SHacek]tof B\[RHacek]ezina" -> {"Scaled", 0.01748099173553719},
          "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.004522314049586778}, 
         "Da Vid" -> {"Scaled", 0.005712396694214876}, 
         "Ina Kropackova" -> {"Scaled", 0.019464462809917357`}, 
         "V\[EHacek]ra Soukupov\[AAcute]" -> {"Scaled", 0.003332231404958678},
          "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.01232396694214876}, 
         "Music'n Bar Kartouza" -> {"Scaled", 0.018406611570247932`}, 
         "Lucka Bure\[SHacek]ov\[AAcute]" -> {"Scaled", 0.008489256198347108},
          "Kuky Novotn\[YAcute]" -> {"Scaled", 0.003993388429752067}, 
         "Filip Hork\[YAcute]" -> {"Scaled", 0.006241322314049587}, 
         "Ros Rodjana" -> {"Scaled", 0.0032}, 
         "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]" -> {
          "Scaled", 0.005051239669421489}, 
         "David Pork" -> {"Scaled", 0.00901818181818182}, 
         "Pepa Ha\[SHacek]ek" -> {"Scaled", 0.019993388429752068`}, 
         "Honza Baloun" -> {"Scaled", 0.014042975206611569`}, 
         "Filip Kubina" -> {"Scaled", 0.010604958677685952`}, 
         "Hanka Hel\[IAcute]skov\[AAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Daniel Mildner" -> {"Scaled", 0.004390082644628099}, 
         "Fadi Kanout" -> {"Scaled", 0.008092561983471075}, 
         "Anna Friedelova" -> {"Scaled", 0.023034710743801656`}, 
         "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]" -> {
          "Scaled", 0.01787768595041322}, 
         "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Luk\[AAcute]\[SHacek] Mare\[SHacek]" -> {
          "Scaled", 0.010737190082644628`}, 
         "Veronika Chl\[IAcute]bkov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Martin Balouch" -> {"Scaled", 0.01179504132231405}, 
         "Bo\[RHacek]ivoj Van\[EHacek]k" -> {"Scaled", 0.028852892561983468`},
          "Ond\[RHacek]ej Groborz" -> {"Scaled", 0.008489256198347108}, 
         "Vojt\[EHacek]ch T\[AAcute]zler" -> {"Scaled", 0.006770247933884298},
          "Zdenka Aksenovov\[AAcute]" -> {"Scaled", 0.0035966942148760333`}, 
         "Daniel Prokor\[AAcute]t" -> {"Scaled", 0.010340495867768596`}, 
         "Radim Prokop" -> {"Scaled", 0.01761322314049587}, 
         "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek" -> {
          "Scaled", 0.005712396694214876}, 
         "Kamila \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Jan Peka\[RHacek]" -> {"Scaled", 0.006241322314049587}, 
         "Michal Kou\[RHacek]\[IAcute]k" -> {"Scaled", 0.014439669421487606`},
          "Venca Genstr Kub\[AAcute]t" -> {"Scaled", 0.01761322314049587}, 
         "Monika Kru\[THacek]ova Drahokoupilova" -> {
          "Scaled", 0.005447933884297521}, 
         "Zuzana Jav\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.012191735537190083`}, 
         "Patrik K\[URing]la" -> {"Scaled", 0.00716694214876033}, 
         "Tom\[AAcute]\[SHacek] Van\[CHacek]ura" -> {
          "Scaled", 0.020786776859504134`}, 
         "Zimn\[IAcute] Stadion Nymburk Restaurace" -> {
          "Scaled", 0.02792727272727273}, 
         "\[CapitalSHacek]\[AAcute]rka Da" -> {
          "Scaled", 0.011662809917355374`}, 
         "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]" -> {
          "Scaled", 0.01470413223140496}, 
         "Mat\[EHacek]j Jare\[SHacek]" -> {"Scaled", 0.016290909090909092`}, 
         "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]" -> {
          "Scaled", 0.007960330578512398}, 
         "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]" -> {
          "Scaled", 0.013381818181818184`}, 
         "Marek Kotulan" -> {"Scaled", 0.004654545454545455}, 
         "Nikola Hejdukov\[AAcute]" -> {"Scaled", 0.004786776859504133}, 
         "Tereza Dobe\[SHacek]ov\[AAcute]" -> {"Scaled", 0.00716694214876033},
          "Krist\[YAcute]na Zdobinsk\[AAcute]" -> {
          "Scaled", 0.010340495867768596`}, 
         "Karolina Holanov\[AAcute]" -> {"Scaled", 0.01179504132231405}, 
         "\[CapitalZHacek]aneta Naimov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Verunka Vyletov\[AAcute]" -> {"Scaled", 0.02832396694214876}, 
         "Anna K\[RHacek]epelov\[AAcute]" -> {
          "Scaled", 0.016687603305785125`}, 
         "Judita Kindlov\[AAcute]" -> {"Scaled", 0.0051834710743801655`}, 
         "Jan Jav\[URing]rek" -> {"Scaled", 0.0070347107438016535`}, 
         "Krist\[YAcute]na Veverkova" -> {"Scaled", 0.012191735537190083`}, 
         "Mat\[EHacek]j \[CapitalCHacek]erv" -> {
          "Scaled", 0.025943801652892562`}, 
         "Alena Nov\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Jan Belza" -> {"Scaled", 0.004786776859504133}, 
         "Veronika \[CapitalCHacek]ernock\[AAcute]" -> {
          "Scaled", 0.0035966942148760333`}, 
         "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Michal \[CapitalSHacek]techa" -> {"Scaled", 0.011927272727272729`}, 
         "Karel Ma\[RHacek]\[IAcute]k" -> {"Scaled", 0.005976859504132232}, 
         "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.006902479338842977}, 
         "Luk\[AAcute]\[SHacek] Toman Paclt" -> {
          "Scaled", 0.008092561983471075}, 
         "Ji\[RHacek]\[IAcute] M\[AAcute]lek" -> {
          "Scaled", 0.015365289256198348`}, 
         "David Kundrat" -> {"Scaled", 0.0035966942148760333`}, 
         "G\[AAcute]bina Frenclov\[AAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Marek Beli\[SHacek]" -> {"Scaled", 0.005051239669421489}, 
         "Marek Ben\[IAcute]\[SHacek]ek" -> {"Scaled", 0.011398347107438018`},
          "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Lottela Salvadori" -> {"Scaled", 0.008621487603305786}, 
         "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.009282644628099175}, 
         "Jana N\[YAcute]vltov\[AAcute]" -> {"Scaled", 0.011927272727272729`},
          "Patrik Prochy Proch\[AAcute]zka" -> {
          "Scaled", 0.005712396694214876}, 
         "Lucie \[CapitalZHacek]enat\[AAcute]" -> {
          "Scaled", 0.01576198347107438}, 
         "Jana Kov\[AAcute]csov\[AAcute]" -> {"Scaled", 0.01470413223140496}, 
         "Mat S. \[CapitalSHacek]\[IAcute]pek" -> {
          "Scaled", 0.013778512396694215`}, 
         "An\[EAcute]\[EAcute]t Havelkov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Stanislav Valtera" -> {"Scaled", 0.010737190082644628`}, 
         "Roman Proch\[AAcute]zka" -> {"Scaled", 0.018935537190082646`}, 
         "Lucie Hamplov\[AAcute]" -> {"Scaled", 0.0038611570247933887`}, 
         "Lucinka HL" -> {"Scaled", 0.01708429752066116}, 
         "Michal \[CapitalSHacek]tochl" -> {"Scaled", 0.004786776859504133}, 
         "Matej Krusinsky" -> {"Scaled", 0.010340495867768596`}, 
         "Ane\[ZHacek]ka Zemanov\[AAcute]" -> {"Scaled", 0.01179504132231405},
          "Van Der M\[AAcute]\[NHacek]us" -> {
          "Scaled", 0.011927272727272729`}, 
         "Hospoda U Hroud\[URing]" -> {"Scaled", 0.0061090909090909095`}, 
         "Eli\[SHacek]ka Hanlov\[AAcute]" -> {
          "Scaled", 0.017745454545454547`}, 
         "Grano Marzolono Elaterio" -> {"Scaled", 0.013514049586776862`}, 
         "Tom\[AAcute]\[SHacek] Vild" -> {"Scaled", 0.015365289256198348`}, 
         "David Ondr\[AAcute]\[CHacek]ek" -> {"Scaled", 0.00941487603305785}, 
         "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "Scaled", 0.008092561983471075}, 
         "Jan Sladkovsk\[YAcute]" -> {"Scaled", 0.01510082644628099}, 
         "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]" -> {
          "Scaled", 0.009811570247933886}, 
         "Denisa Pevn\[AAcute]" -> {"Scaled", 0.006241322314049587}, 
         "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]" -> {
          "Scaled", 0.008621487603305786}, 
         "Janka Linkov\[AAcute]" -> {"Scaled", 0.010604958677685952`}, 
         "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]" -> {
          "Scaled", 0.03387768595041323}, 
         "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.010737190082644628`}, 
         "Jan Nov\[AAcute]k" -> {"Scaled", 0.006770247933884298}, 
         "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.004390082644628099}, 
         "Filip Seyfryd" -> {"Scaled", 0.0051834710743801655`}, 
         "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.003728925619834711}, 
         "Deniska Terr\[YAcute] Khailov\[AAcute]" -> {
          "Scaled", 0.01510082644628099}, 
         "Pavl\[IAcute]na Muchov\[AAcute]" -> {
          "Scaled", 0.011927272727272729`}, 
         "Petr Happy Heppner" -> {"Scaled", 0.014042975206611569`}, 
         "Filip Machulda" -> {"Scaled", 0.006505785123966943}, 
         "Stanislav Chv\[IAcute]la" -> {"Scaled", 0.006505785123966943}, 
         "Vojt\[EHacek]ch Kmenta" -> {"Scaled", 0.012720661157024794`}, 
         "B\[AAcute]ra Zapletalov\[AAcute]" -> {
          "Scaled", 0.007828099173553718}, 
         "Oleg Sborshchikov" -> {"Scaled", 0.0038611570247933887`}, 
         "Katka Elnerov\[AAcute]" -> {"Scaled", 0.009150413223140497}, 
         "Dy Mo" -> {"Scaled", 0.016026446280991737`}, 
         "Vladan Glon\[CHacek]\[AAcute]k" -> {"Scaled", 0.006241322314049587},
          "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.005712396694214876}, 
         "Marcela Launov\[AAcute]" -> {"Scaled", 0.005844628099173554}, 
         "Petr Provazn\[IAcute]k" -> {"Scaled", 0.007563636363636364}, 
         "Janinka JH" -> {"Scaled", 0.011398347107438018`}, 
         "Bianka Burianov\[AAcute]" -> {"Scaled", 0.016290909090909092`}, 
         "Zbyn\[EHacek]k Mon\[IAcute]k" -> {"Scaled", 0.01510082644628099}, 
         "Juli Groen" -> {"Scaled", 0.0032}, 
         "Kate\[RHacek]ina Salavov\[AAcute]" -> {
          "Scaled", 0.012720661157024794`}, 
         "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]" -> {
          "Scaled", 0.011001652892561983`}, 
         "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]" -> {
          "Scaled", 0.008224793388429753}, 
         "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Tom\[AAcute]\[SHacek] Friedel" -> {"Scaled", 0.010340495867768596`},
          "Zuzana Sommerov\[AAcute]" -> {"Scaled", 0.006770247933884298}, 
         "Nikola Hanzl\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.008357024793388429}, 
         "Martin Grospi\[CHacek]" -> {"Scaled", 0.02567933884297521}, 
         "Vojta Zikmunda" -> {"Scaled", 0.012985123966942147`}, 
         "Honza Vanick\[YAcute]" -> {"Scaled", 0.014968595041322315`}, 
         "Nika Dorty" -> {"Scaled", 0.005315702479338844}, 
         "Michlov\[AAcute] Katka" -> {"Scaled", 0.011133884297520663`}, 
         "Anett Brynychov\[AAcute]" -> {"Scaled", 0.031100826446280996`}, 
         "V\[IAcute]t Zr\[URing]bek" -> {"Scaled", 0.0032}, 
         "Lukas Stejskal" -> {"Scaled", 0.014968595041322315`}, 
         "Katka Hanslov\[AAcute]" -> {"Scaled", 0.020257851239669424`}, 
         "Kuba Kostrhon(100004512341740)" -> {"Scaled", 0.003993388429752067},
          "Michaela Zahradkova" -> {"Scaled", 0.025018181818181818`}, 
         "Zdenek Bures" -> {"Scaled", 0.007695867768595041}, 
         "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]" -> \
{"Scaled", 0.004786776859504133}, 
         "Ond\[RHacek]ej Kouck\[YAcute]" -> {"Scaled", 0.021183471074380164`},
          "M\[AAcute]rkus Benjamin" -> {"Scaled", 0.0032}, 
         "Luk\[AAcute]\[SHacek] Tich\[YAcute]" -> {
          "Scaled", 0.004654545454545455}, 
         "Simona Z\[AAcute]potock\[AAcute]" -> {
          "Scaled", 0.01708429752066116}, 
         "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Puldis Zbyn\[EHacek]k" -> {"Scaled", 0.027530578512396698`}, 
         "Nina L\[UAcute]\[CHacek]na" -> {"Scaled", 0.0038611570247933887`}, 
         "Ey \[CapitalUDoubleDot]p" -> {"Scaled", 0.003332231404958678}, 
         "Mart\[IAcute]nek Doud\[EHacek]ra" -> {
          "Scaled", 0.012852892561983471`}, 
         "Libor Stumpf" -> {"Scaled", 0.011001652892561983`}, 
         "Radek Jane\[CHacek]ek" -> {"Scaled", 0.0032}, 
         "M\[AAcute]ja Stachov\[AAcute]" -> {"Scaled", 0.007960330578512398}, 
         "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Martin Pajor Andris Hudzik" -> {"Scaled", 0.012985123966942147`}, 
         "El\:012bna Skripko" -> {"Scaled", 0.0032}, 
         "Pavel \[CapitalSHacek]imon" -> {"Scaled", 0.006770247933884298}, 
         "David Z\[AAcute]potock\[YAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Hony Bohuslav" -> {"Scaled", 0.005447933884297521}, 
         "Fi Lip" -> {"Scaled", 0.008621487603305786}, 
         "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.010604958677685952`}, 
         "Lucie Mare\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.015233057851239669`}, 
         "Lucinka Sattlerov\[AAcute]" -> {"Scaled", 0.004390082644628099}, 
         "Eva Kucha\[RHacek]ov\[AAcute]" -> {"Scaled", 0.005447933884297521}, 
         "Maru\[SHacek]ka Kohoutov\[AAcute]" -> {
          "Scaled", 0.012852892561983471`}, 
         "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.011133884297520663`}, 
         "Mat\[EHacek]j Pokorn\[YAcute]" -> {"Scaled", 0.021712396694214875`},
          "Ka\[CHacek] \[CapitalAAcute]tko" -> {
          "Scaled", 0.006902479338842977}, 
         "Lucie Jav\[URing]rkov\[AAcute]" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Martin Obr" -> {"Scaled", 0.006902479338842977}, 
         "Pavel Tuzar" -> {"Scaled", 0.010604958677685952`}, 
         "Nikola Pacltov\[AAcute]" -> {"Scaled", 0.012191735537190083`}, 
         "Ale\[SHacek] Schneiberg" -> {"Scaled", 0.021844628099173556`}, 
         "Baru\[SHacek] Tykvov\[AAcute]" -> {"Scaled", 0.013646280991735538`},
          "Iveta Zenklov\[AAcute]" -> {"Scaled", 0.010076033057851241`}, 
         "Petra Jodasov\[AAcute]" -> {"Scaled", 0.008357024793388429}, 
         "Ned Hockey Nymburk" -> {"Scaled", 0.022241322314049586`}, 
         "Dominik Sko\[RHacek]epa" -> {"Scaled", 0.013514049586776862`}, 
         "Sasinka Roseck\[AAcute]" -> {"Scaled", 0.003728925619834711}, 
         "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]" -> {
          "Scaled", 0.013646280991735538`}, 
         "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]" -> {
          "Scaled", 0.00716694214876033}, 
         "Marek Abrh\[AAcute]m" -> {"Scaled", 0.006770247933884298}, 
         "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> {
          "Scaled", 0.010208264462809917`}, 
         "Karlos Hejn\[YAcute]" -> {"Scaled", 0.01589421487603306}, 
         "Va\[SHacek]ek Vokn\[EHacek]r" -> {"Scaled", 0.006770247933884298}, 
         "Jaroslav N\[EHacek]meck\[YAcute]" -> {
          "Scaled", 0.006241322314049587}, 
         "Kristina Mat\[EHacek]jkov\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Jakub Bure\[SHacek]" -> {"Scaled", 0.008224793388429753}, 
         "David Petr\[AAcute]\[SHacek]" -> {"Scaled", 0.016819834710743803`}, 
         "Luk\[AAcute]\[SHacek] Toman\[IAcute]k" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Vl\[AAcute]\[DHacek]a N\[EHacek]mec" -> {
          "Scaled", 0.007695867768595041}, 
         "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]" -> {
          "Scaled", 0.022902479338842978`}, 
         "Tereza Rychetsk\[AAcute]" -> {"Scaled", 0.019067768595041324`}, 
         "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek" -> {
          "Scaled", 0.0070347107438016535`}, 
         "David Jare\[SHacek]" -> {"Scaled", 0.009811570247933886}, 
         "Jirka Metalista Dosed\[EHacek]l" -> {
          "Scaled", 0.005580165289256199}, 
         "Nicol Mondekov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Jitka \[CapitalSHacek]kodov\[AAcute]" -> {
          "Scaled", 0.009150413223140497}, 
         "Kamila Va\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.015365289256198348`}, 
         "M\[AAcute]rty Bultyson" -> {"Scaled", 0.006373553719008266}, 
         "Michaela Najbrtov\[AAcute]" -> {"Scaled", 0.011530578512396694`}, 
         "Luisa \[CapitalCHacek]ernochov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]" -> {"Scaled", 0.0032}, 
         "Dominika Ko\[SHacek]vancov\[AAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Fanda Dovole" -> {"Scaled", 0.008753719008264464}, 
         "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.0051834710743801655`}, 
         "Dominika Jakubcov\[AAcute]" -> {"Scaled", 0.01232396694214876}, 
         "Barbora \[CapitalCHacek]ern\[AAcute]" -> {
          "Scaled", 0.009282644628099175}, 
         "Zuzka M\[AAcute]lkov\[AAcute]" -> {"Scaled", 0.00491900826446281}, 
         "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> {
          "Scaled", 0.01986115702479339}, 
         "Tereza Smetanov\[AAcute]" -> {"Scaled", 0.0051834710743801655`}, 
         "Libu\[SHacek]e Am\[AAcute]lka" -> {
          "Scaled", 0.0038611570247933887`}, 
         "Lubo\[SHacek] Tom\[AAcute]nek" -> {"Scaled", 0.01695206611570248}, 
         "David Zachy Zachari\[AAcute]\[SHacek]" -> {
          "Scaled", 0.014571900826446283`}, 
         "Michal Stehl\[IAcute]k" -> {"Scaled", 0.022373553719008267`}, 
         "Jan Havl\[IAcute]k" -> {"Scaled", 0.013381818181818184`}, 
         "Aneta Doud\[EHacek]rov\[AAcute]" -> {
          "Scaled", 0.013646280991735538`}, 
         "Barbora Jel\[IAcute]nkov\[AAcute]" -> {
          "Scaled", 0.006373553719008266}, 
         "Jan Beryvole Ber\[AAcute]nek" -> {"Scaled", 0.006902479338842977}, 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta" -> {
          "Scaled", 0.010076033057851241`}, 
         "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]" -> {
          "Scaled", 0.0034644628099173556`}, 
         "K\[AAcute]\[CHacek]a Mal\[AAcute]" -> {
          "Scaled", 0.024224793388429755`}, 
         "Anet Ku\[CHacek]erov\[AAcute]" -> {"Scaled", 0.01470413223140496}, 
         "Terka Stehnov\[AAcute]" -> {"Scaled", 0.011927272727272729`}, 
         "Patrik Klouda" -> {"Scaled", 0.010208264462809917`}, 
         "Venca GenstrRonaldo" -> {"Scaled", 0.023960330578512396`}, 
         "Marketa Kadlecova" -> {"Scaled", 0.0038611570247933887`}, 
         "Pavel Pej\[RHacek]imovsk\[YAcute]" -> {
          "Scaled", 0.006770247933884298}, 
         "Marek \[CapitalCHacek]ech" -> {"Scaled", 0.012985123966942147`}, 
         "Kuba Neruda" -> {"Scaled", 0.011398347107438018`}, 
         "Valeriya Shlekht" -> {"Scaled", 0.006373553719008266}, 
         "Dominika Nogolova" -> {"Scaled", 0.004522314049586778}, 
         "Ver\[CHacek]a Chadimov\[AAcute]" -> {
          "Scaled", 0.012059504132231405`}, 
         "Michaela Kudrnov\[AAcute]" -> {"Scaled", 0.0061090909090909095`}, 
         "Honza Zahr\[AAcute]dka" -> {"Scaled", 0.0352}, 
         "Dita Sutterov\[AAcute]" -> {"Scaled", 0.011001652892561983`}, 
         "Krist\[YAcute]na Rejdov\[AAcute]" -> {
          "Scaled", 0.0074314049586776875`}, 
         "Daniel Billy" -> {"Scaled", 0.012852892561983471`}, 
         "Michaela Male\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}, 
         "Kristinn Finn Vodi\[CHacek]kov\[AAcute]" -> {
          "Scaled", 0.015629752066115703`}, 
         "Tamara Dudkov\[AAcute]" -> {"Scaled", 0.011927272727272729`}, 
         "Martin Iliev" -> {"Scaled", 0.0032}, 
         "Jaroslav Kedlick\[YAcute]" -> {"Scaled", 0.010340495867768596`}, 
         "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> {
          "Scaled", 0.011398347107438018`}, 
         "Dominik \[CapitalSHacek]imek" -> {"Scaled", 0.015233057851239669`}, 
         "Ondra Vykoukal" -> {"Scaled", 0.005580165289256199}, 
         "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]" -> {
          "Scaled", 0.0066380165289256195`}, 
         "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]" -> {
          "Scaled", 0.004257851239669422}, 
         "Adriana Kopeck\[AAcute]" -> {"Scaled", 0.005580165289256199}, 
         "Luk\[AAcute]\[SHacek] Kysel" -> {"Scaled", 0.010737190082644628`}, 
         "Zden\[EHacek]k Kugler" -> {"Scaled", 0.010208264462809917`}, 
         "Veru Vodi\[CHacek]kov\[AAcute]" -> {"Scaled", 0.005051239669421489},
          "Petr Pozd\[EHacek]na" -> {"Scaled", 0.004390082644628099}, 
         "Martin Luk\[AAcute]\[SHacek]" -> {"Scaled", 0.007960330578512398}, 
         "Ond\[RHacek]ej Hor\[AAcute]k" -> {"Scaled", 0.011530578512396694`}, 
         "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka" -> {
          "Scaled", 0.007960330578512398}, 
         "Ji\[RHacek]\[IAcute] Tyler Riesz" -> {
          "Scaled", 0.013381818181818184`}, 
         "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.011001652892561983`}, 
         "Marie Martiniskov\[AAcute]" -> {"Scaled", 0.010340495867768596`}, 
         "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]" -> {
          "Scaled", 0.016158677685950414`}, 
         "Martin Peter" -> {"Scaled", 0.005712396694214876}, 
         "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Milo\[SHacek] Geryk" -> {"Scaled", 0.00941487603305785}, 
         "Anna Ros\[URing]lkov\[AAcute]" -> {"Scaled", 0.025943801652892562`},
          "Jan CH" -> {"Scaled", 0.004257851239669422}, 
         "Vladim\[IAcute]r Hol\[YAcute]" -> {
          "Scaled", 0.0061090909090909095`}, 
         "Eva Eviccek Hl\[AAcute]vkov\[AAcute]" -> {
          "Scaled", 0.003332231404958678}, 
         "Jana Pil\[AAcute]tov\[AAcute]" -> {"Scaled", 0.011266115702479339`},
          "Marek Bodiguard Novotn\[YAcute]" -> {
          "Scaled", 0.00901818181818182}, 
         "Barbora Szmolkov\[AAcute]" -> {"Scaled", 0.008753719008264464}, 
         "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]" -> {
          "Scaled", 0.018406611570247932`}, 
         "Mat\[EHacek]j Hamala" -> {"Scaled", 0.00716694214876033}, 
         "Bml Quangg Anhh" -> {"Scaled", 0.0035966942148760333`}, 
         "Petr Drahokoupil" -> {"Scaled", 0.004390082644628099}, 
         "Dominik \[CapitalRHacek]\[IAcute]ha" -> {
          "Scaled", 0.005976859504132232}, 
         "Tereza Mat\[EHacek]jkov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Vladimir Rising" -> {"Scaled", 0.0034644628099173556`}, 
         "Petr Cigler" -> {"Scaled", 0.011398347107438018`}, 
         "Ji\[RHacek]\[IAcute] Kindl" -> {"Scaled", 0.0032}, 
         "Jakub \[CapitalCHacek]ih\[AAcute]k" -> {
          "Scaled", 0.01748099173553719}, 
         "Terka Velechovsk\[AAcute]" -> {"Scaled", 0.025282644628099173`}, 
         "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]" -> {
          "Scaled", 0.007828099173553718}, 
         "Simona Vroubkova" -> {"Scaled", 0.004786776859504133}, 
         "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]" -> {
          "Scaled", 0.013381818181818184`}, 
         "Jana Hrdinova" -> {"Scaled", 0.004257851239669422}, 
         "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]" -> {
          "Scaled", 0.021183471074380164`}, 
         "Martin Jecha" -> {"Scaled", 0.013778512396694215`}, 
         "Daniel Denny Kliment" -> {"Scaled", 0.007695867768595041}, 
         "Ji\[RHacek]\[IAcute] Vr\[AAcute]na" -> {
          "Scaled", 0.009943801652892562}, 
         "Josef Kol\[AAcute]\[CHacek]n\[YAcute]" -> {
          "Scaled", 0.010604958677685952`}, 
         "Wera Cannady" -> {"Scaled", 0.008753719008264464}, 
         "Jan Do\[CHacek]kal" -> {"Scaled", 0.014836363636363637`}, 
         "Mirek Krysl" -> {"Scaled", 0.00901818181818182}, 
         "Jakub T\[AAcute]zler" -> {"Scaled", 0.016026446280991737`}, 
         "Jitka \[CapitalCHacek]ernohorsk\[AAcute]" -> {
          "Scaled", 0.008489256198347108}, 
         "Moje Druh\[YAcute] J\[AAcute]" -> {"Scaled", 0.008092561983471075}, 
         "Ondra Drnda Ku\[SHacek]n\[IAcute]r" -> {
          "Scaled", 0.011266115702479339`}, 
         "Zub\[AAcute]k Jan" -> {"Scaled", 0.012191735537190083`}, 
         "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k" -> {
          "Scaled", 0.005051239669421489}, 
         "Chwoja Nbk" -> {"Scaled", 0.0035966942148760333`}, 
         "Martina Hru\[SHacek]kov\[AAcute]" -> {
          "Scaled", 0.010076033057851241`}, 
         "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]" -> {
          "Scaled", 0.01814214876033058}, 
         "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]" -> {
          "Scaled", 0.01576198347107438}, 
         "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]" -> {
          "Scaled", 0.014439669421487606`}, 
         "Pavel \[CapitalCHacek]erm\[AAcute]k" -> {
          "Scaled", 0.009811570247933886}, 
         "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]" -> {
          "Scaled", 0.0070347107438016535`}, 
         "Zuzana Hanzelkov\[AAcute]" -> {"Scaled", 0.006373553719008266}, 
         "Casa Havana Nymburk" -> {"Scaled", 0.022241322314049586`}, 
         "Filip \[CapitalSHacek]irok\[YAcute]" -> {
          "Scaled", 0.005315702479338844}, 
         "Martin \[CapitalSHacek]vach" -> {"Scaled", 0.022373553719008267`}, 
         "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k" -> {
          "Scaled", 0.011398347107438018`}, 
         "Ane\[ZHacek]ka Klustov\[AAcute]" -> {
          "Scaled", 0.005976859504132232}}, 
       VertexStyle -> {
        "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Kub\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Behro" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "KrejcovstviPodolska Ji\[RHacek]ina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Lukas Bukkhela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Fatka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Herby Kysilka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michlov\[AAcute] Katka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dawe V\[AAcute]\[NHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[AAcute]clav Hajn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Florianov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adam Miribyan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[0.49883347126436783`, 0.48816268965517245`, 0.187106]]], 
           FaceForm[
            RGBColor[0.7482502068965518, 0.7322440344827587, 0.280659]]], 
         "Daniel Billy" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub Mich\[AAcute]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik Kvasni\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Roman Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzana Kozlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lukas Dedek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuba Lebdu\[SHacek]ka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva Kucha\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr Cigler" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Veronika Vil\[IAcute]mov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eli\[SHacek]ka Havrdov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jani\[CHacek]ka Zapletalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karol\[IAcute]na Nollov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a Mik\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Balounov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Barbora Kamz\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kamil Urban" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Tich\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Vozdeck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza B\[EHacek]linov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Sandholzov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Aneta K\[RHacek]enov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Marek Ben\[IAcute]\[SHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terka \[CapitalCHacek]ekelsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej Barton\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Heini Laukkanen" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martina Strnadov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hospoda U Hroud\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Van Der M\[AAcute]\[NHacek]us" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dan Krysl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]enka Henclov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Dou\[SHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Kouck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel St\[IAcute]v\[IAcute] Buka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Janinka Cat Wilsner" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pinja Lyytik\[ADoubleDot]inen" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Mart\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Marek \[CapitalCHacek]ervinka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Havl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Studentka Gymnazia" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anna Hubatov\[AAcute]-Vackov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Blahut" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub Med" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Hony Bohuslav" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eva \[CapitalSHacek]kulkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Kinclov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzka Kv\[IAcute]zov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tim Knorek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub Wolf" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Havl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Roman Kraus" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Vild" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Kolbaba" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Vondrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ondra B\[RHacek]eten\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Aleyna Eylemm" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.16378979310344827`, 0.21896611494252877`, 
              0.5365037241379311]]], 
           FaceForm[
            RGBColor[
            0.2456846896551724, 0.3284491724137931, 0.8047555862068966]]], 
         "Karel Kol\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavl\[IAcute]na Muchov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Peter" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Jel\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Radka Sly\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Vojta Dobi\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]]], 
           FaceForm[
            RGBColor[
            0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]]], 
         "Eli\[SHacek]ka Hanlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Roman Herz\[AAcute]n" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Oskar Holoubek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Nademl\[YAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "David Jare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]\[CHacek]a Mal\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Marie Martiniskov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Kade\[RHacek]\[AAcute]bek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Iveta Zenklov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Fialov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Beli\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ladze Morc" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Milena Zahr\[AAcute]dkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Pavlovi\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Happy Heppner" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Aneta M\[YAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Josef Ros\[URing]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Stearan \[CapitalSHacek]rein" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Sou\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Ba\[THacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Pavel Povoln\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Knytl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavl\[IAcute]na Rezlerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Erki Noll" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Radek Mi\[SHacek]kovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.16623503448275861`, 0.168996091954023, 0.5192413793103449]]], 
           FaceForm[
            RGBColor[
            0.24935255172413792`, 0.2534941379310345, 0.7788620689655172]]], 
         "Ran Tirosh" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Kouck\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Radka Knytlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Beryvole Ber\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terka Velechovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra Zavadilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "P\[AAcute]ja Rampov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Evi\[CHacek]ka Loskotov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavel \[CapitalSHacek]imon" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Veckov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Rafajov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "P\[AAcute]ja \[CapitalSHacek]varc" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Sedivy" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.20303112643678162`, 0.38810951724137926`, 
              0.4945557931034483]]], 
           FaceForm[
            RGBColor[
            0.3045466896551724, 0.5821642758620689, 0.7418336896551725]]], 
         "Nina L\[UAcute]\[CHacek]na" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Iliev" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.29616765517241384`, 0.47112588505747127`, 
              0.34876124137931036`]]], 
           FaceForm[
            RGBColor[
            0.4442514827586207, 0.7066888275862069, 0.5231418620689655]]], 
         "Patrik Tesko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[AAcute]rkus Benjamin" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5312846896551724, 0.4796136781609195, 0.173328183908046]]], 
           FaceForm[
            RGBColor[
            0.7969270344827586, 0.7194205172413792, 0.25999227586206897`]]], 
         "Jan Nov\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Jav\[URing]rek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Dawe Vobora" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojta Zikmunda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jaroslav Draczeq Matousek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Majda Holcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "David Z\[AAcute]potock\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Honza Sobota" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin \[CapitalSHacek]ourek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Hrube\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Ku\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Obr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kris Trne\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik Klouda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vlastimil Peksa" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Zimola" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ned Hockey Nymburk" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dav\[IAcute]dek Fon-Lebronstein Seidl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Miriam Basov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "An\[EAcute]\[EAcute]t Havelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]nka Trne\[CHacek]k\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "V\[IAcute]\[THacek]a Hala\[SHacek]ta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denisa Pevn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Barbora Stehl\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Bo\[RHacek]ivoj Van\[EHacek]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie Pichlerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Pajor Andris Hudzik" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jorginho Jecha\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucie Havelkova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adam Jaro\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra Zapletalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Kube\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jarda Havl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Petr Provazn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Seyfryd" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Patrik Prochy Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan CH" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Veronika M\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Hradilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Majdiinka JanaTov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Mare\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Pl\[IAcute]\[SHacek]til" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5929169655172414, 0.40674618390804596`, 
              0.14850381609195404`]]], 
           FaceForm[
            RGBColor[
            0.889375448275862, 0.6101192758620689, 0.22275572413793104`]]], 
         "Anny Oupick\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Minipizza Fantasia" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "M\[IAcute]la Kozel" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Toman\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Sobotka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Music'n Bar Kartouza" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Studni\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Pil\[AAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Matej Krusinsky" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Petra Holubov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na B\[IAcute]l\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej Groborz" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zuzana Jav\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jitka \[CapitalCHacek]ernohorsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik K\[URing]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Alena Kvetonova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kamila \[CapitalCHacek]ervinkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Jakub \[CapitalCHacek]ih\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Crossband Bandcross" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Kundrat" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Radek \[CapitalSHacek]mejkal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martina Mikul\[URing]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bianka Burianov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Ry\[SHacek]\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Sommerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Jenik" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mark\[EAcute]tka Markov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ivana Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikola Hejdukov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ane\[ZHacek]ka Klustov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jirka Metalista Dosed\[EHacek]l" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub T\[AAcute]zler" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ondra \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Smetanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Kotek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub Mysthic Zachari\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Gargulov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kry\[SHacek]tof Nuc" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Vohnout" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Benedikt" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dat Pong" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Puldis Zbyn\[EHacek]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Triss Fejt\[IAcute] Fejf\[IAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Hrbkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Kotulan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Willy Zeman" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Fidrmuc" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nicol Mondekov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.16728041379310343`, 0.26677737931034484`, 
              0.5412515172413794]]], 
           FaceForm[
            RGBColor[
            0.25092062068965515`, 0.40016606896551726`, 0.811877275862069]]], 
         "Simona Z\[AAcute]potock\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Zuzka Bobkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Elner Tradeer" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karol\[IAcute]na Leksov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Simona Vroubkova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Kube\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Vrbov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petys Peterka Vojta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dita Sutterov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Barbora Lacinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucie Otavov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Rylich" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzka Zadra\[ZHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zden\[EHacek]k Leitner" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Miroslav Novak" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Trnka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Dytrych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Daniel Mildner" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jana Kar\[AAcute]skov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.2552946206896552, 0.07575259770114944, 0.4019014252873564]]], 
           FaceForm[
            RGBColor[
            0.38294193103448276`, 0.11362889655172415`, 0.6028521379310345]]],
          "Jaroslav N\[EHacek]meck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michal \[CapitalSHacek]palda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Turek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Tomas Hajcus" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Janka Linkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel Tri\[CHacek]kov" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Terka Kounovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Krpec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Libu\[SHacek]e Am\[AAcute]lka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Jakub \[CapitalRHacek]\[IAcute]ha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikola Bene\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Bodiguard Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominika Jakubcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Balatkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola N\[EHacek]meck\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Pluha\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Sa\[SHacek]a Zaykov" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Veru Vodi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Mare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Kosm\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Mikul\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Pavel V\[NHacek]uk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Bo\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Frankie Cirhozo\[OAcute] Dinozo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Jakub \[CapitalCHacek]ejka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jana Kov\[AAcute]csov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Marek Valdman" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dan Havl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik \[CapitalSHacek]tindl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Madhouse P\[AAcute]rty" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j Pokorn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jaroslav B\[IAcute]ma" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Rube\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Sadilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Baru\[SHacek] Tykvov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Iwet Nov\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Honza K\[AAcute]ra" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vil\[EAcute]m Valenta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Honz\[IAcute]\[IAcute]k Uldrych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Tamara Dudkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zden\[EHacek]k Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Judita Kindlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Nepov\[IAcute]m" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Mat\[EHacek]jkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Krist\[YAcute]na Kutnarov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mirka Famful\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dy Mo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kate\[RHacek]ina V\[YAcute]born\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Adam P\[RHacek]\[AAcute]da" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Glasov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Gabriela Horynov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[EHacek]ra Soukupov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucka Bure\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petra Behrov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Janinka Hadov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Jur\[AAcute]skov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denisa Dolej\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Nepimach" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik Mejzr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ver\[CHacek]a Chadimov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Daniella Richtrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Janatkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kub\[IAcute]\[IAcute]k Farkyy" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuba Neruda" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bowling Bar Ad\[EAcute]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Petr\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nikola Skalicka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Aneta Zumrov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Wera Cannady" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Da Vid" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bml Quangg Anhh" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Don Galante" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Mejzr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kamila Va\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David \[CapitalZHacek]igo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub \[CapitalCHacek]epek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominika Ko\[SHacek]vancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "P\[EAcute]\[EAcute]\[THacek]a Sobota" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mar\[THacek]as Tuzexx Tuzar" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Cook" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karolina Frantov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Venca Skate Kub\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Hana Tich\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barbora \[CapitalSHacek]perkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michala Klarovi\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Fiala" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Radka Jank\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub \[CapitalRHacek]eh\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "\:015eiyar \[SZ]orak" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6009719310344828, 0.36781425287356323`, 
              0.14041429885057471`]]], 
           FaceForm[
            RGBColor[
            0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]]], 
         "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vladim\[IAcute]r Hol\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Labuta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej B\[AAcute]rta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ale\[SHacek] Misa\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jan \[CapitalSHacek]uk" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ale\[SHacek] Schneiberg" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pepek Jen\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka \[CapitalSHacek]imonov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Hujov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David Borovi\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jessi \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bar\[CHacek]a Veverkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Monika Hrdinkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie Hamplov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ondra Vykoukal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Volfov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mikul\[AAcute]\[SHacek] Peksa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Radek Boglodit Kupec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dominika Sab\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal \[CapitalSHacek]techa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr Distler" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Str\[AAcute]nsk\[AAcute] Blanka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna Friedelova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jitka Markova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Sixta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Romana Chl\[IAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Josef Tome\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucie Rysov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kate\[RHacek]ina Salavov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucinka HL" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Franti\[SHacek]ek Form\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel Tribitekk Vyrtych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Pepa Ha\[SHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Rafa Nadal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin Proch\[AAcute]zka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Sabrina Doulova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Havlinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jitka Sekaninov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Petera" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Monika Kru\[THacek]ova Drahokoupilova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "J\[IAcute]lkov\[AAcute] Terka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karolina Holanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikol Bubancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j \[CapitalCHacek]erv" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Juli Groen" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.2435090574712644, 0.43929174712643676`, 
              0.42561668965517246`]]], 
           FaceForm[
            RGBColor[
            0.3652635862068966, 0.6589376206896551, 0.6384250344827587]]], 
         "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kristinn Finn Vodi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ivo Mi\[SHacek]ke" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Roskovec" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Moje Druh\[YAcute] J\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Zdobinsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Borovka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub \[CapitalSHacek]akal Sladk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Jel\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Matej Korec" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aneta \[CapitalSHacek]teflov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martinka Poklopova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Janinka JH" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "B\[AAcute]ra Mal\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra \[CapitalSHacek]ustov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Barbora Jel\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "K\[AAcute]ja Havelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Hork\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan F\[EAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Luk\[AAcute]\[SHacek] Kysel" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Janicka Gagankova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]enka Vesel\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Zden\[EHacek]k Kugler" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terezie Garl\[AAcute]thyov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denis Friedl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Kou\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikol Kluso\[NHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kuba Kostrhon(100004512341740)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hanka Hel\[IAcute]skov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Pfohl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Marek Kouck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Rosa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Parad\[YAcute]sov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "El\:012bna Skripko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.2227601379310345, 0.41458471264367813`, 0.4607058390804598]]], 
           FaceForm[
            RGBColor[
            0.3341402068965517, 0.6218770689655172, 0.6910587586206897]]], 
         "Ina Kropackova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Venca Genstr Kub\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Ren\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dana Zimov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Pivo\[NHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Fanda Petrou\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jaroslav Kedlick\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Adam Tywoniak" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adam Frank Jaro\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola Soukupov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Adriana Ko\[SHacek]vancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek \[CapitalCHacek]ech" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej Zelenka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavla Z\[AAcute]brahov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Chvojka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a Tomkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Juli \[CapitalZHacek]otev" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lukas Stejskal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr H\[URing]lka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ondra Mangl" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Juraj Malin\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Hrube\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Doud\[EHacek]ra" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Hones" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej Hor\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "F\[AAcute]na Farka\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Radek Jane\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.32690788505747126`, 0.4814508505747127, 0.3121124137931035]]], 
           FaceForm[
            RGBColor[
            0.4903618275862069, 0.722176275862069, 0.4681686206896552]]], 
         "Vojt\[EHacek]ch T\[AAcute]zler" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kry\[SHacek]tof Mare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zub\[AAcute]k Jan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Kavenka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucka Jirkov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pavel Tuzar" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Stiborov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Hanton" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Koutov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Nedv\[EHacek]dov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Hol\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuky Novotn\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jana \[CapitalSHacek]imkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kl\[AAcute]ra Sobotov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub \[CapitalSHacek]ediv\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Hanton" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hazal Alper" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5566503908045977, 0.4610805287356322, 0.16440312643678162`]]], 
           FaceForm[
            RGBColor[
            0.8349755862068965, 0.6916207931034483, 0.2466046896551724]]], 
         "Nikola Netri \[CapitalSHacek]otolov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan Kov\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Stehl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Iva \[CapitalSHacek]vecov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mat S. \[CapitalSHacek]\[IAcute]pek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ad\[EAcute]la Havelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Danzerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michael Habada" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva J\[AAcute]nsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tuze Ex" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Verunka Vyletov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aranka Hru\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Dominik Sko\[RHacek]epa" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jan Sladkovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Daniel Kounek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Zahr\[AAcute]dka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Soukupov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tomas Back" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominik \[CapitalRHacek]\[IAcute]ha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Alex Kotrsalova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Mrkvov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Kv\[IAcute]z" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Jel\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David Zachy Zachari\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Iwett Ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zdenka Aksenovov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tomas Holan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Vr\[AAcute]na" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jakub Posejpal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Kare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Patrik \[CapitalSHacek]im\[URing]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Simona Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola Hol\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Vokolkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Goerojov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Stropnick\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kristina Mat\[EHacek]jkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Chwoja Nbk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Nika Dorty" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michal Kub\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kasia Pinkas" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Luk\[AAcute]\[SHacek] Khajl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Alexandr Bora" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Hru\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Venca GenstrRonaldo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jana Novotn\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eva Eviccek Hl\[AAcute]vkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Barto\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Daniel Hollas" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mates Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Eli\[SHacek]ka Krpcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kryst\[YAcute]na Sovadinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.18839314942528737`, 0.3517284597701149, 0.5176778160919541]]], 
           FaceForm[
            RGBColor[
            0.28258972413793104`, 0.5275926896551724, 0.776516724137931]]], 
         "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Balouch" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Miroslav Dome" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Babu Ne\[ZHacek]ikov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zlata Pacovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Domes Berounsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Dominika Nogolova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Simona Syrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "John Sugar" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucie Drahokoupilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Petra Karnetov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Klaudie Ba\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Mudroch" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lukas Hublbauer" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Do Hoang Diep" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Tubi\[CHacek]et Pe\[RHacek]ina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Josef Kol\[AAcute]\[CHacek]n\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "B\[AAcute]ra Filkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Alenka Kupcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jakub Havl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Honza Brz\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Vl\[AAcute]\[DHacek]a Gubenko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Juliu Kulina" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Radek RRadon Matu\[SHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Kubina" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[IAcute]tek \[CapitalSHacek]picar" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Kouba" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jirka Jele\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Honz\[IAcute]k Kub\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Sasinka Roseck\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Fanda Dovole" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Bure\[SHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Zima" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pavel Pej\[RHacek]imovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Nov\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Hauptfleisch" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Denisa Jur\[CHacek]ekova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] M\[AAcute]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucinka Sattlerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan Peka\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ale\[SHacek] Do\[CHacek]kal" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David P\[RHacek]\[IAcute]kop" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Casa Havana Nymburk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kristian Holan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Alexandr Sou\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lenka Kolarova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Form\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Deniska Terr\[YAcute] Khailov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Origin\[AAcute]ln\[IAcute] Mates" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Elizabeth Flajkov\[AAcute]\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tere Zka Vesel\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Kov\[AAcute]csov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Fla\[SHacek]ka Vodky" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ras\[THacek]o Gon\[CHacek]\[AAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Stanislav Chv\[IAcute]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Mikula" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martofil Pribiti" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "V\[IAcute]t Tom\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kevin Saladin" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza K\[RHacek]epela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ane\[ZHacek]ka Zemanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mat\[EHacek]j Jare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Alena Nov\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "David Petr\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Danny Vrchota" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Kroupa" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Valeriya Shlekht" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]ka Kmentov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Drazdova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Zahradkova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]],
            
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Dole\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Jodasov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Hrbek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kry\[SHacek]tof B\[RHacek]ezina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Flash Mare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Maty Wolf" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek] \[CapitalAAcute]tko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Otta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michaela Fr\[IAcute]dov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eva Harlenderov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jana Reme\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Havlinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ondra Drnda Ku\[SHacek]n\[IAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lenka Lekn\[IAcute]n Novotn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Linda Holanov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Kmenta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Ou\[RHacek]edn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vivien McCensie" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Dominik Panek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Etrych" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kuba Holakovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Sudek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pavel \[CapitalCHacek]erm\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ladislav Vrbsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zbyn\[EHacek]k Mon\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anet Barton\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milan Navr\[AAcute]til" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Petra Kuldov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Marek Kl\[IAcute]ma" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Daniel Denny Kliment" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Roman \[CapitalCHacek]ern\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Patrick Swayze" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Vaith" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michal Rylich" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martina Petr\[ZHacek]ilkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lucie Jav\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Najbrtov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Vladimir Rising" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Veronika \[CapitalCHacek]ernock\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Betty Baudy\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Chris Irategeka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ane\[ZHacek]ka D\[EAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Pergel" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Krist\[YAcute]na Rejdov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[AAcute]ja Stachov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terka Stehnov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Bello\[NHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ver\[CHacek]a Holubov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lottela Salvadori" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karol\[IAcute]na Fojkesov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Toman Paclt" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalZHacek]aneta Trejbalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]\[AAcute]rka Da" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Aneta Doud\[EHacek]rov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Podlipn\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Aneta Hor\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna Freislebenov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Radim Prokop" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Veronika Chl\[IAcute]bkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal S\[YAcute]kora" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tereza Ulrychov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jana N\[YAcute]vltov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Veronika Dole\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Fi Lip" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lada \[CapitalCHacek]ejkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Sterka" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Do\[CHacek]kal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ivet Kr\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nedorost Jakub" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bejk Ko\[SHacek]vi" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Male\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Fadi Kanout" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Sandholz" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pavel M\[EHacek]rka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Romana Trzicka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Havl\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Katka Hanslov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Helena Nagyova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michal \[CapitalSHacek]tochl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Moravec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mirek Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michael Moravec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jakub Soukal" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vendula Kadlecova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Daniel Prokor\[AAcute]t" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Zdenek Bures" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "P\[RHacek]emysl Mon\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej H\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Mokr\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Kuba Hol\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lenka Tesa\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Grano Marzolono Elaterio" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "L\[EAcute]\[NHacek]a Richtrov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominik Hodbo\[DHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pan Dan Plach\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Bence M\[EAcute]sz\[AAcute]ros" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Jav\[URing]rkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Karel Ma\[RHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Vokn\[EHacek]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Pozd\[EHacek]na" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Niky Zub\[EHacek]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Bedn\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mark\[EAcute]ta Malinov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terezka Kub\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Michal Mary\[SHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jaroslav Str\[AAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anet Ku\[CHacek]erov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej \[CapitalSHacek]trympl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan Lopata" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Lompartov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Krist\[YAcute]na Budkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Najman" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Monika Hamplov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Michalek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nikola Pacltov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Michaela Ren\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milan Peterka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Tyler Riesz" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Barto\[NHacek]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Christina Reiss" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin Luskyn-Rogers Urban" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Vojt\[EHacek]ch Hamala" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ver\[CHacek]a Megi Be\[CHacek]anka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Van\[CHacek]ura" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marketa Kadlecova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Maty\[AAcute]\[SHacek] Pu\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tom\[AAcute]\[SHacek] Friedel" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Bajer" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikola Hanzl\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan M\[YAcute]to" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr B\[AAcute]rta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vl\[AAcute]\[DHacek]a N\[EHacek]mec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Hustej T\[YAcute]pek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Lucie Bendlova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Michal Kub\[IAcute]n" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Grospi\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barbora \[CapitalCHacek]ern\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mates Be\[CHacek]kis" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Lubo\[SHacek] Tom\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kate\[RHacek]ina Kraftov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kristy Gar\[CHacek]ekov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "P\[AAcute]ja Schneiderov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Den\[IAcute]\[IAcute] Janstov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie K\[URing]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Sitkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6016483448275862, 0.32041673563218387`, 
              0.13139250574712644`]]], 
           FaceForm[
            RGBColor[
            0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]]], 
         "G\[AAcute]bina Frenclov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Barbora Szmolkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Luisa \[CapitalCHacek]ernochov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Va\[SHacek]ek Ku\[CHacek]era" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Hrbek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Filip Stehl\[IAcute]k" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr B\[AAcute]\[SHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Hana Novotn\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Luk\[AAcute]\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Pavel Sifta" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Radka Skleni\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Honza Holanec" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Domexx Plavec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Milan Kyncl" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Terka Mezu" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.4655477701149426, 0.49511248275862074`, 
              0.20217666666666667`]]], 
           FaceForm[
            RGBColor[0.6983216551724138, 0.7426687241379311, 0.303265]]], 
         "Ey \[CapitalUDoubleDot]p" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6009719310344828, 0.36781425287356323`, 
              0.14041429885057471`]]], 
           FaceForm[
            RGBColor[
            0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]]], 
         "Viktor Kavchenko" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milo\[SHacek] Geryk" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Josef Forestek Vy\[SHacek]ata" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Bml H\:1ea3i T\:1eb7c" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Byd\[ZHacek]ovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin Drobek \[CapitalSHacek]ilha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Martinek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Kube\[CHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5929169655172414, 0.40674618390804596`, 
              0.14850381609195404`]]], 
           FaceForm[
            RGBColor[
            0.889375448275862, 0.6101192758620689, 0.22275572413793104`]]], 
         "Denisska Bondarczukov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dominik Domino Halibaj" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "David Pork" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie \[CapitalZHacek]enat\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mirek Krysl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Zimn\[IAcute] Stadion Nymburk Restaurace" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anna K\[RHacek]epelov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "V\[AAcute]clav Ka\[SHacek]par" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ji\[RHacek]\[IAcute] Suchan" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ond\[RHacek]ej Lebdu\[SHacek]ka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Diana N\[EHacek]me\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Patrik Majstr Pavlinec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]]], 
           FaceForm[
            RGBColor[
            0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]]], 
         "Katarina Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zden\[EHacek]k Mikuli\[CHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Michal Friese" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Lukavec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David Ondr\[AAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kuba Kole\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Vladan Glon\[CHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Aneta Tremerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lubom\[IAcute]r Svoboda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Noemi Follerova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Mikul\[URing]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Maru\[SHacek]ka Kohoutov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "\[CapitalZHacek]aneta Naimov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Katka Vesel\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Belza" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bakti Taruna" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.17538781609195406`, 0.31290960919540234`, 
              0.5362657701149426]]], 
           FaceForm[
            RGBColor[
            0.2630817241379311, 0.46936441379310345`, 0.8043986551724138]]], 
         "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jana Hrdinova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]]], 
           FaceForm[
            RGBColor[
            0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]]],
          "Katka Elnerov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Martin Jamal Rys" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Mat\[EHacek]j Hamala" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Terez Krupkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Luk\[AAcute]\[SHacek] Musil" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lucie Kr\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ian Diaz Rodriguez" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Mates Sommer" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Zdobinsk\[YAcute](100006615253567)" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "David Filipeck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mates Molec" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Katerina Zikmundova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Gab\[CHacek]a Hejbalov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Kl\[AAcute]ra Podolsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Kamil Mar\[SHacek]\[AAcute]lek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Bety Krausov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marcela Launov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Dominik \[CapitalSHacek]imek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Karlos Hejn\[YAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[AAcute]rty Bultyson" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Hana \:30c3 Janou\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna \[CapitalSHacek]enfeldov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Luk\[AAcute]\[SHacek] Maudr" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Marek Ho\[SHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "V\[IAcute]t Zr\[URing]bek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.39426917241379317`, 0.49422602298850576`, 
              0.24849475862068968`]]], 
           FaceForm[
            RGBColor[
            0.5914037586206897, 0.7413390344827586, 0.3727421379310345]]], 
         "Tom\[AAcute]\[SHacek] Kosina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ad\[IAcute]sek H\[AAcute]lka Halibajka" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Eli\[SHacek]ka Hornov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ondra Studen\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Na\[DHacek]a Martinovsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.26902151724137935`, 0.45624439080459767`, 
              0.3868595402298851]]], 
           FaceForm[
            RGBColor[
            0.40353227586206897`, 0.6843665862068965, 0.5802893103448277]]], 
         "Kuba Kostrhon" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Kubas Stuart Billy" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petr Drahokoupil" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bar\[URing]\[SHacek] Bubancov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Aneta Proch\[AAcute]zkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Petr Vorl\[IAcute]\[CHacek]ek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Nikola Frantova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martin \[CapitalSHacek]vach" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza Vanick\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Oleg Sborshchikov" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Filip \[CapitalSHacek]irok\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Eva Brichtov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Mart\[IAcute]nek Doud\[EHacek]ra" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Radek Brych" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Milan Kulhy Kulhav\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Martina Kube\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.42972726436781616`, 0.4955270114942529, 0.2240326666666667]]], 
           FaceForm[
            RGBColor[
            0.6445908965517242, 0.7432905172413793, 0.33604900000000004`]]], 
         "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Zuzana Hanzelkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Pat\[AAcute]\[CHacek]ik" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Anett Brynychov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Petra Stekl\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Navarov\[AAcute] Ad\[EAcute]la" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Milan \[CapitalRHacek]\[IAcute]ha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Jislov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Tereza Veckov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Vos\[AAcute]hlo" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Aneta Borovi\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Pe\[THacek]ura" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Hanka Illichov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Adriana Kopeck\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ivo Ry\[SHacek]av\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.3596083908045977, 0.48915089655172417`, 
              0.27869025287356325`]]], 
           FaceForm[
            RGBColor[
            0.5394125862068966, 0.7337263448275863, 0.41803537931034485`]]], 
         "Tereza Dobe\[SHacek]ov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petr Zdobinsk\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Krist\[YAcute]na Veverkova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jitka \[CapitalSHacek]kodov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Petr Lou\[SHacek]a" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ji\[RHacek]\[IAcute] Chmela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Jan Ho\[RHacek]\[IAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Marek Abrh\[AAcute]m" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "David \[CapitalSHacek]er\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Rom\[AAcute]nek Dobrovoln\[YAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Filip Machulda" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Anna P\[RHacek]ibov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Dana Vlasova" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Jan Ber\[AAcute]nek" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Stanislav Valtera" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Michaela Kudrnov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ekaterina Simonova" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Honza Baloun" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Ilona Vacul\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Libor Stumpf" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "D\[EAcute] E\[SHacek]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ferat Yerlikaya" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.6009719310344828, 0.36781425287356323`, 
              0.14041429885057471`]]], 
           FaceForm[
            RGBColor[
            0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]]], 
         "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Ifka Hrub\[AAcute]" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Anna Ros\[URing]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], "Erik Janovsky" -> 
         Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Jecha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Milo\[SHacek] Dusil" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Zuzka M\[AAcute]lkov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Ji\[RHacek]\[IAcute] Kindl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.18102142528735632`, 0.1254743448275862, 
              0.48870294252873564`]]], 
           FaceForm[
            RGBColor[
            0.2715321379310345, 0.1882115172413793, 0.7330544137931034]]], 
         "Martin Fritzl" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Caha" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Ros Rodjana" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.20321250574712643`, 0.08582156321839082, 
              0.45019885057471265`]]], 
           FaceForm[
            RGBColor[
            0.30481875862068963`, 0.12873234482758622`, 0.6752982758620689]]],
          "Katka Sm\[IAcute]talov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Martin Raku\[SHacek]an" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Jan \[CapitalSHacek]afr\[AAcute]nek" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Roumi Mikul\[IAcute]kov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Denisa D\[ODoubleDot]mov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Filip \[CapitalCHacek]erv" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Martin Wirth" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]]], 
           FaceForm[
            RGBColor[
            0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]]],
          "Tereza Rychetsk\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]]],
          "Honza P\[EHacek]tn\[IAcute]k" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5715726666666667, 0.08740400000000001, 0.08808533333333333]]], 
           FaceForm[
            RGBColor[0.857359, 0.131106, 0.132128]]], 
         "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]" -> Directive[
           EdgeForm[
            Directive[
             RGBColor[
             0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]]], 
           FaceForm[
            RGBColor[
            0.8688061724137931, 0.22054158620689657`, 
             0.14777103448275863`]]]}}]]}, 
    TagBox[GraphicsGroupBox[{
       {GrayLevel[0.5], Opacity[0.2], 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.294506809125631, -10.872981706733393`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.164426343664729, -9.883128045463293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.6568203798172725`, -10.007161320292926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.0701732161463635`, -10.445997947851303`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.34681116978547, -10.196384721567288`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.629796606707758`, -8.560644954518603}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.211494514821897`, -8.422306388505659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.421473877876874`, -8.41451767825643}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.85805797471096, -9.777570685476547}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294506809125631, -10.872981706733393`}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5166752776519745`, -11.55517891090265}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.932592903056783, -9.238871157015652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.6568203798172725`, -10.007161320292926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.0701732161463635`, -10.445997947851303`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.469721123441091, -9.812295511005935}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.284201512454813, -10.059875610371993`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.164426343664729, -9.883128045463293}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          11.434798309455653`, -6.6774933044517475`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.98406646238503, -6.490598921282433}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.932592903056783, -9.238871157015652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.841096936043512, -9.249071668156812}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.465974687958385, -9.09763041510933}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.574492839552347, -8.520702644238934}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.67740954439698, -9.727578354952666}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.358277107649802, -9.384113462695439}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.841096936043512, -9.249071668156812}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.465974687958385, -9.09763041510933}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.67740954439698, -9.727578354952666}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.932592903056783, -9.238871157015652}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.841096936043512, -9.249071668156812}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9378993425051, -9.247155924726219}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.6568203798172725`, -10.007161320292926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.379521399452539, -9.401641165337146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.34248195868496, -8.754656651561532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.493435246499821, -9.625654582070748}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          3.80668180817898, -8.377108552412722}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {6.137262897302609,
           -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.465974687958385, -9.09763041510933}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.369956924111214`, -7.4759979870846545`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.045972178436642`, -7.274668645606839}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.34248195868496, -8.754656651561532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.67740954439698, -9.727578354952666}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9378993425051, -9.247155924726219}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.0701732161463635`, -10.445997947851303`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6568203798172725`, -10.007161320292926`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.469721123441091, -9.812295511005935}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0701732161463635`, -10.445997947851303`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.982382717213241, -9.410471442030111}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.821367148933919, -9.914572409281092}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.469721123441091, -9.812295511005935}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          12.832494652523067`, -10.415812650133988`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.059906143739981`, -10.751664113408596`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.576586170738778`, -11.15511520905136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.903957040510775`, -11.38696315163827}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.34248195868496, -8.754656651561532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.379521399452539, -9.401641165337146}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.607665113926315`, -12.508899747297965`}, {
          10.792831650106379`, -10.507306853722032`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.318333442587945, -9.768787484525006}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.339822631450711, -8.515680639016235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.982382717213241, -9.410471442030111}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.211494514821897`, -8.422306388505659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.919769162567466`, -8.290267431252136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.228041347857827`, -9.067322330136536}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.629796606707758`, -8.560644954518603}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.318333442587945, -9.768787484525006}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.988264877976459, -7.8619188244153815`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.339822631450711, -8.515680639016235}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.363219438131253`, -7.995328719681437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.919769162567466`, -8.290267431252136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.319088243503842`, -5.852400698812293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.896667847350281`, -6.6199808722074795`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.211494514821897`, -8.422306388505659}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          12.085017301964628`, -8.772987851704281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.577952403152995`, -7.615953917142189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.544702679023086`, -8.287904710606888}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.132635003284751, -9.567469135025993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.933695986995117, -10.465796577321768`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.821367148933919, -9.914572409281092}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.854007475419872, -10.176455942289852`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.601455310910706, -10.181132914793858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.383880282276163, -8.98670420960989}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132635003284751, -9.567469135025993}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.66674725098563, -5.853261139382948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          9.33317951113035, -6.058713558883613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.012574878929305`, -5.91469424039064}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.325819400744866`, -4.573961001956592}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.896667847350281`, -6.6199808722074795`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.815844483700797`, -6.368985076175115}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.574492839552347, -8.520702644238934}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.854007475419872, -10.176455942289852`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.131013864519054, -10.305108650878994`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.438697421212004, -10.096460844324504`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601455310910706, -10.181132914793858`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.482940053841519, -10.312907187468138`}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.3453229281151176`, -10.073825603270965`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.919115945638676, -10.006349673603658`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.337388670422008, -9.934400165314266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.131013864519054, -10.305108650878994`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.383201012005639`, -7.6833262004945615`}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85805797471096, -9.777570685476547}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.085017301964628`, -8.772987851704281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.577952403152995`, -7.615953917142189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.363219438131253`, -7.995328719681437}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.197514573293319, -9.011500513422645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.80668180817898, -8.377108552412722}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.34248195868496, -8.754656651561532}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.001822297693245, -10.591043475736063`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3453229281151176`, -10.073825603270965`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          7.1059060039794835`, -9.333888570877408}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.988264877976459, -7.8619188244153815`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.919115945638676, -10.006349673603658`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.7910826980677435`, -8.932410237707991}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.197514573293319, -9.011500513422645}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.7910826980677435`, -8.932410237707991}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.337388670422008, -9.934400165314266}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          10.606029340975542`, -8.687877682832731}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.12478635726297, -7.9688501254808575`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.043337806143514, -10.100899732055323`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.588298745888075, -10.72291588238899}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.438697421212004, -10.096460844324504`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.126858961504196, -8.772613623837511}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.838006988604121, -8.313421900954069}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.363268159313675, -7.6456906463149}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.126858961504196, -8.772613623837511}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.743147879458662, -10.562111148596616`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.284201512454813, -10.059875610371993`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.043337806143514, -10.100899732055323`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.748534190457223, -10.096875399118712`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.588298745888075, -10.72291588238899}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.500417765308357, -9.696223583946958}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.748534190457223, -10.096875399118712`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.001822297693245, -10.591043475736063`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.919769162567466`, -8.290267431252136}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.8164014912667135`, -9.482798120479579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.922153619025231, -8.46868199521103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1059060039794835`, -9.333888570877408}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.646656717564852, -10.413024946717488`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.988264877976459, -7.8619188244153815`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.26910207997312, -11.428761386360296`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.500417765308357, -9.696223583946958}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          9.371404257085967, -8.821947352525399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.228041347857827`, -9.067322330136536}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          9.33317951113035, -6.058713558883613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.160595037568992`, -5.150537860187159}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.012574878929305`, -5.91469424039064}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.325819400744866`, -4.573961001956592}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.703813874115848`, -5.137458838379716}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.66674725098563, -5.853261139382948}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.785619418114535, -9.521705597611852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.8164014912667135`, -9.482798120479579}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.110361955504073, -12.376853795845914`}, {
          6.692869718078274, -11.764498933783418`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.110361955504073, -12.376853795845914`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.804263835886866, -10.574214413785207`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          2.4803032307492687`, -10.96747760632333}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.67740954439698, -9.727578354952666}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          7.077395429201739, -10.261666999580559`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.646656717564852, -10.413024946717488`}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.755386261474998, -9.699396451676726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.110271188701662, -9.75016534435615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.785619418114535, -9.521705597611852}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.564137671577537, -12.396885143096155`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.743147879458662, -10.562111148596616`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          13.742427178038175`, -7.805030361179514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.971144858783415`, -6.638022425608574}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.584267801335489, -8.78749808278894}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.922153619025231, -8.46868199521103}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.940339778600887, -9.859051303584}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.755386261474998, -9.699396451676726}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.889442740278107, -10.157733495028253`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.451627612544169, -9.439982350266828}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.363268159313675, -7.6456906463149}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.108655895658586, -8.798645462650708}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {5.481798435432787,
           -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.584267801335489, -8.78749808278894}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.423563137296095, -6.616756679676035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.733676830785628, -6.734648315362517}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.389498978204069, -9.70306166399319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.940339778600887, -9.859051303584}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.284201512454813, -10.059875610371993`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.889442740278107, -10.157733495028253`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.110271188701662, -9.75016534435615}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.610971324031958`, -6.560948607451964}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.610971324031958`, -6.560948607451964}, {
          11.970063231882207`, -5.8163136966084625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.610971324031958`, -6.560948607451964}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.2301859032660385`, -8.300975511847637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.969618869990439, -8.571299359109616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.988264877976459, -7.8619188244153815`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.779295620669366, -9.726342792799691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.451627612544169, -9.439982350266828}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          3.400180509389961, -10.673711602958186`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.692869718078274, -11.764498933783418`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.804263835886866, -10.574214413785207`}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {6.605862442503463,
           -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.383880282276163, -8.98670420960989}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.18670816984434, -9.261761179171137}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.278875709133798, -7.6995673688258}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.2301859032660385`, -8.300975511847637}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.278875709133798, -7.6995673688258}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.80668180817898, -8.377108552412722}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7910826980677435`, -8.932410237707991}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.437169708920248, -9.324389797652538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.701785621885322, -8.653251632982315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.859729733672573, -7.17691393620489}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.969618869990439, -8.571299359109616}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.726444845831587, -7.084692033589096}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.726444845831587, -7.084692033589096}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.389498978204069, -9.70306166399319}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.31244768721674, -9.552750652973497}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.075889959649625, -9.270858985178705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.437169708920248, -9.324389797652538}, {
          7.71479430522285, -12.0015755012474}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.7079801085806885`, -9.486692421039324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.075889959649625, -9.270858985178705}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.763643847777136, -9.588555531894581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.768009830743903, -8.887434229119922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.7079801085806885`, -9.486692421039324}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          5.423563137296095, -6.616756679676035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.703813874115848`, -5.137458838379716}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.33317951113035, -6.058713558883613}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.577952403152995`, -7.615953917142189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.867252155448016`, -8.163262446294013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          14.241519901552412`, -7.944204312302353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          13.912838211381441`, -7.608186240779117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          13.806090092355007`, -9.410353624999305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.085017301964628`, -8.772987851704281}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.056528471855982, -9.855596419257886}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.217508792156071, -9.271099178301407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.304788992851307, -11.258718305689413`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.763643847777136, -9.588555531894581}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.825082947769289`, -8.551239001294658}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.47759259347546, -7.864026008013552}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.217636323813179, -9.829847134652779}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.779295620669366, -9.726342792799691}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.366684962102909`, -8.613450097612589}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.217636323813179, -9.829847134652779}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.077395429201739, -10.261666999580559`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.056528471855982, -9.855596419257886}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.277096044017891, -9.550877819785525}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.217508792156071, -9.271099178301407}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.6569838248106485`, -9.152488301762993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.487522698924039, -9.927047796430024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.277096044017891, -9.550877819785525}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          10.835699744041282`, -8.927722015967323}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.308094711647547`, -7.653020441457358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.825082947769289`, -8.551239001294658}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.707223992487698, -9.05607411948094}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.859729733672573, -7.17691393620489}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.6569838248106485`, -9.152488301762993}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.617936451261068`, -7.616649569143951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.577952403152995`, -7.615953917142189}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.933695986995117, -10.465796577321768`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          12.832494652523067`, -10.415812650133988`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.835699744041282`, -8.927722015967323}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.643499643134483`, -8.693956829283875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          10.394833550786474`, -9.326594850397491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          13.542195695240004`, -7.230373112866937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.617936451261068`, -7.616649569143951}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          9.371404257085967, -8.821947352525399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.606029340975542`, -8.687877682832731}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.369956924111214`, -7.4759979870846545`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.786208526930547`, -9.431590976964596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.867252155448016`, -8.163262446294013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643499643134483`, -8.693956829283875}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.707223992487698, -9.05607411948094}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.304788992851307, -11.258718305689413`}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.774487676289489, -8.617035510208396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.08941046442817, -8.581193481717296}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701785621885322, -8.653251632982315}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          9.671940251339645, -7.70365344031819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.768864770066127`, -7.301674441892985}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          3.400180509389961, -10.673711602958186`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487522698924039, -9.927047796430024}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.363268159313675, -7.6456906463149}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.525559191473201, -9.424160601095387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.839165839130715, -7.303971101793591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.774487676289489, -8.617035510208396}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.162221044880937`, -6.292474675697269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.369956924111214`, -7.4759979870846545`}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.284201512454813, -10.059875610371993`}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.525559191473201, -9.424160601095387}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.059906143739981`, -10.751664113408596`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.576586170738778`, -11.15511520905136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.695697972894454`, -9.02878741788727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.832494652523067`, -10.415812650133988`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.5209605000146516`, -9.692529052217147}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.768009830743903, -8.887434229119922}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.925589657578358, -9.864102271689095}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5209605000146516`, -9.692529052217147}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.294665529105718, -8.684706198305019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.757004602723526, -8.756550475931414}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.08941046442817, -8.581193481717296}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.063457724935792, -9.374138037478922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.547234157038086, -8.661397987317587}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.294665529105718, -8.684706198305019}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.757004602723526, -8.756550475931414}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.371404257085967, -8.821947352525399}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.371404257085967, -8.821947352525399}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.371404257085967, -8.821947352525399}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.240472929283735, -10.719915820371483`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.243683548109528, -9.715669365696321}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.063457724935792, -9.374138037478922}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.751721817786966, -8.86997272037598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.422164781458305, -8.905254461101617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.108655895658586, -8.798645462650708}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.084386637441565, -10.129196219631924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.751721817786966, -8.86997272037598}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084386637441565, -10.129196219631924`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.547234157038086, -8.661397987317587}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240472929283735, -10.719915820371483`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.681782999165339`, -7.914565428548601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.308094711647547`, -7.653020441457358}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.434798309455653`, -6.6774933044517475`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.012574878929305`, -5.91469424039064}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.9760596989327, -5.280937380626154}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.162221044880937`, -6.292474675697269}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          12.319088243503842`, -5.852400698812293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.434798309455653`, -6.6774933044517475`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.624136331300271, -8.716691321719079}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.422164781458305, -8.905254461101617}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.0350391775698, -7.590044728992945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.45058219834752, -8.632033057251306}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.867252155448016`, -8.163262446294013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.681782999165339`, -7.914565428548601}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          3.0934136354001707`, -8.47425139352159}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          1.8413769801816748`, -7.750947538294893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5221716161034005`, -8.497749101580382}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.851364847770702, -9.231005341736163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243683548109528, -9.715669365696321}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.785043708220289, -9.78469608030077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.161958592842085, -9.662518109235325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.683311810365252, -9.603516891521465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.424688915502239, -10.464864336963128`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.851364847770702, -9.231005341736163}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.381077571743898, -9.707793241029416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.608534004112243, -9.785179233189822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {5.53945414147891, 
          -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.785043708220289, -9.78469608030077}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.343306569327845, -9.966348809073317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.765321211456943, -8.716504185712928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.624136331300271, -8.716691321719079}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.161958592842085, -9.662518109235325}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          1.9650403463367079`, -8.267125011351418}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.400180509389961, -10.673711602958186`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.047342044833143, -8.875626388250977}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.381077571743898, -9.707793241029416}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.26910207997312, -11.428761386360296`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.18670816984434, -9.261761179171137}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.218802222959161, -7.528996478467607}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278875709133798, -7.6995673688258}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.567078511969961, -10.614155541714924`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.343306569327845, -9.966348809073317}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.778244988289453, -10.411527718588273`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.096186630473628, -10.843971163625802`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608534004112243, -9.785179233189822}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.37965849613687, -8.940168200960766}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.576586170738778`, -11.15511520905136}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.815741291969527`, -11.34332188630386}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.059906143739981`, -10.751664113408596`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.193101917949221, -9.422156711633072}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.765321211456943, -8.716504185712928}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.954921605350147`, -7.770269414089853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.236252039087393`, -9.694516891442479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.593326704992428`, -6.31146023157527}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.37965849613687, -8.940168200960766}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.661993625905883`, -6.6699833855659865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.954921605350147`, -7.770269414089853}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.218802222959161, -7.528996478467607}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.423563137296095, -6.616756679676035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.047342044833143, -8.875626388250977}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.567753773436518`, -6.143710466841842}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.671940251339645, -7.70365344031819}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.786208526930547`, -9.431590976964596}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          10.755235769242452`, -7.694532131680953}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.361657790663084`, -7.2513090894462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          13.07083469558972, -7.044823938753145}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.0350391775698, -7.590044728992945}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.958984987795954, -9.716647165329416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778244988289453, -10.411527718588273`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.54842929168498, -9.537944761680198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.488095458474445, -8.779473026164382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.193101917949221, -9.422156711633072}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.468298532626134`, -5.862256256234483}, {
          12.765004357327093`, -7.095593364274396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.468298532626134`, -5.862256256234483}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.811580259061124`, -9.141963295049674}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.45058219834752, -8.632033057251306}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          12.135174289890427`, -6.690862294346432}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          12.314467927327636`, -7.346766504198134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.755235769242452`, -7.694532131680953}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.54842929168498, -9.537944761680198}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          10.994920721987711`, -7.819603756075026}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          13.07083469558972, -7.044823938753145}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.361657790663084`, -7.2513090894462}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.886641631113074, -10.48240111132884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.958984987795954, -9.716647165329416}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.921739321278611, -8.926151559742816}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.925589657578358, -9.864102271689095}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.99167628921173, -8.169794317289576}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.921739321278611, -8.926151559742816}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.135174289890427`, -6.690862294346432}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.314467927327636`, -7.346766504198134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.896667847350281`, -6.6199808722074795`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.36138624727933, -8.16900359693049}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          12.695697972894454`, -9.02878741788727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.994920721987711`, -7.819603756075026}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.176621791928596`, -8.698708698216059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.867252155448016`, -8.163262446294013}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.160595037568992`, -5.150537860187159}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.907666750823938, -8.885747228997362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.993818143218592, -8.799090319289533}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.488095458474445, -8.779473026164382}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.26910207997312, -11.428761386360296`}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.016118391003292`, -8.743030672878943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.840307119744281`, -7.635073001928458}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.815741291969527`, -11.34332188630386}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811580259061124`, -9.141963295049674}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          7.490984037860621, -9.739053121548764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.907666750823938, -8.885747228997362}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.873039449870343, -9.760197762628955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.993818143218592, -8.799090319289533}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.528313959339358, -8.548915695592425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.12175101214688, -9.46474958750446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {4.904566830023284,
           -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.99167628921173, -8.169794317289576}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.815601786432133`, -8.707979076167636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.016118391003292`, -8.743030672878943}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          13.542195695240004`, -7.230373112866937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.765004357327093`, -7.095593364274396}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.661993625905883`, -6.6699833855659865`}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.528313959339358, -8.548915695592425}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.886641631113074, -10.48240111132884}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.69334998617967, -8.54371201400931}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.556877673224559`, -9.391199803730288}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.815601786432133`, -8.707979076167636}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.12175101214688, -9.46474958750446}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.392609136752316`, -5.8089814002435585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          11.33001588947494, -6.0081324106007985`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          12.593326704992428`, -6.31146023157527}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.012574878929305`, -5.91469424039064}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.742427178038175`, -7.805030361179514}, {
          12.549979795248458`, -9.502043743803082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.742427178038175`, -7.805030361179514}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.700350294009661, -9.162457761479054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.839165839130715, -7.303971101793591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873039449870343, -9.760197762628955}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.683311810365252, -9.603516891521465}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.667568670504421, -8.391594358209673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.888051067759431, -9.392025493011449}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.29313261882099, -9.440089202303279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700350294009661, -9.162457761479054}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839165839130715, -7.303971101793591}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.297927465322873`, -8.135106224489562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.195834365915523`, -7.887158781747257}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.439282872303849`, -9.295078961522876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.69334998617967, -8.54371201400931}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.119765794165827, -10.081542621041544`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.096186630473628, -10.843971163625802`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.667568670504421, -8.391594358209673}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119765794165827, -10.081542621041544`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.760889086943647, -10.104063923065171`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.888051067759431, -9.392025493011449}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          5.855347135103978, -9.667010404422637}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.564137671577537, -12.396885143096155`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.567078511969961, -10.614155541714924`}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.132101144835476, -8.387841303731518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.9945360800129714`, -9.958165161170044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.698089906577012, -9.324930036601215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.855347135103978, -9.667010404422637}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.549979795248458`, -9.502043743803082}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.132101144835476, -8.387841303731518}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.297927465322873`, -8.135106224489562}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.135174289890427`, -6.690862294346432}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.135174289890427`, -6.690862294346432}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.135174289890427`, -6.690862294346432}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.840307119744281`, -7.635073001928458}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.318003517165776`, -6.3009861696962455`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.392609136752316`, -5.8089814002435585`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.306683166042955`, -8.285330221185568}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.195834365915523`, -7.887158781747257}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.314467927327636`, -7.346766504198134}, {
          13.324043589549728`, -6.370499094488938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.07083469558972, -7.044823938753145}, {
          12.294887433362113`, -6.244990561532127}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.07083469558972, -7.044823938753145}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.07083469558972, -7.044823938753145}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.808272969333346, -10.009259780040388`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9945360800129714`, -9.958165161170044}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.567753773436518`, -6.143710466841842}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.424688915502239, -10.464864336963128`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.113143247578153`, -7.711394490852223}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.306683166042955`, -8.285330221185568}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.357184910625608, -8.980658770112054}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.698089906577012, -9.324930036601215}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.357184910625608, -8.980658770112054}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.243693604038267, -8.922566869205575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.808272969333346, -10.009259780040388`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.760889086943647, -10.104063923065171`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.180703368649128, -9.352731243673302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.654229436053232, -8.287557342019422}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.243693604038267, -8.922566869205575}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.439282872303849`, -9.295078961522876}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.0316694383351255`, -10.14432777969195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.946808869833614, -9.498281488553122}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.045033662111923, -10.382146226964597`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180703368649128, -9.352731243673302}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.490984037860621, -9.739053121548764}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0316694383351255`, -10.14432777969195}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.947592007153016, -8.670201429405044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.654229436053232, -8.287557342019422}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.543204464415702`, -8.793353599607741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.556877673224559`, -9.391199803730288}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.244965765449706, -9.023750454556613}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946808869833614, -9.498281488553122}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.240928832551847, -9.926909560475254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.244965765449706, -9.023750454556613}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.090081317638194, -9.856744358355247}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.045033662111923, -10.382146226964597`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.782999267973212, -11.17640951084987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.887192766502691, -9.605904929067638}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.51477439332867, -10.01453231774509}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.826631769442245, -11.480247790829374`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.090081317638194, -9.856744358355247}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.782999267973212, -11.17640951084987}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.622599547745626, -10.249025066578342`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.887192766502691, -9.605904929067638}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.591893769223903, -10.583244108403061`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.51477439332867, -10.01453231774509}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.778137210160011, -9.381560945241631}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.6419993795065375`, -8.104587886823971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.240928832551847, -9.926909560475254}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.268742368350686`, -8.830185855410058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.53963748014164, -9.529039496202486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.96367209176574, -8.196771279308514}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.543204464415702`, -8.793353599607741}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.761298752218383, -10.181910206538216`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.458779162301184, -9.596958508175}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.622599547745626, -10.249025066578342`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.778137210160011, -9.381560945241631}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.421134894967405, -8.42425047607269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6419993795065375`, -8.104587886823971}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.536739807939799, -9.32836695550182}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.761298752218383, -10.181910206538216`}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.683349173039117, -9.256188411987337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.947592007153016, -8.670201429405044}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.1650033787204372`, -14.24740685562107}, {
          0.1650033787204374, -14.24740685562107}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          12.488826373213774`, -7.003829554662612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.33001588947494, -6.0081324106007985`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.564137671577537, -12.396885143096155`}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.571059809509906, -9.092565792870158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.267877263733201, -10.31891152919446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.85450104058511, -10.298607526768858`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.1572689825687235`, -9.219142447224725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.458779162301184, -9.596958508175}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.571059809509906, -9.092565792870158}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.536739807939799, -9.32836695550182}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.92930171097896, -10.959937405962695`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.591893769223903, -10.583244108403061`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          7.1158822860193895`, -8.850219372023126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.267877263733201, -10.31891152919446}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.85450104058511, -10.298607526768858`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.683349173039117, -9.256188411987337}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.336005005297068, -8.356862168117406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.421134894967405, -8.42425047607269}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.859729733672573, -7.17691393620489}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.571406578842401`, -8.058906869939616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.176621791928596`, -8.698708698216059}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1572689825687235`, -9.219142447224725}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.989278409872199, -8.784147861442001}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.309386248679837, -9.60977933103837}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.1158822860193895`, -8.850219372023126}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.479444239578566`, -8.262138015103297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.715120758620344`, -8.26984535873087}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.268742368350686`, -8.830185855410058}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.752951489316091, -10.96588779174417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.92930171097896, -10.959937405962695`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.113143247578153`, -7.711394490852223}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.239774573477654, -8.566533640890338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          10.302518448185307`, -8.649844442145845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.989278409872199, -8.784147861442001}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.752872716341006`, -8.488490953396148}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.883191492511802`, -9.983036196134751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.53963748014164, -9.529039496202486}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.07789572120512, -10.54375621491431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          7.689226373444528, -7.767234263611401}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.752951489316091, -10.96588779174417}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.336005005297068, -8.356862168117406}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.805217345731931, -8.968521485048973}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          6.052008603825513, -9.743178029478013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {4.561847316953845,
           -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.309386248679837, -9.60977933103837}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.239774573477654, -8.566533640890338}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.805217345731931, -8.968521485048973}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.057263329230913, -9.655892298513201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.871408290813744, -9.076289716180725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.679465692993967, -9.287843579044399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.052008603825513, -9.743178029478013}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.379430913948447, -11.00354478238281}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.07789572120512, -10.54375621491431}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.522827910555947, -8.042033302782759}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.522827910555947, -8.042033302782759}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.522827910555947, -8.042033302782759}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          1.8698735608969006`, -11.310407948274161`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.29313261882099, -9.440089202303279}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.815741291969527`, -11.34332188630386}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          14.540081011874904`, -10.877569519905009`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.576586170738778`, -11.15511520905136}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.235343835938202, -10.00779062113347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.667240158444164, -10.146890060977942`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.057263329230913, -9.655892298513201}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.6916474497563225`, -8.3926114165491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.814718933275074, -9.536643843943807}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.871408290813744, -9.076289716180725}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.235343835938202, -10.00779062113347}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.93513379281831, -8.012201606541925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.6428036228991765`, -9.623602707142616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6916474497563225`, -8.3926114165491}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.838876153096603`, -6.114988693365431}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.703813874115848`, -5.137458838379716}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.318003517165776`, -6.3009861696962455`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.488826373213774`, -7.003829554662612}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.488826373213774`, -7.003829554662612}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.158888161035109, -9.058221300170548}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.667240158444164, -10.146890060977942`}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8791590871717316`, -13.917400098180197`}, {
          3.8765822995601553`, -11.89886802756282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.939173031298369, -8.466479996554618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.832265390468819, -6.524532033102387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.93513379281831, -8.012201606541925}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.394833550786474`, -9.326594850397491}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.792831650106379`, -10.507306853722032`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.656190361425626`, -7.068427386268992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.36138624727933, -8.16900359693049}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          13.324043589549728`, -6.370499094488938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.96367209176574, -8.196771279308514}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679465692993967, -9.287843579044399}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.2882440501906895`, -7.8631856501767325`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6428036228991765`, -9.623602707142616}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          13.05839432290402, -9.262462664565945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.479444239578566`, -8.262138015103297}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.939173031298369, -8.466479996554618}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.806562449989823, -9.166022326921757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.701113333847215, -9.852555048530803}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.158888161035109, -9.058221300170548}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.279019701750707, -8.40935588310013}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.211974224606091, -10.82924203036189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.249915144629036, -9.61720370249084}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.399072695071157, -9.187958610224129}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.4823493363680775`, -8.618505364776757}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.774269272927033, -8.963437108212254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.261829805611557, -9.34678558060914}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.806562449989823, -9.166022326921757}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.2882440501906895`, -7.8631856501767325`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.698849575088559`, -6.910986050364517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          12.319088243503842`, -5.852400698812293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.838876153096603`, -6.114988693365431}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.297553396254115, -9.268707124535673}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.566809182353402, -9.733390584195579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.814718933275074, -9.536643843943807}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.297553396254115, -9.268707124535673}, {
          3.1977716705679224`, -11.028066708615071`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.381070389639476, -10.435194887418438`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.399072695071157, -9.187958610224129}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4823493363680775`, -8.618505364776757}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.3463343892066595`, -8.608716155659303}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.774269272927033, -8.963437108212254}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.689226373444528, -7.767234263611401}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.019933680737088, -9.676669473419167}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.965247689175402, -9.11589261818562}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {4.958518376780857,
           -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261829805611557, -9.34678558060914}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.752872716341006`, -8.488490953396148}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.236252039087393`, -9.694516891442479}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.019933680737088, -9.676669473419167}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          10.792831650106379`, -10.507306853722032`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.394833550786474`, -9.326594850397491}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          9.50396121668238, -6.866607009325976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          12.593326704992428`, -6.31146023157527}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.698849575088559`, -6.910986050364517}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.566809182353402, -9.733390584195579}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.05839432290402, -9.262462664565945}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.05839432290402, -9.262462664565945}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.05839432290402, -9.262462664565945}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3463343892066595`, -8.608716155659303}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.781548061345504`, -7.468164216850889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.571406578842401`, -8.058906869939616}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381070389639476, -10.435194887418438`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.679097820301516, -8.495710497457704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.701113333847215, -9.852555048530803}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.968203258773681, -9.574701812150396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.119057694027076, -9.287873499873097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {5.493297197841322,
           -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {4.869591673697931,
           -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.965247689175402, -9.11589261818562}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.18325655600131, -8.747345462647086}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.883191492511802`, -9.983036196134751}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.805386948235546, -9.678166453991896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.946291855199885, -10.39084031278948}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.65141269716806, -9.76167524859504}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.968203258773681, -9.574701812150396}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          5.612105820516858, -9.382631014111187}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.805386948235546, -9.678166453991896}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.319088243503842`, -5.852400698812293}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.107020791396332, -7.7496346857857805`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.007327193769263, -11.21495964505594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.679097820301516, -8.495710497457704}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.946291855199885, -10.39084031278948}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.122381937337753, -8.438527759553997}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.119057694027076, -9.287873499873097}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107020791396332, -7.7496346857857805`}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.463179079150189, -8.50491806684483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.763125021759551, -9.837433817503705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.468034372793949, -10.112422566106133`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.157905493235011, -9.162370781078359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612105820516858, -9.382631014111187}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.314219267064936, -8.716695863566366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {5.53945414147891,
           -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.463179079150189, -8.50491806684483}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.007327193769263, -11.21495964505594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.314219267064936, -8.716695863566366}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.6848468875252465`, -9.150750274925294}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.7981151057140354`, -9.826815664295694}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.200463488879452, -9.201863287447964}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.763125021759551, -9.837433817503705}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.218802222959161, -7.528996478467607}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.285676411953888, -8.792044939788681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.122381937337753, -8.438527759553997}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.715120758620344`, -8.26984535873087}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.805797326644564, -8.117728402087293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.423563137296095, -6.616756679676035}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          6.128909071245816, -7.570102859155796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.374712078915961, -8.873322096897102}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6848468875252465`, -9.150750274925294}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.648070553867018, -7.309624808355097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.805797326644564, -8.117728402087293}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.831387890799201`, -8.192264930787594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.18325655600131, -8.747345462647086}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          1.8413769801816748`, -7.750947538294893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          1.9650403463367079`, -8.267125011351418}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0934136354001707`, -8.47425139352159}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7981151057140354`, -9.826815664295694}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.022184368530308`, -8.366832071402893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.831387890799201`, -8.192264930787594}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.485517792570134, -8.962261442268822}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.448032236411615, -8.776410873959787}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.285676411953888, -8.792044939788681}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.9760596989327, -5.280937380626154}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.9760596989327, -5.280937380626154}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.9760596989327, -5.280937380626154}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.782855300407093`, -7.7892782125113635`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.643142604540843`, -9.114747906115005}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.202258906826694`, -9.163160935555158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.022184368530308`, -8.366832071402893}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.176786897218064, -10.424013528844966`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          3.8765822995601553`, -11.89886802756282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.379430913948447, -11.00354478238281}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200463488879452, -9.201863287447964}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          6.639398882344755, -9.461688762463652}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.108781715081099`, -5.936924498746376}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.50396121668238, -6.866607009325976}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.468034372793949, -10.112422566106133`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.099296197854847, -10.193829741521391`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.639398882344755, -9.461688762463652}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.25673772145872, -9.851887830523008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.724212708782673, -9.360397340891174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.485517792570134, -8.962261442268822}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.176786897218064, -10.424013528844966`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.215699414517983, -10.188314340764238`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.099296197854847, -10.193829741521391`}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.815741291969527`, -11.34332188630386}, {
          13.268196410836557`, -10.981649081414293`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.815741291969527`, -11.34332188630386}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.215699414517983, -10.188314340764238`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.049218701195703, -9.51462681976659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.65141269716806, -9.76167524859504}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.986318489617288, -9.116833543524855}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          7.190721746414301, -10.048762627220938`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049218701195703, -9.51462681976659}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.128909071245816, -7.570102859155796}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.983994753138914, -10.260686133481915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.25673772145872, -9.851887830523008}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.003178083188617`, -8.050319772941636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.782855300407093`, -7.7892782125113635`}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.573630083398022`, -8.04716601565535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          13.542195695240004`, -7.230373112866937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.003178083188617`, -8.050319772941636}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.986318489617288, -9.116833543524855}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.175789399071766`, -10.341040312910188`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          14.540081011874904`, -10.877569519905009`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.268196410836557`, -10.981649081414293`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8765822995601553`, -11.89886802756282}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8765822995601553`, -11.89886802756282}, {
          2.9510895052281025`, -11.183837208149615`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.205069012212556, -8.709262063928227}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          7.0137788378553605`, -9.223038152402772}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.157905493235011, -9.162370781078359}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.081790292203102, -8.85578616596205}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.205069012212556, -8.709262063928227}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.692869718078274, -11.764498933783418`}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.692869718078274, -11.764498933783418`}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.692869718078274, -11.764498933783418`}, {
          7.71479430522285, -12.0015755012474}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{8.489908574844565, -10.286076778630541`}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.518454441472434`, -10.210926845657951`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.35527583428589, -10.590062257323758`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.817850343900616`, -10.212360032552843`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.33270902265616, -10.678486740019796`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.942756861389569`, -8.383167122010478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.175789399071766`, -10.341040312910188`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.302518448185307`, -8.649844442145845}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          4.9150760674544545`, -10.249612168930003`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.983994753138914, -10.260686133481915`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.3968120905303065`, -8.752249198878088}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.081790292203102, -8.85578616596205}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          7.211974224606091, -10.82924203036189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.724212708782673, -9.360397340891174}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.6243422633986135`, -9.823950711890737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448032236411615, -8.776410873959787}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.365857997401413`, -8.95848430854015}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.643142604540843`, -9.114747906115005}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          6.381391985105603, -9.528588014357949}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.190721746414301, -10.048762627220938`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.146057540299816, -9.018013787953517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.0137788378553605`, -9.223038152402772}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.896667847350281`, -6.6199808722074795`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.896667847350281`, -6.6199808722074795`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.365857997401413`, -8.95848430854015}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.345764851420088, -9.369698729989363}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.381391985105603, -9.528588014357949}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.817949030177732, -8.532043236062155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.3968120905303065`, -8.752249198878088}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.108781715081099`, -5.936924498746376}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.792831650106379`, -10.507306853722032`}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          7.211974224606091, -10.82924203036189}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          6.270484031214183, -10.63337110051151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.279019701750707, -8.40935588310013}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.476080482355921, -10.303310402848002`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.345764851420088, -9.369698729989363}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.715112044278634, -9.538708166602273}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.764959908845532, -9.06459319251385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817949030177732, -8.532043236062155}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6243422633986135`, -9.823950711890737}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.974092102404697`, -8.594762350637717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.730780236458143`, -8.85436491513601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.202258906826694`, -9.163160935555158}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.781548061345504`, -7.468164216850889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.974092102404697`, -8.594762350637717}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.211974224606091, -10.82924203036189}, {
          6.270484031214183, -10.63337110051151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.211974224606091, -10.82924203036189}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.71227979810872, -8.752851894845831}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.146057540299816, -9.018013787953517}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.841661274746754, -10.372096440064857`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.363806420890274, -9.173501847473737}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.715112044278634, -9.538708166602273}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.979240021127355, -9.752915803136297}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.841661274746754, -10.372096440064857`}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.573630083398022`, -8.04716601565535}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.826631769442245, -11.480247790829374`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.053439275490402, -9.247874472586876}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.248545505070998, -8.640290433090975}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {4.475081075819675,
           -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.764959908845532, -9.06459319251385}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          3.1045955697698977`, -10.358921947834808`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.363806420890274, -9.173501847473737}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.062490371333469, -9.752197170843353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.065686032106994, -9.958898833644279}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.053439275490402, -9.247874472586876}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.5933265322476196`, -8.471562307548963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.80668180817898, -8.377108552412722}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.023733414801864, -6.327179597873508}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.9501118108319746`, -9.686017841618723}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.062490371333469, -9.752197170843353}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.496227970604647, -6.343920522626027}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.648070553867018, -7.309624808355097}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9150760674544545`, -10.249612168930003`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.4905924070435, -8.408490572980485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5933265322476196`, -8.471562307548963}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.895443194612438, -9.12947665177921}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9501118108319746`, -9.686017841618723}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.1119746729932, -8.300647609606337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.248545505070998, -8.640290433090975}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.334202541380391, -7.7875476737521065`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.8217490749304295`, -7.611782969169158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4905924070435, -8.408490572980485}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.979240021127355, -9.752915803136297}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.837681338973317`, -8.039263320945581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.730780236458143`, -8.85436491513601}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.1119746729932, -8.300647609606337}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.041154312020799`, -9.092141788602001}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.794788460840839, -9.078132881014318}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          5.03607231473713, -9.5034305890435}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.374712078915961, -8.873322096897102}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          6.007327193769263, -11.21495964505594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.334202541380391, -7.7875476737521065`}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          10.737022784971723`, -8.148138885739577}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.394839390661307`, -8.771343733328493}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          9.985799477859791, -7.9336945251608135`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.837681338973317`, -8.039263320945581}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.601976346257726, -9.246762138579479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.71227979810872, -8.752851894845831}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.476080482355921, -10.303310402848002`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.355850294662796, -9.813108605221984}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.0699055102207335`, -9.324775247870667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.794788460840839, -9.078132881014318}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.200505047302372, -8.743076068819551}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895443194612438, -9.12947665177921}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          10.516686648817306`, -7.851634463096717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.737022784971723`, -8.148138885739577}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.355850294662796, -9.813108605221984}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.895675237105665, -8.796594449543365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0699055102207335`, -9.324775247870667}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.78438214743486, -8.672027243788067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.251205567531173, -8.171816617586838}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.437074892666796, -10.410098534000625`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.03607231473713, -9.5034305890435}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.080758749989623, -4.11876583666219}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.496227970604647, -6.343920522626027}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.656190361425626`, -7.068427386268992}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.10944002015308, -9.347827332637712}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.585131444794465`, -9.837254030535657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.394839390661307`, -8.771343733328493}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.508839906280233, -8.109163061560093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.200505047302372, -8.743076068819551}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.840013428965246`, -9.315276616646505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.10944002015308, -9.347827332637712}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          12.695697972894454`, -9.02878741788727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.36138624727933, -8.16900359693049}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.952526976708098, -9.241032344040399}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.895675237105665, -8.796594449543365}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.487729397276255, -9.82324415597475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.78438214743486, -8.672027243788067}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.317005753001351, -10.865839766852535`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.487729397276255, -9.82324415597475}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.0760107030077615`, -9.112818015500801}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.978159401627976, -8.345405996196156}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.601976346257726, -9.246762138579479}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.491822714553919, -9.031478480920862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.3415262388640645`, -8.058195430612717}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0760107030077615`, -9.112818015500801}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.232525324696027, -9.109758121006475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.847339224334474, -9.643744333092824}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952526976708098, -9.241032344040399}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.085916960042548, -7.983652563842348}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.691139303821775, -8.562221980663871}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.978159401627976, -8.345405996196156}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.251205567531173, -8.171816617586838}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.508839906280233, -8.109163061560093}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.065686032106994, -9.958898833644279}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.317005753001351, -10.865839766852535`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.832265390468819, -6.524532033102387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.232525324696027, -9.109758121006475}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.623975174084967, -9.341310109087923}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.847339224334474, -9.643744333092824}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.085916960042548, -7.983652563842348}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          6.061937200249706, -8.980889383206657}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.671761541091163, -9.609998951944648}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.464560981035102, -9.505936249127235}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.277116817090396, -9.46891930172621}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.623975174084967, -9.341310109087923}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8217490749304295`, -7.611782969169158}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.061937200249706, -8.980889383206657}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.425747942675347, -8.545999296600668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.491822714553919, -9.031478480920862}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.518454441472434`, -10.210926845657951`}, {
          14.041099496038486`, -10.540497951114322`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.518454441472434`, -10.210926845657951`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.270484031214183, -10.63337110051151}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.287993994077498, -11.003652844640934`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671761541091163, -9.609998951944648}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.425747942675347, -8.545999296600668}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.287993994077498, -11.003652844640934`}, {
          4.5956630270107945`, -9.082921812225909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.287993994077498, -11.003652844640934`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.287993994077498, -11.003652844640934`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.317023185032104, -9.313293288055295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.464560981035102, -9.505936249127235}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.691139303821775, -8.562221980663871}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5956630270107945`, -9.082921812225909}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.612911152919218, -8.918770132556382}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.501232906824228, -9.002279523273629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.453249772079488, -10.157214223416776`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.39029943208185, -9.227278436196617}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.317023185032104, -9.313293288055295}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9510895052281025`, -11.183837208149615`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9510895052281025`, -11.183837208149615`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9510895052281025`, -11.183837208149615`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.558995694180789`, -8.364036088131979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.061635067383524`, -6.4630806028856345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.516686648817306`, -7.851634463096717}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.976594801886659, -8.95043217982305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.666898632719931, -7.899649481640963}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612911152919218, -8.918770132556382}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.456979322075444, -9.533556194565675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {4.671787511161323,
           -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.976594801886659, -8.95043217982305}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.501232906824228, -9.002279523273629}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.904566830023284, -9.831532093770992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.652015368276883, -11.093281183199595`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.905094569919523, -8.793722565092564}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.975517246098633, -9.077930905740681}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.612703140962612, -7.822366526610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.456979322075444, -9.533556194565675}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.910515541294776, -8.238143864545624}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.449251914211277, -8.092505097736726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.666898632719931, -7.899649481640963}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.424240212735599, -8.245522418871309}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.910515541294776, -8.238143864545624}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.209318735294037, -9.588322399842166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.616745854479368, -10.243048483301394`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453249772079488, -10.157214223416776`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.424240212735599, -8.245522418871309}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3415262388640645`, -8.058195430612717}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.879071094532838, -9.941363236574961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.904566830023284, -9.831532093770992}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.832265390468819, -6.524532033102387}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.832265390468819, -6.524532033102387}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.652015368276883, -11.093281183199595`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.209318735294037, -9.588322399842166}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.994488888977447, -9.799634287728733}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.39029943208185, -9.227278436196617}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.247458497092832, -8.448817494544373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.107086545479031, -9.962538847527023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.905094569919523, -8.793722565092564}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.862515537945793, -10.811625719043958`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.975517246098633, -9.077930905740681}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.187551082618983`, -7.099498385857231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.122795836276687`, -8.265309677877207}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.230641535622796`, -8.142536339567659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.781548061345504`, -7.468164216850889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.460491796614038`, -10.122238741563187`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.558995694180789`, -8.364036088131979}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.493297197841322, -9.309988869064338}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.862515537945793, -10.811625719043958`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.449448446301664, -10.753750266291423`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.616745854479368, -10.243048483301394`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.68213469398346, -8.628267040681788}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.579299463130953, -9.533698169627002}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449251914211277, -8.092505097736726}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.612703140962612, -7.822366526610068}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.137262897302609, -8.192274293367507}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.612215799331102, -9.90600035684203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.368392692148427, -10.611984330535345`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.472202424130247, -8.24041295634881}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.493297197841322, -9.309988869064338}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.778027090248486`, -11.596756738502865`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.35527583428589, -10.590062257323758`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.137262897302609, -8.192274293367507}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.187551082618983`, -7.099498385857231}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.845175686596276, -8.738924114440419}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.5702336272401425`, -7.674195143382004}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247458497092832, -8.448817494544373}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.801754375445043, -8.43197599880163}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.845175686596276, -8.738924114440419}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.50953138344447, -8.675663459587696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.481798435432787, -9.223428494693692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.9161223463112553`, -7.901881118924985}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.282943179103102, -8.611946536979461}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.579299463130953, -9.533698169627002}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.879071094532838, -9.941363236574961}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.587961826738974, -9.002345135828968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.612215799331102, -9.90600035684203}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437074892666796, -10.410098534000625`}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.825799272911196, -9.392188317190936}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.50953138344447, -8.675663459587696}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.559194403093544, -9.430299439610597}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.368392692148427, -10.611984330535345`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.952833131542047, -11.283101546602072`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.825799272911196, -9.392188317190936}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.55987908386739, -10.43198261605505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          7.3946079940548355`, -9.979880048487903}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.481798435432787, -9.223428494693692}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.449448446301664, -10.753750266291423`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587961826738974, -9.002345135828968}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          10.485966906755543`, -6.077360607880601}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.061635067383524`, -6.4630806028856345`}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.694421150628537`, -9.562772610432955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.585131444794465`, -9.837254030535657}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.161741402902463, -8.938306655290571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.561375123127991, -8.204943039907239}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.801754375445043, -8.43197599880163}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.709538654437069, -8.960199769941465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.161741402902463, -8.938306655290571}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.472202424130247, -8.24041295634881}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.367178680623881, -8.17125973494929}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9161223463112553`, -7.901881118924985}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.952833131542047, -11.283101546602072`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.40643156028397, -8.594418823119478}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.709538654437069, -8.960199769941465}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.647104667505126, -10.027615955124464`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.107086545479031, -9.962538847527023}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.679974423830727, -8.08713636350388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.561375123127991, -8.204943039907239}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.610535858521763, -9.486521204967184}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.55987908386739, -10.43198261605505}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.679974423830727, -8.08713636350388}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.078101738110618, -8.1650332904332}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5702336272401425`, -7.674195143382004}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.184156726160348, -9.714227944660967}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.647104667505126, -10.027615955124464`}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.6795163362435765`, -8.562331913363465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.282943179103102, -8.611946536979461}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.184156726160348, -9.714227944660967}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.484092034155424, -9.229550148571047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559194403093544, -9.430299439610597}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.277116817090396, -9.46891930172621}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.6840962046359, -8.076948196334289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.610535858521763, -9.486521204967184}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.6610543354875436`, -9.468288136354882}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.484092034155424, -9.229550148571047}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.40643156028397, -8.594418823119478}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          6.261457430867614, -8.966448728959925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.475081075819675, -9.129671570249307}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.205219872608915, -7.849723412807992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6610543354875436`, -9.468288136354882}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.773500550433887, -8.356280433956146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6795163362435765`, -8.562331913363465}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.843325667772026, -8.65003768887469}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.321834285900616, -5.383722990760555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.261457430867614, -8.966448728959925}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.659036194622515, -9.068619531253951}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.893055990877656, -9.926932861415796}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.487447643669611, -9.722592333313251}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.139147058737565, -8.845672144914424}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475081075819675, -9.129671570249307}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.52607331655285, -9.390177992752065}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.853783219251756, -9.299976291069783}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.659036194622515, -9.068619531253951}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.695697972894454`, -9.02878741788727}, {
          11.52466414893378, -7.227990099137721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.695697972894454`, -9.02878741788727}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.695697972894454`, -9.02878741788727}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.05159110493587, -9.411336717733773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.144102138039205, -10.015388392959473`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.893055990877656, -9.926932861415796}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.173230382093508, -9.832428622152893}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.487447643669611, -9.722592333313251}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.994488888977447, -9.799634287728733}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.5123990614347855`, -9.974059204398008}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.484032408137899, -8.771135283237284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.567027892005457, -10.56375685294594}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.52607331655285, -9.390177992752065}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.659064297527992, -6.157201158751299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6840962046359, -8.076948196334289}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.504974415532807, -9.174430264748388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.5123990614347855`, -9.974059204398008}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.456628486522321, -9.053207380926636}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.139147058737565, -8.845672144914424}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.9734274176838498`, -7.986709885574773}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.05159110493587, -9.411336717733773}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          10.77019526278706, -9.203720998963753}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.694421150628537`, -9.562772610432955}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.212209890733517, -10.459044986640587`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.484032408137899, -8.771135283237284}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.114151709388878`, -10.058962614770456`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.355192352421525`, -8.792726723570492}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.77019526278706, -9.203720998963753}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.212209890733517, -10.459044986640587`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.9885163251394777`, -10.727885623129591`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173230382093508, -9.832428622152893}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          14.540081011874904`, -10.877569519905009`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.817850343900616`, -10.212360032552843`}, {
          14.085630274729926`, -10.868328939860099`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          10.621954196321669`, -7.471281231549501}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52466414893378, -7.227990099137721}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.853783219251756, -9.299976291069783}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.773500550433887, -8.356280433956146}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.268575157444961, -8.856595865867515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          7.009284895881332, -9.014732181235193}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.504974415532807, -9.174430264748388}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9734274176838498`, -7.986709885574773}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.429363551314864`, -9.133551580930337}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.114151709388878`, -10.058962614770456`}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.164432404763362`, -9.825861916638559}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.924509110120562`, -9.819263561598959}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.429363551314864`, -9.133551580930337}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.681938233883395, -10.34393595729529}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.268575157444961, -8.856595865867515}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.144102138039205, -10.015388392959473`}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.348644441531054`, -9.26803722252347}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.52665885398395, -8.539441175990795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.122795836276687`, -8.265309677877207}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.872070259126664, -10.0752184021007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.2122193409220774`, -8.975106591153727}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.456628486522321, -9.053207380926636}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          12.125993710699017`, -9.68633720446245}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          10.956552374818196`, -8.550337101742809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.348644441531054`, -9.26803722252347}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.373755655795371, -8.829523872316209}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.843325667772026, -8.65003768887469}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          9.963235855362864, -10.318118084099837`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.33270902265616, -10.678486740019796`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          12.040815421461343`, -7.5684543499350445`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.94298118297634, -7.927177264711176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.52665885398395, -8.539441175990795}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.962464353708006, -9.330444306816581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.009284895881332, -9.014732181235193}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          6.534547714430165, -7.819852196560888}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.078101738110618, -8.1650332904332}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.302762012528791, -9.08630795184544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.279569004825238, -9.447787952548222}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          2.486164557451782, -8.276684916323664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.373755655795371, -8.829523872316209}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.091980304448429`, -11.220755933218149`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.778027090248486`, -11.596756738502865`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3738410388471207`, -0.17964203484411279`}, {
          2.911010634023546, -1.1419918066160335`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3738410388471207`, -0.17964203484411279`}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.100219637254596, -9.10666594484697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.687886977390203, -7.753752185453623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {4.116748177278488,
           -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.302762012528791, -9.08630795184544}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          10.916350917621802`, -9.377579324125968}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.19140251600247, -8.26499017869537}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.164432404763362`, -9.825861916638559}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.666514721665186, -8.660536293284679}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.100219637254596, -9.10666594484697}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.791019290669476, -9.94648791282465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.344253094369806, -9.542481577802729}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.442699939697105, -7.143518768716366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.872070259126664, -10.0752184021007}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.040815421461343`, -7.5684543499350445`}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.19026501478092, -9.402746734043385}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791019290669476, -9.94648791282465}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          10.955286507569102`, -6.891024494730938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.485966906755543`, -6.077360607880601}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.576489711278242, -9.850970622531406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.962464353708006, -9.330444306816581}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.286594123125425, -9.07197221423898}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.092811358377053, -8.682836322851195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          7.519783769958794, -9.514026427632565}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.279569004825238, -9.447787952548222}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.583076113013804, -9.555072354524212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.19026501478092, -9.402746734043385}, {
          3.1977716705679224`, -11.028066708615071`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          10.997931924160149`, -9.870611278701523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.924509110120562`, -9.819263561598959}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.621954196321669`, -7.471281231549501}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          5.0111797065499255`, -10.677205150560841`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          5.129629247542872, -11.223163542267502`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.567027892005457, -10.56375685294594}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.213776391238598, -10.23843237135971}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.0111797065499255`, -10.677205150560841`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.0081065159038145`, -9.313726940342754}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.286594123125425, -9.07197221423898}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.367178680623881, -8.17125973494929}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9885163251394777`, -10.727885623129591`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.916350917621802`, -9.377579324125968}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.3337973679200505`, -7.261717394024476}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.687886977390203, -7.753752185453623}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.964025632889586, -6.893046550893704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.659064297527992, -6.157201158751299}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.092811358377053, -8.682836322851195}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.460520241671954`, -10.081369962936062`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.125993710699017`, -9.68633720446245}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          7.788660778646998, -10.649164343556365`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.576489711278242, -9.850970622531406}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.587289026395222, -9.220765274768535}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.666514721665186, -8.660536293284679}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.283742540724251, -9.809490868505566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.6675649724413364`, -9.209676598610068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.583076113013804, -9.555072354524212}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.346209807014214, -10.231887591895589`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.7397311786460525`, -10.289506500870987`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.87643822859897, -10.10313689437676}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.283742540724251, -9.809490868505566}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.346209807014214, -10.231887591895589`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.72717858369284, -6.419041363392655}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.19140251600247, -8.26499017869537}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7397311786460525`, -10.289506500870987`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.355192352421525`, -8.792726723570492}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.080136625113459, -7.543621578260758}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3337973679200505`, -7.261717394024476}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.205219872608915, -7.849723412807992}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.979668722044412, -10.176305572337036`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.87643822859897, -10.10313689437676}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.011857790897762, -8.591251363081202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.979668722044412, -10.176305572337036`}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.180157170602527, -6.4189695172562224`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.307614920684026, -6.135043614535375}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964025632889586, -6.893046550893704}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          4.896816561212333, -10.582847970884998`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.534547714430165, -7.819852196560888}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2122193409220774`, -8.975106591153727}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.6372314765691325`, -8.945484325185692}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.548881629850764, -10.167152181939556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.0081065159038145`, -9.313726940342754}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.568838183751785`, -7.339283645224295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.94298118297634, -7.927177264711176}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{8.850035860798119, -11.428366861751604`}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          12.942447551189826`, -7.511541858402325}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942756861389569`, -8.383167122010478}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.344253094369806, -9.542481577802729}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.282124079560358, -9.296856540994462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.6372314765691325`, -8.945484325185692}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.548881629850764, -10.167152181939556`}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.545414445130719, -8.818329125973284}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.668665766357312, -8.807037386591361}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.213776391238598, -10.23843237135971}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.1045955697698977`, -10.358921947834808`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.011857790897762, -8.591251363081202}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          4.140926188228931, -10.286842895147348`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.129629247542872, -11.223163542267502`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.545414445130719, -8.818329125973284}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          6.049473975343416, -7.405837787893561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.080136625113459, -7.543621578260758}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.049473975343416, -7.405837787893561}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.997931924160149`, -9.870611278701523}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.152159964081772, -8.245804983326806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.668665766357312, -8.807037386591361}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.920628906495125, -8.47438420282755}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152159964081772, -8.245804983326806}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          7.297903384670078, -9.057593245137515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.282124079560358, -9.296856540994462}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.446546755389319, -7.764191253610979}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.671787511161323, -8.945413926974872}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.437539871229869, -8.974200638979106}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.920628906495125, -8.47438420282755}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.02523800036515, -8.992433471598037}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.587289026395222, -9.220765274768535}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.200205255084168`, -8.53924803573549}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          7.112387263460734, -9.520169595737077}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.681938233883395, -10.34393595729529}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.802843633932158, -7.758365607645524}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.826090594555204, -8.2235888029388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.446546755389319, -7.764191253610979}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.363378479847464`, -11.866864892887879`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.091980304448429`, -11.220755933218149`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.486164557451782, -8.276684916323664}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.963235855362864, -10.318118084099837`}, {
          11.470480382884535`, -10.437313378971531`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.963235855362864, -10.318118084099837`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.963235855362864, -10.318118084099837`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.802843633932158, -7.758365607645524}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.112387263460734, -9.520169595737077}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.442699939697105, -7.143518768716366}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.3946079940548355`, -9.979880048487903}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          6.282510794483618, -8.17809610475814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.826090594555204, -8.2235888029388}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.282510794483618, -8.17809610475814}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.78484419403805, -14.24740685562107}, {
          1.7848441940380502`, -14.24740685562107}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140926188228931, -10.286842895147348`}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.671787511161323, -8.945413926974872}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.1669196811981033`, -8.717753808271183}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.02523800036515, -8.992433471598037}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.15544511525578, -9.537817031669544}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.927685454259021, -7.807739800641415}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.4592998600532745`, -9.743867755385319}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.565760132119511, -9.587278086660293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.437539871229869, -8.974200638979106}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1669196811981033`, -8.717753808271183}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.348599746879573, -8.875673792112211}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.15544511525578, -9.537817031669544}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.9078482343261083`, -7.64066857691925}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.927685454259021, -7.807739800641415}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6675649724413364`, -9.209676598610068}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.958506048101358, -9.351090045017639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.296025653834796, -8.959740443910782}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.348599746879573, -8.875673792112211}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.400461519482624`, -9.831734492876983}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.460520241671954`, -10.081369962936062`}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.376753345617253, -8.654501089243134}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.625143629293449, -10.004452864338765`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.905237111273095, -9.446870460758628}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.958506048101358, -9.351090045017639}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.942447551189826`, -7.511541858402325}, {
          13.256833085313856`, -7.5327367090406145`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.982688071760613, -8.655235845221664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.16575620221034, -7.991594154709174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.5140031497049886`, -8.35627244972007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.376753345617253, -8.654501089243134}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.992059099263669, -8.753423382544955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.075328448876123, -9.639036908718204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.086324645141804, -10.513060502138527`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.625143629293449, -10.004452864338765`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          6.136012823050795, -8.484594993286555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.104667224469898, -9.425054205856494}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.992059099263669, -8.753423382544955}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.956552374818196`, -8.550337101742809}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.85900344388542, -10.252767760166375`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.075328448876123, -9.639036908718204}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.674961552529335, -9.846649225057696}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4592998600532745`, -9.743867755385319}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.296025653834796, -8.959740443910782}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.258769886675074`, -9.2203576579019}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.400461519482624`, -9.831734492876983}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{9.985799477859791, -7.9336945251608135`}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.7527514843905445`, -10.672567378970825`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.086324645141804, -10.513060502138527`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.982688071760613, -8.655235845221664}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.674961552529335, -9.846649225057696}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.2501120695689565`, -9.500885446233035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.905237111273095, -9.446870460758628}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.89661621976359, -9.53724865242912}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.739877205195066, -9.904125255397195}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.565760132119511, -9.587278086660293}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.149983928938841`, -8.473457453877646}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.230641535622796`, -8.142536339567659}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          12.82086775409806, -11.013652398838584`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.363378479847464`, -11.866864892887879`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.83754089851753, -8.10743958374804}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.16575620221034, -7.991594154709174}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.20689598294672, -9.621123164004462}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.297903384670078, -9.057593245137515}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          1.4858413652520994`, -10.754029595615556`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2501120695689565`, -9.500885446233035}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.363502819390064`, -9.424222743641998}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.952494809859532`, -8.99255417341896}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.258769886675074`, -9.2203576579019}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.9525325053622393`, -9.051557964786891}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.8903155952291915`, -9.34157610863521}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          2.458337962394994, -9.509732574808591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.85900344388542, -10.252767760166375`}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.7527514843905445`, -10.672567378970825`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.898629868160132`, -8.812212107847483}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.363502819390064`, -9.424222743641998}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.119166241621878`, -8.523994235990791}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.898629868160132`, -8.812212107847483}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.20689598294672, -9.621123164004462}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.703813874115848`, -5.137458838379716}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.703813874115848`, -5.137458838379716}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.38511466394406, -9.08294474565697}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.136012823050795, -8.484594993286555}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.51616405170789, -8.97099205486823}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.143287725372979`, -9.848478060574468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.344149413881114`, -8.055627545695678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.119166241621878`, -8.523994235990791}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.796977745731942, -8.488586599436378}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9078482343261083`, -7.64066857691925}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.375851452072039, -7.981362559553315}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.395953254551146, -9.795407342587726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.111654774855267, -8.986325808499906}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.198406206451228, -10.798176942792463`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.89661621976359, -9.53724865242912}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.375851452072039, -7.981362559553315}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.83754089851753, -8.10743958374804}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.076825398099643, -7.8181879312909714`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.796977745731942, -8.488586599436378}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9525325053622393`, -9.051557964786891}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.548044476434161, -7.451921140697864}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.50167964769455, -7.115242460426047}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.076825398099643, -7.8181879312909714`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.14534685598926, -8.565382805426841}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.691184190006948, -9.914195379438468}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.569803660916598, -10.390566636527254`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8903155952291915`, -9.34157610863521}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.61894745726285, -9.258207895214365}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.51616405170789, -8.97099205486823}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.14534685598926, -8.565382805426841}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.122755778894269, -8.37239244483371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5140031497049886`, -8.35627244972007}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.040679486103608, -6.168630050049305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.180157170602527, -6.4189695172562224`}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.040679486103608, -6.168630050049305}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.040679486103608, -6.168630050049305}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          3.8179483806803134`, -9.623957648138141}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.395953254551146, -9.795407342587726}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.970063231882207`, -5.8163136966084625`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.840013428965246`, -9.315276616646505}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          5.168739929087207, -6.800636325354622}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.540453804546409, -4.854273702693373}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.307614920684026, -6.135043614535375}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.568838183751785`, -7.339283645224295}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.568838183751785`, -7.339283645224295}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.388459077126264, -8.53676067247204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.122755778894269, -8.37239244483371}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          3.995268996270031, -8.352934273244188}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.104667224469898, -9.425054205856494}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          5.543886742566115, -10.15172189156393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691184190006948, -9.914195379438468}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.388459077126264, -8.53676067247204}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          11.976175390409024`, -10.318038277829992`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.82086775409806, -11.013652398838584`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.540180560756454`, -8.209888115529173}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.952494809859532`, -8.99255417341896}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.486995654835355, -8.518618200642393}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.116748177278488, -8.932991637981868}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.995268996270031, -8.352934273244188}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.528673726971214, -6.420130159850229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.168739929087207, -6.800636325354622}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.4436494685211425`, -7.583629181131598}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.548044476434161, -7.451921140697864}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.713766445318539`, -9.932591977314752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          10.95236107684179, -9.165054547134135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.61894745726285, -9.258207895214365}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.713766445318539`, -9.932591977314752}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.654024957577334`, -10.696525363878632`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          13.499796272949208`, -10.905254575287305`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.470480382884535`, -10.437313378971531`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.540453804546409, -4.854273702693373}, {
          4.080758749989623, -4.11876583666219}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.50167964769455, -7.115242460426047}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8179483806803134`, -9.623957648138141}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.817671102482956, -8.782181165311776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.38511466394406, -9.08294474565697}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.84758649130264, -6.651346445303862}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.528673726971214, -6.420130159850229}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.791966223003052, -7.977026295920857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.4436494685211425`, -7.583629181131598}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.379444654996714`, -9.56632300306623}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.95236107684179, -9.165054547134135}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.299901478277347, -7.601960489991358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.791966223003052, -7.977026295920857}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.313891446799587`, -10.034085532155522`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.379444654996714`, -9.56632300306623}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.691257633993548, -9.04174179294407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.1045955697698977`, -10.358921947834808`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.486995654835355, -8.518618200642393}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.092578542186287, -10.266235206171357`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {4.561847316953845,
           -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.691257633993548, -9.04174179294407}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.225987977161642, -7.873377001562793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.299901478277347, -7.601960489991358}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.475114681107325, -9.841014138500725}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.928225319588138, -9.02053434794059}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.111654774855267, -8.986325808499906}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.475114681107325, -9.841014138500725}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.84758649130264, -6.651346445303862}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.092578542186287, -10.266235206171357`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          10.935785296201583`, -5.640281282251264}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          11.799814474569935`, -6.782757524583825}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.955286507569102`, -6.891024494730938}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.654024957577334`, -10.696525363878632`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.654024957577334`, -10.696525363878632`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.132882107502001, -8.094097298960833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225987977161642, -7.873377001562793}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.790532380135748`, -8.606259300708299}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.149983928938841`, -8.473457453877646}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.543886742566115, -10.15172189156393}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.22034155061188, -9.184151809813372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.928225319588138, -9.02053434794059}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.929816308873302, -8.903027669544922}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.339026138318657, -8.195694401172268}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.132882107502001, -8.094097298960833}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.929816308873302, -8.903027669544922}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.116748177278488, -8.932991637981868}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.173909424849313, -8.550729524577788}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.990216713308341, -7.450674673043987}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.207955537508562, -7.444551584111512}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.3757230095875936`, -7.162231019371771}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339026138318657, -8.195694401172268}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.814596222500665, -9.070281005907672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.173909424849313, -8.550729524577788}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          6.9698878165836735`, -9.577183105436387}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.817671102482956, -8.782181165311776}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.542195695240004`, -7.230373112866937}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.542195695240004`, -7.230373112866937}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.143287725372979`, -9.848478060574468}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.990216713308341, -7.450674673043987}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.358452670207031, -9.914390795285932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.569803660916598, -10.390566636527254`}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.968917879870261, -9.441944488300212}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.22034155061188, -9.184151809813372}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.622200631124797, -8.749228893395017}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.814596222500665, -9.070281005907672}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313891446799587`, -10.034085532155522`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.968917879870261, -9.441944488300212}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.278420212423074, -8.476691239068836}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.391449163582279, -7.368302620998687}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.547926337707863, -11.081138469010659`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.622200631124797, -8.749228893395017}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.471533265518957, -10.051788992050577`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.358452670207031, -9.914390795285932}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          1.9650403463367079`, -8.267125011351418}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8413769801816748`, -7.750947538294893}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.9650403463367079`, -8.267125011351418}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.739877205195066, -9.904125255397195}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.960429962750094`, -8.775481711997253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.790532380135748`, -8.606259300708299}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.278420212423074, -8.476691239068836}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.293199746640938, -7.946392945700146}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.207955537508562, -7.444551584111512}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          5.307307406186839, -10.338560178922926`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.471533265518957, -10.051788992050577`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.391449163582279, -7.368302620998687}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.5199163038489205`, -7.914502287309093}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.5018255287835816`, -8.24760694147113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.608000387827829, -8.423861944934103}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.293199746640938, -7.946392945700146}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.559128794271857, -7.454414507409761}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.5199163038489205`, -7.914502287309093}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.999283122214289, -8.111465461336522}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          6.533257481993485, -8.070831727414793}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5018255287835816`, -8.24760694147113}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.516746384917484, -8.376493279478012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.080990053943193, -8.777828482818236}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.608000387827829, -8.423861944934103}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.980866124704276, -9.349821308279616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.565507665532624, -9.168852352836396}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.516746384917484, -8.376493279478012}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.13682027751273, -9.662550638378255}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.999283122214289, -8.111465461336522}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.482086281164857`, -7.909631015149833}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.313021704303413`, -6.900113285029945}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          13.636257345937171`, -9.784878114198701}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.540180560756454`, -8.209888115529173}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.533257481993485, -8.070831727414793}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          3.004641109661214, -8.88882714668216}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.198406206451228, -10.798176942792463`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.223925528750403, -8.184924824066202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.080990053943193, -8.777828482818236}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3757230095875936`, -7.162231019371771}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.2346476211146, -9.729809693872873}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.5614785969270173`, -9.391919124743849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.9161240357629894`, -11.046886518699623`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          6.781834445255942, -10.031935331568175`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          6.247682765120031, -8.043328310889821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.980866124704276, -9.349821308279616}, {
          3.1977716705679224`, -11.028066708615071`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.307307406186839, -10.338560178922926`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.246840039968115, -8.463154555833889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          2.7922442119076756`, -6.234040402073466}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.559128794271857, -7.454414507409761}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.565507665532624, -9.168852352836396}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.860759899345476, -3.3452416403728673`}, {
          3.3830649688509165`, -3.005879191133486}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.860759899345476, -3.3452416403728673`}, {
          2.911010634023546, -1.1419918066160335`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.860759899345476, -3.3452416403728673`}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.740433057581425, -9.182581025722982}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.223925528750403, -8.184924824066202}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.4068211061780422`, -8.48131747047691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.485713219931916, -10.967252155109817`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.740433057581425, -9.182581025722982}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.817637796318274, -8.22170157892276}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.764069270150553, -7.0603394977725875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.234770743508409, -9.16676887803266}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.246840039968115, -8.463154555833889}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.896816561212333, -10.582847970884998`}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.896816561212333, -10.582847970884998`}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.896816561212333, -10.582847970884998`}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.13682027751273, -9.662550638378255}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.41051838263585, -8.731717913422282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          6.288517417138359, -8.325701005073293}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.817637796318274, -8.22170157892276}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.5139713903143, -8.440417845413254}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.960429962750094`, -8.775481711997253}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.686564737933192, -7.377681473177853}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.764069270150553, -7.0603394977725875`}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.071446969396195, -9.201989476721721}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4068211061780422`, -8.48131747047691}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          6.216066365845168, -8.800880106399063}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.41051838263585, -8.731717913422282}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.24869084718118, -8.452481019928566}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          12.146258300276736`, -8.994501624851834}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.482086281164857`, -7.909631015149833}, {
          11.987379080820563`, -7.011638188650446}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.344149413881114`, -8.055627545695678}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.344149413881114`, -8.055627545695678}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.624272575222472, -8.947114787138759}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.234770743508409, -9.16676887803266}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.819128719130273`, -5.244857876248023}, {
          13.324043589549728`, -6.370499094488938}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.773921904880979`, -9.2662574540941}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.24869084718118, -8.452481019928566}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.857332718881561, -7.682780587329763}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.686564737933192, -7.377681473177853}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.773921904880979`, -9.2662574540941}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.9149227165896505`, -7.0023552626145245`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          3.9182864757360956`, -7.447600802676947}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.857332718881561, -7.682780587329763}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{0.16500337872043858`, -7.102091696588489}, {
          0.8739121497475306, -7.029611622244484}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{0.16500337872043858`, -7.102091696588489}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.146258300276736`, -8.994501624851834}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.89986823911794, -9.346160552574354}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.976175390409024`, -10.318038277829992`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.63758105976474, -8.28090827307011}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.70359771636038, -10.496817045488585`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          1.9461351332529082`, -9.812281745113362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2346476211146, -9.729809693872873}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9149227165896505`, -7.0023552626145245`}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.448649275797539, -9.356182220857857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.727222432760681, -10.386983909035624`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.5297496812706513`, -9.919800010222126}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          2.4803032307492687`, -10.96747760632333}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.071446969396195, -9.201989476721721}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.448649275797539, -9.356182220857857}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          14.52832479904388, -8.206008660036769}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.41013986056377, -9.095648508625523}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.5139713903143, -8.440417845413254}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.196561875402601, -8.062676751991614}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.291759579089407, -8.574177896857286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          6.585504696829317, -8.80786875901082}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.63758105976474, -8.28090827307011}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.842928517889838, -7.849870153935481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.700615438220858, -8.712873549598678}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.196574195396832, -7.717535785077693}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.8017705499249828`, -7.660925767948889}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9182864757360956`, -7.447600802676947}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1045955697698977`, -10.358921947834808`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.1045955697698977`, -10.358921947834808`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.877767692491159, -8.085104709707162}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.836008582197223, -6.975712118141988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.6861405092261545`, -9.815053378771776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.196561875402601, -8.062676751991614}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.52832479904388, -8.206008660036769}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.52832479904388, -8.206008660036769}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.291759579089407, -8.574177896857286}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.877767692491159, -8.085104709707162}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          7.298248432931831, -8.849743987443988}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.585504696829317, -8.80786875901082}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.842928517889838, -7.849870153935481}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.935785296201583`, -5.640281282251264}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.5941886216537, -7.805977526282371}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          2.7922442119076756`, -6.234040402073466}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.421875677524255, -8.206892073406369}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.441064834673654, -6.608080230909659}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.836008582197223, -6.975712118141988}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.499796272949208`, -10.905254575287305`}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.499796272949208`, -10.905254575287305`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.499796272949208`, -10.905254575287305`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.353353476801512, -9.059599287234201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.70359771636038, -10.496817045488585`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5941886216537, -7.805977526282371}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.727222432760681, -10.386983909035624`}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.727222432760681, -10.386983909035624`}, {
          2.4803032307492687`, -10.96747760632333}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.41013986056377, -9.095648508625523}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5297496812706513`, -9.919800010222126}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.298248432931831, -8.849743987443988}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          7.4910593369748195`, -9.090925907352615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.9698878165836735`, -9.577183105436387}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.027407316650446, -9.964936404372018}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.119098778714066, -7.121891186265135}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.353353476801512, -9.059599287234201}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.7922442119076756`, -6.234040402073466}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.7922442119076756`, -6.234040402073466}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.7922442119076756`, -6.234040402073466}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.8961716463936926`, -8.508980131917616}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.421875677524255, -8.206892073406369}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          5.000790933561968, -9.600007514840488}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.216066365845168, -8.800880106399063}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.000790933561968, -9.600007514840488}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.300614804531363, -10.481023189299968`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.027407316650446, -9.964936404372018}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          2.50675843980044, -10.161084193139718`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.624272575222472, -8.947114787138759}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.627078610969077, -8.854869386154629}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5614785969270173`, -9.391919124743849}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.0332992845206554`, -7.015591022537118}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.5520832196284724`, -7.295821806762741}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.119098778714066, -7.121891186265135}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          2.3670904795338235`, -1.5812747807688528`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3830649688509165`, -3.005879191133486}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.82060242304878, -8.57698067160023}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.0448648118646626`, -9.178838126384097}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8961716463936926`, -8.508980131917616}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.82060242304878, -8.57698067160023}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.2744171240759385`, -6.989749730870555}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.004641109661214, -8.88882714668216}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.687348337245197`, -8.408972915991747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.723020272413628`, -9.446290247521233}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.89986823911794, -9.346160552574354}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0332992845206554`, -7.015591022537118}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.678587132404427, -6.512750102503372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.441064834673654, -6.608080230909659}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          2.842569141092667, -6.821727536975808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5520832196284724`, -7.295821806762741}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          2.911010634023546, -1.1419918066160335`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          2.137085527069792, -0.39737764271649745`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6986791409978093`, -0.1650033787204368}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.832695802597787, -8.008085472767668}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.6670940030782155`, -7.923199921465201}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.2744171240759385`, -6.989749730870555}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.540081011874904`, -10.877569519905009`}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.781548061345504`, -7.468164216850889}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.300614804531363, -10.481023189299968`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.300614804531363, -10.481023189299968`}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.300614804531363, -10.481023189299968`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.6633884894562905`, -9.07203874364269}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.2600691891859945`, -7.959823608554231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.057848661187111, -7.312216718744068}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.556031295309824, -9.923312646739518}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.627078610969077, -8.854869386154629}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.3888980522225265`, -7.758656880276995}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.839374290391332, -7.465757158936117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.53945414147891, -8.867280608350974}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.832695802597787, -8.008085472767668}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3888980522225265`, -7.758656880276995}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.803704309310988, -8.868931106845642}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.6670940030782155`, -7.923199921465201}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.842569141092667, -6.821727536975808}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.334764456289708`, -7.893249397623937}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.687348337245197`, -8.408972915991747}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6633884894562905`, -9.07203874364269}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.5382810120171975`, -1.0503242144884286`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.3670904795338235`, -1.5812747807688528`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.137085527069792, -0.39737764271649745`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911010634023546, -1.1419918066160335`}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2600691891859945`, -7.959823608554231}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.8723158148837546`, -8.672777217400505}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0448648118646626`, -9.178838126384097}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.903708618477931, -8.39908639357672}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8723158148837546`, -8.672777217400505}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.5776813731125174`, -8.199398100793978}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.803704309310988, -8.868931106845642}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.9905391801155226`, -8.377743271791271}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.839374290391332, -7.465757158936117}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.700615438220858, -8.712873549598678}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.4471608329732604`, -9.183988222481887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5776813731125174`, -8.199398100793978}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.321834285900616, -5.383722990760555}, {
          7.807937386057074, -2.9119323224960123`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6861405092261545`, -9.815053378771776}, {
          3.0213129299039694`, -10.098567975203956`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.196574195396832, -7.717535785077693}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.196574195396832, -7.717535785077693}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.249813427165298, -8.38144859787359}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.073879722205709, -8.687296180924832}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.903708618477931, -8.39908639357672}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.057848661187111, -7.312216718744068}, {
          5.719830863857285, -7.10207225081875}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.288517417138359, -8.325701005073293}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.033837369947833, -9.491672117146091}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.249813427165298, -8.38144859787359}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.817378916013767, -8.773213428840517}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.923373293382578, -8.225354570616819}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.9905391801155226`, -8.377743271791271}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.327788243800446, -9.241397812278887}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.4910593369748195`, -9.090925907352615}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          5.152880810287986, -7.031187922598406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          4.8541916195128945`, -6.012283170740174}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.678587132404427, -6.512750102503372}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.578427905377259, -7.092074837466954}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.8017705499249828`, -7.660925767948889}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.460491796614038`, -10.122238741563187`}, {
          10.24219726308856, -9.828386622457069}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.460491796614038`, -10.122238741563187`}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.578427905377259, -7.092074837466954}, {
          2.9041862304679937`, -7.481554959545388}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.578427905377259, -7.092074837466954}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.578427905377259, -7.092074837466954}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.719830863857285, -7.10207225081875}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          3.12108118417969, -7.329098812235531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          0.8739121497475306, -7.029611622244484}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9041862304679937`, -7.481554959545388}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          10.87312228338871, -9.564473793921612}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.723020272413628`, -9.446290247521233}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.7034061462518086`, -8.485642129627326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.817378916013767, -8.773213428840517}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.073879722205709, -8.687296180924832}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.923373293382578, -8.225354570616819}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.103780254440856`, -9.292915673804034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          12.464525987882062`, -10.978397054368962`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.87312228338871, -9.564473793921612}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313021704303413`, -6.900113285029945}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.313021704303413`, -6.900113285029945}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.106546248088992, -9.08179589745324}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7034061462518086`, -8.485642129627326}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.084536764268218, -8.169945745701774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.324968758862724, -10.038708997674217`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.9911023775883505`, -10.382522576986927`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          1.9461351332529082`, -9.812281745113362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.106546248088992, -9.08179589745324}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.3200601751011916`, -8.083375141512043}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.946381021418027, -7.190061117956407}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.066963389454923, -8.0664486254058}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.29299885629867, -7.511962789748534}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.084536764268218, -8.169945745701774}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.704438998121439, -9.4531252912844}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.8311906892455236`, -8.979674283555056}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.9503680257331837`, -8.761741690194627}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.033837369947833, -9.491672117146091}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.099406265828116, -8.661715213757406}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.225193961175585, -9.427373998689653}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          6.605862442503463, -8.993984271547538}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.53945414147891, -8.867280608350974}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.150239361895535, -7.712823158585067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.431888093746594, -8.673854700898865}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.370424619348495, -6.719596088132928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3200601751011916`, -8.083375141512043}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.556031295309824, -9.923312646739518}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.556031295309824, -9.923312646739518}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.556031295309824, -9.923312646739518}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.799814474569935`, -6.782757524583825}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.662170977372408`, -8.987131070517776}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.103780254440856`, -9.292915673804034}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.12108118417969, -7.329098812235531}, {
          2.6809935480904787`, -8.0235406172185}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.12108118417969, -7.329098812235531}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.12108118417969, -7.329098812235531}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.84747454234186, -8.380410080798203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.734845033841829`, -10.779477824033048`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.329686882142145`, -9.859883493331704}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.662170977372408`, -8.987131070517776}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          2.859012804491558, -8.088992265783908}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.150239361895535, -7.712823158585067}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.431888093746594, -8.673854700898865}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.134285109946067`, -8.047696436683335}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.678157495550618`, -8.397137196829231}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.387650969360198`, -8.262993706627691}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.092237657277352`, -9.665265278007809}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          10.76512577325745, -7.129819493327961}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.821269805132342`, -7.256915927022798}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.43613377485298, -8.488186872558579}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          14.241519901552412`, -7.944204312302353}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.912838211381441`, -7.608186240779117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.84747454234186, -8.380410080798203}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.134285109946067`, -8.047696436683335}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.134285109946067`, -8.047696436683335}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.134285109946067`, -8.047696436683335}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.946381021418027, -7.190061117956407}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.879406229272125, -8.333962884196662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          5.737028147063079, -7.551029218539405}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.066963389454923, -8.0664486254058}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.523467989779718`, -9.041061017970044}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.30604295635015, -8.841462545789817}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.184921112393564`, -7.878089901786943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.859502099658176`, -7.814472238813412}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.678157495550618`, -8.397137196829231}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          7.256593168893947, -8.156143155125909}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.327788243800446, -9.241397812278887}, {
          6.599439781401301, -7.449404119483561}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.387650969360198`, -8.262993706627691}, {
          11.089514983108314`, -8.40738196773437}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.387650969360198`, -8.262993706627691}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.387650969360198`, -8.262993706627691}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.099406265828116, -8.661715213757406}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.047000058563032, -7.803725015767286}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.879406229272125, -8.333962884196662}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.704438998121439, -9.4531252912844}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.6509077172032685`, -8.585925890901326}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.737028147063079, -7.551029218539405}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.453754245460729, -9.96806161596778}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8311906892455236`, -8.979674283555056}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.3361261795401416`, -9.29285490271932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9503680257331837`, -8.761741690194627}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.136143195849186, -7.925819618160515}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.047000058563032, -7.803725015767286}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.582286579979396, -8.60958272583554}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.8872352829074392`, -9.163651267817285}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.0508041902019287`, -7.937077266182814}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.9768412338758488`, -6.8127038059175336`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.136143195849186, -7.925819618160515}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.152880810287986, -7.031187922598406}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.561847316953845, -8.070945785779667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.225193961175585, -9.427373998689653}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          2.761765879920734, -8.489101279762416}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.582286579979396, -8.60958272583554}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453754245460729, -9.96806161596778}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.453754245460729, -9.96806161596778}, {
          4.339551293857523, -9.645589994764213}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.8541916195128945`, -6.012283170740174}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.626871428541655, -9.679915559759237}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.8872352829074392`, -9.163651267817285}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.833273948870925, -8.821487242111125}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.6509077172032685`, -8.585925890901326}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.713172745778378, -8.19430117825765}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.137941719052215, -7.737250661984581}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.5475824858831, -9.299343268034752}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.561847316953845, -8.070945785779667}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.162525616913726`, -8.666297322424203}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.30604295635015, -8.841462545789817}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.734845033841829`, -10.779477824033048`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          2.3670904795338235`, -1.5812747807688528`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          2.137085527069792, -0.39737764271649745`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.5382810120171975`, -1.0503242144884286`}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.256593168893947, -8.156143155125909}, {
          7.49714298101666, -9.30030058670291}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.626871428541655, -9.679915559759237}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.092237657277352`, -9.665265278007809}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.836985952893475, -10.254296334387611`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.873704946848691, -8.34480364403366}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.833273948870925, -8.821487242111125}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.490307768005959, -7.7867307141695505`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.5740158212787283`, -8.74433698536034}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.713172745778378, -8.19430117825765}, {
          6.828996423307296, -7.591131541793339}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          12.461098678164102`, -11.267094158909844`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.464525987882062`, -10.978397054368962`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.370424619348495, -6.719596088132928}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.137941719052215, -7.737250661984581}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3670904795338235`, -1.5812747807688528`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.3670904795338235`, -1.5812747807688528`}, {
          2.912180154259102, -1.6350439320145682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          4.349373864195538, -7.788440417564168}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          1.8826979907616037`, -8.598017478245513}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.6809935480904787`, -8.0235406172185}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.76512577325745, -7.129819493327961}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.76512577325745, -7.129819493327961}, {
          9.965240889435776, -7.101514013615806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.4218910871555845`, -10.601139953087069`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324968758862724, -10.038708997674217`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          12.074717516766807`, -9.537175887300746}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.329686882142145`, -9.859883493331704}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.5475824858831, -9.299343268034752}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.0508041902019287`, -7.937077266182814}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{0.8739121497475306, -7.029611622244484}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.649151285295721, -7.668926030681226}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.490307768005959, -7.7867307141695505`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.461098678164102`, -11.267094158909844`}, {
          13.037917168211582`, -11.631399112451902`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.461098678164102`, -11.267094158909844`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5740158212787283`, -8.74433698536034}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          5.1204000835728785`, -9.553580504469164}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          5.3023715280783925`, -9.494548962242806}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.339551293857523, -9.645589994764213}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.776198104729684, -8.172429341903282}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.9357592622271795`, -7.248517546063158}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.649151285295721, -7.668926030681226}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.786539218957707, -9.405997906443261}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.605862442503463, -8.993984271547538}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.3104124052583135`, -8.078709328079007}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.776198104729684, -8.172429341903282}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          3.896650990978155, -9.501823709114756}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1204000835728785`, -9.553580504469164}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.788722055756121`, -10.147470155366047`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.595871347529943`, -10.214661909304823`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.074717516766807`, -9.537175887300746}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.2073339644116166`, -7.233574962745384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.3104124052583135`, -8.078709328079007}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.6359129857311925`, -8.011822783541028}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.324430359274332, -7.51096772104246}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.114478787941218, -6.442585988214705}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.2073339644116166`, -7.233574962745384}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.143245240855471`, -9.001548369490198}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.162525616913726`, -8.666297322424203}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.29299885629867, -7.511962789748534}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.9357592622271795`, -7.248517546063158}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.414653774881918, -8.245573228115074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.244072637227701, -7.0157557190459165`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.378562224468425, -8.407319659882194}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.707075321506366, -7.515425780966645}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6359129857311925`, -8.011822783541028}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4218910871555845`, -10.601139953087069`}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.4218910871555845`, -10.601139953087069`}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.836985952893475, -10.254296334387611`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.836985952893475, -10.254296334387611`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.786539218957707, -9.405997906443261}, {
          6.788822762124394, -9.106562132349861}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.089514983108314`, -8.40738196773437}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.089514983108314`, -8.40738196773437}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.636590014344612, -8.38382040191662}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.414653774881918, -8.245573228115074}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.324430359274332, -7.51096772104246}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9768412338758488`, -6.8127038059175336`}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.821269805132342`, -7.256915927022798}, {
          11.027855959943789`, -7.295956353885259}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.749356272166137, -7.387523537674289}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.244072637227701, -7.0157557190459165`}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.184921112393564`, -7.878089901786943}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9911023775883505`, -10.382522576986927`}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.9911023775883505`, -10.382522576986927`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.513989603455526, -7.8982111637296875`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.7501356452845287`, -7.913768846527374}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          5.559337277467377, -8.660652833873751}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.378562224468425, -8.407319659882194}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          12.723770010917615`, -8.827652582968572}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.143245240855471`, -9.001548369490198}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.656598378030717, -10.114189072414593`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          3.6478236732604654`, -10.195022152701915`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.195312701661763, -8.701485185453821}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          3.736644931735578, -10.012767293427933`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.3023715280783925`, -9.494548962242806}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.114478787941218, -6.442585988214705}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          4.172209465028734, -6.789898880172571}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.247682765120031, -8.043328310889821}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.349373864195538, -7.788440417564168}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{7.807937386057074, -2.9119323224960123`}, {
          8.100830082253939, -1.3083995449928398`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.873704946848691, -8.34480364403366}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          12.273960090711562`, -8.59768688193243}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.394419704285006`, -8.590241678224992}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.806090092355007`, -9.410353624999305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.723770010917615`, -8.827652582968572}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8826979907616037`, -8.598017478245513}, {
          2.911071233821306, -8.592202105934074}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{1.8826979907616037`, -8.598017478245513}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.656598378030717, -10.114189072414593`}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.43613377485298, -8.488186872558579}, {
          11.225086669726677`, -9.395774158828464}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.43613377485298, -8.488186872558579}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.43613377485298, -8.488186872558579}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          3.3319130703737723`, -7.619338160358302}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.636590014344612, -8.38382040191662}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.749356272166137, -7.387523537674289}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.513989603455526, -7.8982111637296875`}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.334764456289708`, -7.893249397623937}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.911071233821306, -8.592202105934074}, {
          2.371443626507011, -7.72590036796417}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.140516887321602, -7.439106930544863}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7501356452845287`, -7.913768846527374}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.707075321506366, -7.515425780966645}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          2.5585501956761716`, -5.167967437360447}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.140516887321602, -7.439106930544863}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          3.6164812226024226`, -11.113336478365358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          5.313621526893661, -10.167886626279682`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6478236732604654`, -10.195022152701915`}, {
          3.648426988891215, -7.224397070796966}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.7182968177569298`, -7.624895510312113}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.791173935783888, -7.913276406600795}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.2683241889717114`, -9.620183965881715}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.195312701661763, -8.701485185453821}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.053460719446862, -8.271318308983485}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.713387548226195, -8.338458585787745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          5.1900782031598816`, -7.256666338469942}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7182968177569298`, -7.624895510312113}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.273960090711562`, -8.59768688193243}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.273960090711562`, -8.59768688193243}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.971579743446006, -7.669346522555667}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.053460719446862, -8.271318308983485}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.788822762124394, -9.106562132349861}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.788822762124394, -9.106562132349861}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.788822762124394, -9.106562132349861}, {
          6.858007750087714, -8.163149182004352}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          3.750166269551186, -7.756655407860661}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.971579743446006, -7.669346522555667}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.6164812226024226`, -11.113336478365358`}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.559337277467377, -8.660652833873751}, {
          5.056691551866393, -6.556757434925176}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.559337277467377, -8.660652833873751}, {
          6.387391076898032, -9.887727211066151}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.559337277467377, -8.660652833873751}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.247771192646475, -8.836592524906845}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.896650990978155, -9.501823709114756}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.137085527069792, -0.39737764271649745`}, {
          1.9559433591009237`, -0.7115225165146928}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.290786251431684, -9.198200180738764}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.791173935783888, -7.913276406600795}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          13.450888337315714`, -8.07596233179229}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          14.170912958460324`, -8.857987738895472}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.394419704285006`, -8.590241678224992}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.761765879920734, -8.489101279762416}, {
          3.136051657740992, -8.147136904340943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.761765879920734, -8.489101279762416}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.958518376780857, -8.203746250398689}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.750166269551186, -7.756655407860661}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.199446522761992, -8.27843314869372}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.3174923572419366`, -7.958769441796808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.8013193498005595`, -7.236121800248794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          2.8954673294398923`, -9.052900652381993}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.964540462879847, -9.996906132306774}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.713387548226195, -8.338458585787745}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.89031502191788, -7.772679246151618}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          6.443420475676239, -8.905978465233634}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.958518376780857, -8.203746250398689}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.199446522761992, -8.27843314869372}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.7091700215117624`, -6.837655829622317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.4774601262111657`, -7.484469553067253}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.330301322836334, -7.39057341620747}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.89031502191788, -7.772679246151618}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          2.9753462608105776`, -7.7627000228048555`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          4.224122310220978, -7.593210293051479}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.7091700215117624`, -6.837655829622317}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.136051657740992, -8.147136904340943}, {
          2.732009304193932, -7.206363676240172}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3174923572419366`, -7.958769441796808}, {
          3.726935638780438, -8.65914447122615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.387391076898032, -9.887727211066151}, {
          5.754292583555901, -9.25430127104675}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.387391076898032, -9.887727211066151}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.387391076898032, -9.887727211066151}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.736644931735578, -10.012767293427933`}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4774601262111657`, -7.484469553067253}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.4774601262111657`, -7.484469553067253}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.443420475676239, -8.905978465233634}, {
          6.662314860986337, -8.883483795772204}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.443420475676239, -8.905978465233634}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.443420475676239, -8.905978465233634}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{2.9753462608105776`, -7.7627000228048555`}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          3.5303742319163827`, -7.01930019298932}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.224122310220978, -7.593210293051479}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.313621526893661, -10.167886626279682`}, {
          6.258585502108244, -11.21094890805215}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.313621526893661, -10.167886626279682`}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.313621526893661, -10.167886626279682`}, {
          6.508441227243355, -10.875972795434627`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.1900782031598816`, -7.256666338469942}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.662314860986337, -8.883483795772204}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.662314860986337, -8.883483795772204}, {
          7.134188186289162, -8.64861659371656}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.754292583555901, -9.25430127104675}, {
          4.917432582320559, -9.70506856550539}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.754292583555901, -9.25430127104675}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.754292583555901, -9.25430127104675}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{6.858007750087714, -8.163149182004352}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          2.976523450255244, -8.337141287959003}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          4.5465099498959445`, -6.930406855173955}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.726935638780438, -8.65914447122615}, {
          2.6897127619036327`, -7.46231236806745}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.788722055756121`, -10.147470155366047`}, {
          11.115921872051366`, -8.92535695396808}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.788722055756121`, -10.147470155366047`}, {
          11.294396604757065`, -10.315094348689978`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          4.186814080140639, -10.155842290552204`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          4.265452822328295, -10.350932898014193`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.917432582320559, -9.70506856550539}, {
          6.81971972054013, -10.89825191996852}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.186814080140639, -10.155842290552204`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.186814080140639, -10.155842290552204`}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.225086669726677`, -9.395774158828464}, {
          11.46965604462888, -9.724862568587444}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.225086669726677`, -9.395774158828464}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.225086669726677`, -9.395774158828464}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.450888337315714`, -8.07596233179229}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.450888337315714`, -8.07596233179229}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.964540462879847, -9.996906132306774}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.3319130703737723`, -7.619338160358302}, {
          5.017757974581102, -7.953899084693232}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{10.24219726308856, -9.828386622457069}, {
          10.067979379919223`, -9.272663162042726}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.247771192646475, -8.836592524906845}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.247771192646475, -8.836592524906845}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.247771192646475, -8.836592524906845}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.440940332646319, -7.420307042949664}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.360943419283622, -7.291047631934481}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.017757974581102, -7.953899084693232}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.265452822328295, -10.350932898014193`}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.265452822328295, -10.350932898014193`}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.440940332646319, -7.420307042949664}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.360943419283622, -7.291047631934481}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.360943419283622, -7.291047631934481}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.880062606063455, -9.005582603413202}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.290786251431684, -9.198200180738764}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.0538842826955435`, -7.59559467624166}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.520502068724371, -8.927045632345639}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          3.7756965346246445`, -9.320765816639849}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.044901670124535, -8.508131005014024}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          2.7538448003193796`, -10.221219667272656`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          5.9013428653588695`, -10.027814409235358`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.880062606063455, -9.005582603413202}, {
          4.1975345758592075`, -10.640751165468792`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          3.683755731478022, -8.836575694657531}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          2.2756065358192252`, -6.887647554929794}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.0538842826955435`, -7.59559467624166}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.46965604462888, -9.724862568587444}, {
          11.814888543940649`, -8.982473204651596}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.46965604462888, -9.724862568587444}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.520502068724371, -8.927045632345639}, {
          5.117130830782509, -8.330967932363155}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.683755731478022, -8.836575694657531}, {
          1.9461351332529082`, -9.812281745113362}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.294396604757065`, -10.315094348689978`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.117130830782509, -8.330967932363155}, {
          4.869591673697931, -8.602811959969358}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.117130830782509, -8.330967932363155}, {
          5.700846825592084, -8.191690563951475}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.117130830782509, -8.330967932363155}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.170912958460324`, -8.857987738895472}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.044901670124535, -8.508131005014024}, {
          5.174847003913885, -10.020045568078189`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          5.417623159683718, -7.944404822654067}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          3.197080935229401, -8.338908321494465}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.869591673697931, -8.602811959969358}, {
          4.190670931700087, -9.92327746626425}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          13.806090092355007`, -9.410353624999305}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.814888543940649`, -8.982473204651596}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5303742319163827`, -7.01930019298932}, {
          4.492462664624784, -7.913477207720839}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5303742319163827`, -7.01930019298932}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.5303742319163827`, -7.01930019298932}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.241519901552412`, -7.944204312302353}, {
          13.912838211381441`, -7.608186240779117}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{14.241519901552412`, -7.944204312302353}, {
          16.09133537358466, -7.741475979066035}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{3.648426988891215, -7.224397070796966}, {
          4.926134157401223, -6.349703170713012}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.595871347529943`, -10.214661909304823`}, {
          11.811527759227934`, -9.666420067801575}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.595871347529943`, -10.214661909304823`}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.595871347529943`, -10.214661909304823`}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700846825592084, -8.191690563951475}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700846825592084, -8.191690563951475}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{5.700846825592084, -8.191690563951475}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.492462664624784, -7.913477207720839}, {
          4.907925868483629, -7.952759216927615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.492462664624784, -7.913477207720839}, {
          4.427432620446029, -7.642077154455615}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.492462664624784, -7.913477207720839}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.811527759227934`, -9.666420067801575}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.859502099658176`, -7.814472238813412}, {
          12.028979270838501`, -8.894604214949943}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          13.332639953398903`, -8.343419481483744}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          11.667208758398672`, -9.67354417138857}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          10.391998985049948`, -8.898114494469532}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{12.028979270838501`, -8.894604214949943}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.907925868483629, -7.952759216927615}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.907925868483629, -7.952759216927615}, {
          4.550606168684924, -7.594012591515591}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.907925868483629, -7.952759216927615}, {
          6.291584274136429, -7.24439535287317}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.427432620446029, -7.642077154455615}, {
          3.9809846970218055`, -7.2037907193257364`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{4.550606168684924, -7.594012591515591}, {
          2.3454534429792746`, -8.080808592500295}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.332639953398903`, -8.343419481483744}, {
          13.582762123232586`, -8.868672893022033}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.667208758398672`, -9.67354417138857}, {
          11.071908986538098`, -9.630961168881884}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.667208758398672`, -9.67354417138857}, {
          12.267514022699658`, -10.29673654126384}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.667208758398672`, -9.67354417138857}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{11.071908986538098`, -9.630961168881884}, {
          11.937502006328877`, -9.474535096582976}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.037917168211582`, -11.631399112451902`}, {
          13.282829513065078`, -11.409717016445304`}}, 0.08249248673961043]}, 
        {Arrowheads[0.], 
         ArrowBox[{{13.282829513065078`, -11.409717016445304`}, {
          13.565310237504761`, -11.47911436920885}}, 0.08249248673961043]}}, 
       {Hue[0.625, 0.5, 0.7], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.34681116978547, -10.196384721567288`}]},
          "\"Jakub \[CapitalRHacek]\[IAcute]ha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.421473877876874`, -8.41451767825643}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.294506809125631, -10.872981706733393`}]},
          "\"P\[AAcute]ja \[CapitalSHacek]varc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja \[CapitalSHacek]varc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5166752776519745`, -11.55517891090265}]},
          "\"Alena Kvetonova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alena Kvetonova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.164426343664729, -9.883128045463293}]},
          "\"Jan Otta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Otta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.98406646238503, -6.490598921282433}]},
          "\"Lenka Volfov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Volfov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5566503908045977, 0.4610805287356322, 0.16440312643678162`]], 
           FaceForm[RGBColor[
           0.8349755862068965, 0.6916207931034483, 0.2466046896551724]], 
           PointBox[{5.884048270626114, -14.24740685562107}]},
          "\"Hazal Alper\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hazal Alper", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.358277107649802, -9.384113462695439}]},
          "\"Kry\[SHacek]tof Mare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kry\[SHacek]tof Mare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.932592903056783, -9.238871157015652}]},
          "\"Luk\[AAcute]\[SHacek] Ka\[NHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.841096936043512, -9.249071668156812}]},
          "\"Gabriela Horynov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Gabriela Horynov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.493435246499821, -9.625654582070748}]},
          "\"Lukas Hublbauer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Hublbauer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.465974687958385, -9.09763041510933}]},
          "\"Pavla Z\[AAcute]brahov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavla Z\[AAcute]brahov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.045972178436642`, -7.274668645606839}]},
          "\"Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9378993425051, -9.247155924726219}]},
          "\"Milan Kov\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Kov\[AAcute]\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6568203798172725`, -10.007161320292926`}]},
          "\"Martin Fritzl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Fritzl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.0701732161463635`, -10.445997947851303`}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.469721123441091, -9.812295511005935}]},
          "\"\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.903957040510775`, -11.38696315163827}]},
          "\"Vlastimil Peksa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vlastimil Peksa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.379521399452539, -9.401641165337146}]},
          "\"Martin Pajor Andris Hudzik\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Pajor Andris Hudzik", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.607665113926315`, -12.508899747297965`}]},
          "\"V\[EHacek]ra Soukupov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[EHacek]ra Soukupov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.982382717213241, -9.410471442030111}]},
          "\"Michal Rylich\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Rylich", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.629796606707758`, -8.560644954518603}]},
          "\"Martin Obr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Obr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.318333442587945, -9.768787484525006}]},
          "\"Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.339822631450711, -8.515680639016235}]},
          "\"Josef Ros\[URing]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Ros\[URing]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.211494514821897`, -8.422306388505659}]},
          "\"Jan Havl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Havl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.544702679023086`, -8.287904710606888}]},
          "\"Anna Hubatov\[AAcute]-Vackov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Hubatov\[AAcute]-Vackov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.821367148933919, -9.914572409281092}]},
          "\"Mates Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.132635003284751, -9.567469135025993}]},
          "\"Erik Janovsky\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Erik Janovsky", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.815844483700797`, -6.368985076175115}]},
          "\"Denisa Pevn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Pevn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.574492839552347, -8.520702644238934}]},
          "\"Kate\[RHacek]ina Salavov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Salavov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.854007475419872, -10.176455942289852`}]},
          "\"Va\[SHacek]ek Dytrych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Dytrych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.601455310910706, -10.181132914793858`}]},
          "\"Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.482940053841519, -10.312907187468138`}]},
          "\"Ale\[SHacek] Misa\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] Misa\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.131013864519054, -10.305108650878994`}]},
          "\"Marek Ben\[IAcute]\[SHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Ben\[IAcute]\[SHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.383201012005639`, -7.6833262004945615`}]},
          "\"Hana Novotn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana Novotn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.85805797471096, -9.777570685476547}]},
          "\"Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.363219438131253`, -7.995328719681437}]},
          "\"Martin Cook\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Cook", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5312846896551724, 0.4796136781609195, 0.173328183908046]], 
           FaceForm[RGBColor[
           0.7969270344827586, 0.7194205172413792, 0.25999227586206897`]], 
           PointBox[{5.264207455308502, -14.24740685562107}]},
          "\"M\[AAcute]rkus Benjamin\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[AAcute]rkus Benjamin", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.34248195868496, -8.754656651561532}]},
          "\"Majdiinka JanaTov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Majdiinka JanaTov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.3453229281151176`, -10.073825603270965`}]},
          "\"Filip Kube\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Kube\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.919115945638676, -10.006349673603658`}]},
          "\"Michal Dou\[SHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Dou\[SHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.197514573293319, -9.011500513422645}]},
          "\"Marek \[CapitalCHacek]ervinka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek \[CapitalCHacek]ervinka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.337388670422008, -9.934400165314266}]},
          "\"Bejk Ko\[SHacek]vi\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bejk Ko\[SHacek]vi", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.12478635726297, -7.9688501254808575`}]},
          "\"Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.438697421212004, -10.096460844324504`}]},
          "\"Tom\[AAcute]\[SHacek] Vild\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Vild", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.838006988604121, -8.313421900954069}]},
          "\"K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.126858961504196, -8.772613623837511}]},
          "\"P\[AAcute]ja Rampov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja Rampov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.043337806143514, -10.100899732055323`}]},
          "\"Petra Holubov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Holubov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.588298745888075, -10.72291588238899}]},
          "\"Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.748534190457223, -10.096875399118712`}]},
          "\"Aneta M\[YAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta M\[YAcute]tov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.001822297693245, -10.591043475736063`}]},
          "\"Radek Mi\[SHacek]kovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Mi\[SHacek]kovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.919769162567466`, -8.290267431252136}]},
          "\"Petr Distler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Distler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.1059060039794835`, -9.333888570877408}]},
          "\"Jakub \[CapitalSHacek]akal Sladk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalSHacek]akal Sladk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.500417765308357, -9.696223583946958}]},
          "\"Oskar Holoubek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Oskar Holoubek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.228041347857827`, -9.067322330136536}]},
          "\"B\[AAcute]ra Zapletalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Zapletalov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.66674725098563, -5.853261139382948}]},
          "\"\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.8164014912667135`, -9.482798120479579}]},
          "\"Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.110361955504073, -12.376853795845914`}]},
          "\"Jaroslav Draczeq Matousek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav Draczeq Matousek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.67740954439698, -9.727578354952666}]},
          "\"Kamila Va\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamila Va\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.646656717564852, -10.413024946717488`}]},
          "\"Martina Hru\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Hru\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.785619418114535, -9.521705597611852}]},
          "\"Katka Vesel\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Vesel\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.743147879458662, -10.562111148596616`}]},
          "\"Jitka \[CapitalCHacek]ernohorsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka \[CapitalCHacek]ernohorsk\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.971144858783415`, -6.638022425608574}]},
          "\"\[CapitalZHacek]aneta Naimov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]aneta Naimov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.922153619025231, -8.46868199521103}]},
          "\"Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.755386261474998, -9.699396451676726}]},
          "\"B\[AAcute]ra Filkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Filkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.584267801335489, -8.78749808278894}]},
          "\"Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.733676830785628, -6.734648315362517}]},
          "\"Eva Kucha\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Kucha\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.940339778600887, -9.859051303584}]},
          "\"Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.889442740278107, -10.157733495028253`}]},
          "\"Dominika Jakubcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Jakubcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.110271188701662, -9.75016534435615}]},
          "\"Linda Holanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Linda Holanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.610971324031958`, -6.560948607451964}]},
          "\"Heini Laukkanen\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Heini Laukkanen", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.988264877976459, -7.8619188244153815`}]},
          "\"K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.451627612544169, -9.439982350266828}]},
          "\"Jitka Sekaninov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka Sekaninov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.804263835886866, -10.574214413785207`}]},
          "\"Mirek Krysl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mirek Krysl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.383880282276163, -8.98670420960989}]},
          "\"Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.2301859032660385`, -8.300975511847637}]},
          "\"Milan Kyncl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Kyncl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.7910826980677435`, -8.932410237707991}]},
          "\"Zub\[AAcute]k Jan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zub\[AAcute]k Jan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.969618869990439, -8.571299359109616}]},
          "\"Ale\[SHacek] Schneiberg\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] Schneiberg", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.726444845831587, -7.084692033589096}]},
          "\"Jakub Med\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Med", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.389498978204069, -9.70306166399319}]},
          "\"Krist\[YAcute]nka Trne\[CHacek]k\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]nka Trne\[CHacek]k\[URing]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.31244768721674, -9.552750652973497}]},
          "\"Ver\[CHacek]a Holubov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Holubov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.437169708920248, -9.324389797652538}]},
          "\"Mat S. \[CapitalSHacek]\[IAcute]pek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat S. \[CapitalSHacek]\[IAcute]pek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.075889959649625, -9.270858985178705}]},
          "\"Jakub Soukal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Soukal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.7079801085806885`, -9.486692421039324}]},
          "\"Petra Stekl\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Stekl\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.33317951113035, -6.058713558883613}]},
          "\"K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.085017301964628`, -8.772987851704281}]},
          "\"Kevin Saladin\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kevin Saladin", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.763643847777136, -9.588555531894581}]},
          "\"Monika Hamplov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Monika Hamplov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.47759259347546, -7.864026008013552}]},
          "\"Aneta Tremerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Tremerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.779295620669366, -9.726342792799691}]},
          "\"Martinka Poklopova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martinka Poklopova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.366684962102909`, -8.613450097612589}]},
          "\"Ilona Vacul\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ilona Vacul\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.49883347126436783`, 0.48816268965517245`, 0.187106]], FaceForm[
           RGBColor[0.7482502068965518, 0.7322440344827587, 0.280659]], 
           PointBox[{4.024525824673276, -14.24740685562107}]},
          "\"Adam Miribyan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Miribyan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.217636323813179, -9.829847134652779}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.077395429201739, -10.261666999580559`}]},
          "\"Martina Strnadov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Strnadov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.056528471855982, -9.855596419257886}]},
          "\"Ji\[RHacek]\[IAcute] M\[AAcute]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] M\[AAcute]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.217508792156071, -9.271099178301407}]},
          "\"Petr B\[AAcute]\[SHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr B\[AAcute]\[SHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.277096044017891, -9.550877819785525}]},
          "\"Tom\[AAcute]\[SHacek] Kopeck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.825082947769289`, -8.551239001294658}]},
          "\"Tom\[AAcute]\[SHacek] Fiala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Fiala", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.6569838248106485`, -9.152488301762993}]},
          "\"Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.577952403152995`, -7.615953917142189}]},
          "\"Mark\[EAcute]tka Markov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]tka Markov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.933695986995117, -10.465796577321768`}]},
          "\"Roman Herz\[AAcute]n\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman Herz\[AAcute]n", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.835699744041282`, -8.927722015967323}]},
          "\"Juraj Malin\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juraj Malin\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.617936451261068`, -7.616649569143951}]},
          "\"Hanka Hel\[IAcute]skov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hanka Hel\[IAcute]skov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.606029340975542`, -8.687877682832731}]},
          "\"Tereza Janatkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Janatkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.643499643134483`, -8.693956829283875}]},
          "\"Kry\[SHacek]tof B\[RHacek]ezina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kry\[SHacek]tof B\[RHacek]ezina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.707223992487698, -9.05607411948094}]},
          "\"V\[IAcute]t Tom\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]t Tom\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.304788992851307, -11.258718305689413`}]},
          "\"Lucie Hamplov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Hamplov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.701785621885322, -8.653251632982315}]},
          "\"Martina Stiborov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Stiborov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.768864770066127`, -7.301674441892985}]},
          "\"Terka Kounovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Kounovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.487522698924039, -9.927047796430024}]},
          "\"David Dawe Vobora\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Dawe Vobora", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.363268159313675, -7.6456906463149}]},
          "\"Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.774487676289489, -8.617035510208396}]},
          "\"Tereza Rychetsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Rychetsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.369956924111214`, -7.4759979870846545`}]},
          "\"Jan Belza\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Belza", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.284201512454813, -10.059875610371993`}]},
          "\"Michal \[CapitalSHacek]palda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal \[CapitalSHacek]palda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.525559191473201, -9.424160601095387}]},
          "\"Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.832494652523067`, -10.415812650133988`}]},
          "\"Pavel Pej\[RHacek]imovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Pej\[RHacek]imovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.768009830743903, -8.887434229119922}]},
          "\"Lucie Mare\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Mare\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.4655477701149426, 0.49511248275862074`, 0.20217666666666667`]], 
           FaceForm[RGBColor[
           0.6983216551724138, 0.7426687241379311, 0.303265]], 
           PointBox[{3.404685009355663, -14.24740685562107}]},
          "\"Dana Vok\[RHacek]\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.5209605000146516`, -9.692529052217147}]},
          "\"Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.08941046442817, -8.581193481717296}]},
          "\"K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.294665529105718, -8.684706198305019}]},
          "\"Anna K\[RHacek]epelov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna K\[RHacek]epelov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.757004602723526, -8.756550475931414}]},
          "\"Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.371404257085967, -8.821947352525399}]},
          "\"Nikola Netri \[CapitalSHacek]otolov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Netri \[CapitalSHacek]otolov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.063457724935792, -9.374138037478922}]},
          "\"Anna Friedelova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Friedelova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.108655895658586, -8.798645462650708}]},
          "\"M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.751721817786966, -8.86997272037598}]},
          "\"Petra Behrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Behrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.084386637441565, -10.129196219631924`}]},
          "\"F\[AAcute]na Farka\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "F\[AAcute]na Farka\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.547234157038086, -8.661397987317587}]},
          "\"Karolina Holanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karolina Holanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.240472929283735, -10.719915820371483`}]},
          "\"Michal Kub\[IAcute]n\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kub\[IAcute]n", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.308094711647547`, -7.653020441457358}]},
          "\"Luk\[AAcute]\[SHacek] Borovka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Borovka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.162221044880937`, -6.292474675697269}]},
          "\"Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.434798309455653`, -6.6774933044517475`}]},
          "\"Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.422164781458305, -8.905254461101617}]},
          "\"Radim Prokop\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radim Prokop", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.681782999165339`, -7.914565428548601}]},
          "\"Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.5221716161034005`, -8.497749101580382}]},
          "\"Michal \[CapitalSHacek]tochl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal \[CapitalSHacek]tochl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.243683548109528, -9.715669365696321}]},
          "\"Tereza Balatkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Balatkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.851364847770702, -9.231005341736163}]},
          "\"Anett Brynychov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anett Brynychov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.785043708220289, -9.78469608030077}]},
          "\"Ji\[RHacek]\[IAcute] Pe\[THacek]ura\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Pe\[THacek]ura", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.624136331300271, -8.716691321719079}]},
          "\"Anna Ros\[URing]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Ros\[URing]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.161958592842085, -9.662518109235325}]},
          "\"Pavel Sifta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Sifta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.400180509389961, -10.673711602958186`}]},
          "\"Veronika M\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.381077571743898, -9.707793241029416}]},
          "\"Alena Nov\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alena Nov\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.18670816984434, -9.261761179171137}]},
          "\"Luk\[AAcute]\[SHacek] Toman Paclt\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Toman Paclt", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.278875709133798, -7.6995673688258}]},
          "\"Tom\[AAcute]\[SHacek] Mudroch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Mudroch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.343306569327845, -9.966348809073317}]},
          "\"Michal Kub\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kub\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.608534004112243, -9.785179233189822}]},
          "\"Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.059906143739981`, -10.751664113408596`}]},
          "\"Martin Michalek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Michalek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.765321211456943, -8.716504185712928}]},
          "\"Katerina Zikmundova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katerina Zikmundova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.37965849613687, -8.940168200960766}]},
          "\"Zdenek Bures\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zdenek Bures", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.954921605350147`, -7.770269414089853}]},
          "\"Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.047342044833143, -8.875626388250977}]},
          "\"Jan M\[YAcute]to\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan M\[YAcute]to", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.671940251339645, -7.70365344031819}]},
          "\"Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.786208526930547`, -9.431590976964596}]},
          "\"Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.0350391775698, -7.590044728992945}]},
          "\"Daniel Hollas\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Hollas", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.778244988289453, -10.411527718588273`}]},
          "\"Tereza Hrbkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Hrbkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.193101917949221, -9.422156711633072}]},
          "\"Kristinn Finn Vodi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristinn Finn Vodi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.468298532626134`, -5.862256256234483}]},
          "\"Ka\[CHacek]is N\[EHacek]mcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.45058219834752, -8.632033057251306}]},
          "\"Tereza Nedv\[EHacek]dov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Nedv\[EHacek]dov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.755235769242452`, -7.694532131680953}]},
          "\"Ond\[RHacek]ej Kare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Kare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.54842929168498, -9.537944761680198}]},
          "\"M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.361657790663084`, -7.2513090894462}]},
          "\"Martina Rube\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Rube\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.958984987795954, -9.716647165329416}]},
          "\"Ond\[RHacek]ej Kouck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Kouck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.925589657578358, -9.864102271689095}]},
          "\"Pavel V\[NHacek]uk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel V\[NHacek]uk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.921739321278611, -8.926151559742816}]},
          "\"K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.994920721987711`, -7.819603756075026}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.867252155448016`, -8.163262446294013}]},
          "\"D\[EAcute] E\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "D\[EAcute] E\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.160595037568992`, -5.150537860187159}]},
          "\"Zlata Pacovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zlata Pacovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.488095458474445, -8.779473026164382}]},
          "\"Evi\[CHacek]ka Loskotov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Evi\[CHacek]ka Loskotov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.26910207997312, -11.428761386360296`}]},
          "\"Patrik \[CapitalSHacek]im\[URing]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik \[CapitalSHacek]im\[URing]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.811580259061124`, -9.141963295049674}]},
          "\"Adam P\[RHacek]\[AAcute]da\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam P\[RHacek]\[AAcute]da", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.907666750823938, -8.885747228997362}]},
          "\"Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.993818143218592, -8.799090319289533}]},
          "\"Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.99167628921173, -8.169794317289576}]},
          "\"Aneta \[CapitalSHacek]teflov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta \[CapitalSHacek]teflov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.016118391003292`, -8.743030672878943}]},
          "\"Kristina Mat\[EHacek]jkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristina Mat\[EHacek]jkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.765004357327093`, -7.095593364274396}]},
          "\"Jani\[CHacek]ka Zapletalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jani\[CHacek]ka Zapletalov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.661993625905883`, -6.6699833855659865`}]},
          "\"Lucka Jirkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka Jirkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.528313959339358, -8.548915695592425}]},
          "\"Eli\[SHacek]ka Fialov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Fialov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.886641631113074, -10.48240111132884}]},
          "\"J\[IAcute]lkov\[AAcute] Terka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "J\[IAcute]lkov\[AAcute] Terka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.815601786432133`, -8.707979076167636}]},
          "\"Petr Cigler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Cigler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.12175101214688, -9.46474958750446}]},
          "\"M\[IAcute]\[SHacek]a Tomkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Tomkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.012574878929305`, -5.91469424039064}]},
          "\"Marek Beli\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Beli\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.742427178038175`, -7.805030361179514}]},
          "\"Betty Baudy\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Betty Baudy\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.873039449870343, -9.760197762628955}]},
          "\"Filip \[CapitalCHacek]erv\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip \[CapitalCHacek]erv", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.683311810365252, -9.603516891521465}]},
          "\"Alenka Kupcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alenka Kupcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.700350294009661, -9.162457761479054}]},
          "\"Barbora \[CapitalSHacek]perkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora \[CapitalSHacek]perkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.839165839130715, -7.303971101793591}]},
          "\"Krist\[YAcute]na Havlinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Havlinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.69334998617967, -8.54371201400931}]},
          "\"Marie Martiniskov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marie Martiniskov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.096186630473628, -10.843971163625802`}]},
          "\"Michaela Kudrnov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Kudrnov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.667568670504421, -8.391594358209673}]},
          "\"Va\[SHacek]ek Ku\[CHacek]era\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Ku\[CHacek]era", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.119765794165827, -10.081542621041544`}]},
          "\"Grano Marzolono Elaterio\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Grano Marzolono Elaterio", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.888051067759431, -9.392025493011449}]},
          "\"Han\[CHacek]a Janou\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.567078511969961, -10.614155541714924`}]},
          "\"B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.855347135103978, -9.667010404422637}]},
          "\"Honza K\[AAcute]ra\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza K\[AAcute]ra", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.549979795248458`, -9.502043743803082}]},
          "\"Luisa \[CapitalCHacek]ernochov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luisa \[CapitalCHacek]ernochov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.132101144835476, -8.387841303731518}]},
          "\"Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.297927465322873`, -8.135106224489562}]},
          "\"Jan Nov\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Nov\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.135174289890427`, -6.690862294346432}]},
          "\"Oleg Sborshchikov\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Oleg Sborshchikov", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.840307119744281`, -7.635073001928458}]},
          "\"Do Hoang Diep\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Do Hoang Diep", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.392609136752316`, -5.8089814002435585`}]},
          "\"Tereza Smetanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Smetanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.195834365915523`, -7.887158781747257}]},
          "\"Michal Mary\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Mary\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.314467927327636`, -7.346766504198134}]},
          "\"Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.07083469558972, -7.044823938753145}]},
          "\"Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9945360800129714`, -9.958165161170044}]},
          "\"Vojta Zikmunda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojta Zikmunda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.567753773436518`, -6.143710466841842}]},
          "\"Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.424688915502239, -10.464864336963128`}]},
          "\"Lucie Rysov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Rysov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.306683166042955`, -8.285330221185568}]},
          "\"Ji\[RHacek]\[IAcute] Herby Kysilka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Herby Kysilka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.698089906577012, -9.324930036601215}]},
          "\"Honza Chvojka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Chvojka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.357184910625608, -8.980658770112054}]},
          "\"Tereza Ulrychov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Ulrychov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.808272969333346, -10.009259780040388`}]},
          "\"Adriana Ko\[SHacek]vancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adriana Ko\[SHacek]vancov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.760889086943647, -10.104063923065171`}]},
          "\"Zden\[EHacek]k P\[EHacek]tn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.243693604038267, -8.922566869205575}]},
          "\"\[CapitalZHacek]aneta Trejbalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalZHacek]aneta Trejbalov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.439282872303849`, -9.295078961522876}]},
          "\"Jan Hrube\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Hrube\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.180703368649128, -9.352731243673302}]},
          "\"Roumi Mikul\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roumi Mikul\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.490984037860621, -9.739053121548764}]},
          "\"Viktor Kavchenko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Viktor Kavchenko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.0316694383351255`, -10.14432777969195}]},
          "\"Ondra Studen\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Studen\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.654229436053232, -8.287557342019422}]},
          "\"Ane\[ZHacek]ka Zemanov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Zemanov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.556877673224559`, -9.391199803730288}]},
          "\"Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.946808869833614, -9.498281488553122}]},
          "\"Marek Kl\[IAcute]ma\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Kl\[IAcute]ma", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.244965765449706, -9.023750454556613}]},
          "\"Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.045033662111923, -10.382146226964597`}]},
          "\"Mart\[IAcute]nek Doud\[EHacek]ra\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mart\[IAcute]nek Doud\[EHacek]ra", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.090081317638194, -9.856744358355247}]},
          "\"Jakub \[CapitalCHacek]ejka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]ejka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.782999267973212, -11.17640951084987}]},
          "\"Tomas Hajcus\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tomas Hajcus", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.887192766502691, -9.605904929067638}]},
          "\"Romana Trzicka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Romana Trzicka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.51477439332867, -10.01453231774509}]},
          "\"Honza Ry\[SHacek]\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Ry\[SHacek]\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.240928832551847, -9.926909560475254}]},
          "\"Crossband Bandcross\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Crossband Bandcross", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.543204464415702`, -8.793353599607741}]},
          "\"Jan Barto\[NHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Barto\[NHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.622599547745626, -10.249025066578342`}]},
          "\"Luk\[AAcute]\[SHacek] Pokorn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.778137210160011, -9.381560945241631}]},
          "\"Michaela Ren\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Ren\[CHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6419993795065375`, -8.104587886823971}]},
          "\"Krist\[YAcute]na Kutnarov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Kutnarov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.761298752218383, -10.181910206538216`}]},
          "\"Lucie Pichlerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Pichlerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.947592007153016, -8.670201429405044}]},
          "\"Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5929169655172414, 0.40674618390804596`, 0.14850381609195404`]], 
           FaceForm[RGBColor[
           0.889375448275862, 0.6101192758620689, 0.22275572413793104`]], 
           PointBox[{1.1650033787204372`, -14.24740685562107}]},
          "\"Martin Kube\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Kube\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.33001588947494, -6.0081324106007985`}]},
          "\"Jakub Stearan \[CapitalSHacek]rein\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Stearan \[CapitalSHacek]rein", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.564137671577537, -12.396885143096155`}]},
          "\"Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.458779162301184, -9.596958508175}]},
          "\"Franti\[SHacek]ek Form\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Franti\[SHacek]ek Form\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.571059809509906, -9.092565792870158}]},
          "\"Marek Kouck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Kouck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.536739807939799, -9.32836695550182}]},
          "\"Jana Balounov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Balounov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.591893769223903, -10.583244108403061`}]},
          "\"Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.267877263733201, -10.31891152919446}]},
          "\"Tom\[AAcute]\[SHacek] Friedel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Friedel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.85450104058511, -10.298607526768858`}]},
          "\"Vojta Dobi\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojta Dobi\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.683349173039117, -9.256188411987337}]},
          "\"Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.421134894967405, -8.42425047607269}]},
          "\"Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.859729733672573, -7.17691393620489}]},
          "\"Chris Irategeka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Chris Irategeka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.176621791928596`, -8.698708698216059}]},
          "\"Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.42972726436781616`, 0.4955270114942529, 0.2240326666666667]], 
           FaceForm[RGBColor[
           0.6445908965517242, 0.7432905172413793, 0.33604900000000004`]], 
           PointBox[{4.644366639990889, -14.24740685562107}]},
          "\"Martina Kube\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Kube\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.1572689825687235`, -9.219142447224725}]},
          "\"Iveta Zenklov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iveta Zenklov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.1158822860193895`, -8.850219372023126}]},
          "\"Jan Knytl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Knytl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.268742368350686`, -8.830185855410058}]},
          "\"M\[IAcute]\[SHacek]a Mik\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Mik\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.92930171097896, -10.959937405962695`}]},
          "\"Jan Jav\[URing]rek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Jav\[URing]rek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.113143247578153`, -7.711394490852223}]},
          "\"Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.989278409872199, -8.784147861442001}]},
          "\"Daniel Vladim\[IAcute]rovi\[CHacek] Gromada\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.53963748014164, -9.529039496202486}]},
          "\"Stanislav Valtera\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Stanislav Valtera", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.752951489316091, -10.96588779174417}]},
          "\"Petr Turek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Turek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.336005005297068, -8.356862168117406}]},
          "\"B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.309386248679837, -9.60977933103837}]},
          "\"Zuzana Jav\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.239774573477654, -8.566533640890338}]},
          "\"Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.805217345731931, -8.968521485048973}]},
          "\"Jana Reme\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Reme\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.052008603825513, -9.743178029478013}]},
          "\"Martin \[CapitalSHacek]vach\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin \[CapitalSHacek]vach", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.07789572120512, -10.54375621491431}]},
          "\"Marek Valdman\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Valdman", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.522827910555947, -8.042033302782759}]},
          "\"David Kundrat\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Kundrat", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.29313261882099, -9.440089202303279}]},
          "\"M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.576586170738778`, -11.15511520905136}]},
          "\"Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.057263329230913, -9.655892298513201}]},
          "\"Martin Rylich\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Rylich", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.871408290813744, -9.076289716180725}]},
          "\"Kl\[AAcute]ra Danzerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Danzerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.235343835938202, -10.00779062113347}]},
          "\"Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6916474497563225`, -8.3926114165491}]},
          "\"Aneta Borovi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Borovi\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.318003517165776`, -6.3009861696962455`}]},
          "\"Radka Sly\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Sly\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.488826373213774`, -7.003829554662612}]},
          "\"Jana \[CapitalSHacek]imkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana \[CapitalSHacek]imkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.667240158444164, -10.146890060977942`}]},
          "\"Pan Dan Plach\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pan Dan Plach\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.8791590871717316`, -13.917400098180197`}]},
          "\"Michal Bo\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Bo\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.93513379281831, -8.012201606541925}]},
          "\"B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.96367209176574, -8.196771279308514}]},
          "\"Honza Mokr\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Mokr\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.679465692993967, -9.287843579044399}]},
          "\"Radka Knytlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Knytlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6428036228991765`, -9.623602707142616}]},
          "\"Gab\[CHacek]a Hejbalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Gab\[CHacek]a Hejbalov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.479444239578566`, -8.262138015103297}]},
          "\"Lucie Havelkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Havelkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.939173031298369, -8.466479996554618}]},
          "\"Anet Ku\[CHacek]erov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anet Ku\[CHacek]erov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.158888161035109, -9.058221300170548}]},
          "\"Ina Kropackova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ina Kropackova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.249915144629036, -9.61720370249084}]},
          "\"Veru Vodi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veru Vodi\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.806562449989823, -9.166022326921757}]},
          "\"Bo\[RHacek]ivoj Van\[EHacek]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bo\[RHacek]ivoj Van\[EHacek]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.2882440501906895`, -7.8631856501767325`}]},
          "\"Mark\[EAcute]ta Lompartov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Lompartov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.838876153096603`, -6.114988693365431}]},
          "\"Eva Mart\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Mart\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.814718933275074, -9.536643843943807}]},
          "\"Patrik Kvasni\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Kvasni\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.297553396254115, -9.268707124535673}]},
          "\"Terezka Kub\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terezka Kub\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.399072695071157, -9.187958610224129}]},
          "\"Michal Kou\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kou\[RHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.4823493363680775`, -8.618505364776757}]},
          "\"Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.774269272927033, -8.963437108212254}]},
          "\"Sabrina Doulova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sabrina Doulova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{7.689226373444528, -7.767234263611401}]},
          "\"Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.261829805611557, -9.34678558060914}]},
          "\"Nikola Hol\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Hol\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.752872716341006`, -8.488490953396148}]},
          "\"Karel Kol\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karel Kol\[AAcute]\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.236252039087393`, -9.694516891442479}]},
          "\"Petr Pozd\[EHacek]na\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Pozd\[EHacek]na", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.019933680737088, -9.676669473419167}]},
          "\"\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.394833550786474`, -9.326594850397491}]},
          "\"Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.698849575088559`, -6.910986050364517}]},
          "\"\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.566809182353402, -9.733390584195579}]},
          "\"Roman Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman Proch\[AAcute]zka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.05839432290402, -9.262462664565945}]},
          "\"Eva \[CapitalSHacek]kulkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva \[CapitalSHacek]kulkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.3463343892066595`, -8.608716155659303}]},
          "\"Noemi Follerova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Noemi Follerova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.571406578842401`, -8.058906869939616}]},
          "\"Jan Byd\[ZHacek]ovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Byd\[ZHacek]ovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.381070389639476, -10.435194887418438`}]},
          "\"Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.701113333847215, -9.852555048530803}]},
          "\"Martin Hanton\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Hanton", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.965247689175402, -9.11589261818562}]},
          "\"Michaela Zahradkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Zahradkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.883191492511802`, -9.983036196134751}]},
          "\"Ji\[RHacek]\[IAcute] Suchan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Suchan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.968203258773681, -9.574701812150396}]},
          "\"Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.805386948235546, -9.678166453991896}]},
          "\"Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.319088243503842`, -5.852400698812293}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]trympl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]trympl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.679097820301516, -8.495710497457704}]},
          "\"Eli\[SHacek]ka Hanlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hanlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.946291855199885, -10.39084031278948}]},
          "\"Kamil Urban\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamil Urban", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.119057694027076, -9.287873499873097}]},
          "\"Petr Mikul\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Mikul\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.107020791396332, -7.7496346857857805`}]},
          "\"Karol\[IAcute]na Nollov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Nollov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.612105820516858, -9.382631014111187}]},
          "\"Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.463179079150189, -8.50491806684483}]},
          "\"Michaela Veckov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Veckov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.314219267064936, -8.716695863566366}]},
          "\"Honza Zahr\[AAcute]dka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Zahr\[AAcute]dka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.763125021759551, -9.837433817503705}]},
          "\"Simona Z\[AAcute]potock\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Z\[AAcute]potock\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.218802222959161, -7.528996478467607}]},
          "\"Kate\[RHacek]ina Gargulov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Gargulov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.122381937337753, -8.438527759553997}]},
          "\"Lada \[CapitalCHacek]ejkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lada \[CapitalCHacek]ejkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.715120758620344`, -8.26984535873087}]},
          "\"Eli\[SHacek]ka Havrdov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Havrdov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.423563137296095, -6.616756679676035}]},
          "\"Danny Kova\[RHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6848468875252465`, -9.150750274925294}]},
          "\"\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.805797326644564, -8.117728402087293}]},
          "\"Zden\[EHacek]k Kugler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Kugler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.18325655600131, -8.747345462647086}]},
          "\"Adam Jaro\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Jaro\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.0934136354001707`, -8.47425139352159}]},
          "\"Martin Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Proch\[AAcute]zka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7981151057140354`, -9.826815664295694}]},
          
          "\"Michelle \
Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.831387890799201`, -8.192264930787594}]},
          "\"Tom\[AAcute]\[SHacek] Martinek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Martinek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.285676411953888, -8.792044939788681}]},
          "\"Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.9760596989327, -5.280937380626154}]},
          "\"Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.022184368530308`, -8.366832071402893}]},
          "\"Jana Pil\[AAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Pil\[AAcute]tov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.379430913948447, -11.00354478238281}]},
          "\"Martin Havl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Havl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.200463488879452, -9.201863287447964}]},
          "\"Tom\[AAcute]\[SHacek] Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.50396121668238, -6.866607009325976}]},
          "\"Michaela Male\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Male\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.468034372793949, -10.112422566106133`}]},
          "\"K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.639398882344755, -9.461688762463652}]},
          "\"Tom\[AAcute]\[SHacek] Kouba\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kouba", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.485517792570134, -8.962261442268822}]},
          "\"Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.176786897218064, -10.424013528844966`}]},
          "\"Nedorost Jakub\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nedorost Jakub", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.099296197854847, -10.193829741521391`}]},
          "\"Petr Vorl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Vorl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.815741291969527`, -11.34332188630386}]},
          "\"Aranka Hru\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aranka Hru\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.215699414517983, -10.188314340764238`}]},
          "\"Aneta Hor\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Hor\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.65141269716806, -9.76167524859504}]},
          "\"Michaela Jel\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Jel\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.049218701195703, -9.51462681976659}]},
          "\"Martin Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.128909071245816, -7.570102859155796}]},
          "\"Krist\[YAcute]na Rejdov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Rejdov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.25673772145872, -9.851887830523008}]},
          "\"Martin Raku\[SHacek]an\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Raku\[SHacek]an", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.782855300407093`, -7.7892782125113635`}]},
          "\"Babu Ne\[ZHacek]ikov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Babu Ne\[ZHacek]ikov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.325819400744866`, -4.573961001956592}]},
          "\"Jakub Nademl\[YAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Nademl\[YAcute]nsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.003178083188617`, -8.050319772941636}]},
          "\"Ji\[RHacek]\[IAcute] Vr\[AAcute]na\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Vr\[AAcute]na", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.986318489617288, -9.116833543524855}]},
          "\"Hana Tich\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana Tich\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.268196410836557`, -10.981649081414293`}]},
          "\"Mikul\[AAcute]\[SHacek] Peksa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mikul\[AAcute]\[SHacek] Peksa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8765822995601553`, -11.89886802756282}]},
          "\"Jan \[CapitalSHacek]afr\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]afr\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.157905493235011, -9.162370781078359}]},
          "\"Mark\[EAcute]ta Koutov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Koutov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.205069012212556, -8.709262063928227}]},
          "\"Lucie \[CapitalZHacek]enat\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie \[CapitalZHacek]enat\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.692869718078274, -11.764498933783418`}]},
          "\"Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{8.489908574844565, -10.286076778630541`}]},
          "\"Anet Barton\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anet Barton\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.175789399071766`, -10.341040312910188`}]},
          "\"Vladan Glon\[CHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladan Glon\[CHacek]\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.302518448185307`, -8.649844442145845}]},
          "\"Mark\[EAcute]ta Florianov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Florianov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.983994753138914, -10.260686133481915`}]},
          "\"Michlov\[AAcute] Katka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michlov\[AAcute] Katka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.081790292203102, -8.85578616596205}]},
          "\"Michaela \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.724212708782673, -9.360397340891174}]},
          "\"Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.448032236411615, -8.776410873959787}]},
          "\"Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.643142604540843`, -9.114747906115005}]},
          "\"Eva Brichtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Brichtov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.190721746414301, -10.048762627220938`}]},
          "\"Ivana Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivana Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.0137788378553605`, -9.223038152402772}]},
          "\"Michala Klarovi\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michala Klarovi\[CHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.896667847350281`, -6.6199808722074795`}]},
          "\"Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.365857997401413`, -8.95848430854015}]},
          "\"Radek RRadon Matu\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek RRadon Matu\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.381391985105603, -9.528588014357949}]},
          "\"Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.3968120905303065`, -8.752249198878088}]},
          "\"B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.108781715081099`, -5.936924498746376}]},
          "\"Denisa Dolej\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Dolej\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.792831650106379`, -10.507306853722032`}]},
          "\"P\[AAcute]ja Ho\[SHacek]insk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.279019701750707, -8.40935588310013}]},
          "\"Jakub \[CapitalSHacek]ediv\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalSHacek]ediv\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.345764851420088, -9.369698729989363}]},
          "\"Pavel Doud\[EHacek]ra\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Doud\[EHacek]ra", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.817949030177732, -8.532043236062155}]},
          "\"Nikol Kluso\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikol Kluso\[NHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6243422633986135`, -9.823950711890737}]},
          "\"David Petr\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Petr\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.202258906826694`, -9.163160935555158}]},
          "\"Petra Voj\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.974092102404697`, -8.594762350637717}]},
          "\"Milo\[SHacek] Geryk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milo\[SHacek] Geryk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.211974224606091, -10.82924203036189}]},
          "\"Petra Sitkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Sitkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.146057540299816, -9.018013787953517}]},
          "\"Wera Cannady\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Wera Cannady", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.715112044278634, -9.538708166602273}]},
          "\"David P\[RHacek]\[IAcute]kop\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David P\[RHacek]\[IAcute]kop", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.841661274746754, -10.372096440064857`}]},
          "\"Patrick Swayze\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrick Swayze", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.573630083398022`, -8.04716601565535}]},
          "\"Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.826631769442245, -11.480247790829374`}]},
          "\"Lucie Jav\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.764959908845532, -9.06459319251385}]},
          "\"Bety Krausov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bety Krausov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.363806420890274, -9.173501847473737}]},
          "\"Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.053439275490402, -9.247874472586876}]},
          "\"Dominika Ko\[SHacek]vancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Ko\[SHacek]vancov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.80668180817898, -8.377108552412722}]},
          "\"Krist\[YAcute]na Zdobinsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Zdobinsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.023733414801864, -6.327179597873508}]},
          "\"Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.062490371333469, -9.752197170843353}]},
          "\"Ladze Morc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ladze Morc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.648070553867018, -7.309624808355097}]},
          "\"Lucie Bendlova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Bendlova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.9150760674544545`, -10.249612168930003`}]},
          "\"Eli\[SHacek]ka Glasov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Glasov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5933265322476196`, -8.471562307548963}]},
          "\"M\[AAcute]ja Stachov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[AAcute]ja Stachov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9501118108319746`, -9.686017841618723}]},
          "\"Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.248545505070998, -8.640290433090975}]},
          "\"Ka\[CHacek]enka Henclov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]enka Henclov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.4905924070435, -8.408490572980485}]},
          "\"Nikola Pacltov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Pacltov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.979240021127355, -9.752915803136297}]},
          "\"David Zachy Zachari\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Zachy Zachari\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.730780236458143`, -8.85436491513601}]},
          "\"Krist\[YAcute]na Charlotte Pilneyov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.1119746729932, -8.300647609606337}]},
          "\"Luk\[AAcute]\[SHacek] Maudr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Maudr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.041154312020799`, -9.092141788602001}]},
          "\"Luk\[AAcute]\[SHacek] Tich\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Tich\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.374712078915961, -8.873322096897102}]},
          "\"Milena Zahr\[AAcute]dkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milena Zahr\[AAcute]dkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.334202541380391, -7.7875476737521065`}]},
          "\"Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.837681338973317`, -8.039263320945581}]},
          "\"Veronika Jur\[AAcute]skov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Jur\[AAcute]skov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.71227979810872, -8.752851894845831}]},
          "\"B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.476080482355921, -10.303310402848002`}]},
          "\"Petr Zimola\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Zimola", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.794788460840839, -9.078132881014318}]},
          "\"An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]", "Tooltip"]& 
         ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.895443194612438, -9.12947665177921}]},
          "\"Jaroslav Kedlick\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav Kedlick\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.737022784971723`, -8.148138885739577}]},
          "\"Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.355850294662796, -9.813108605221984}]},
          "\"Kate\[RHacek]ina Kraftov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Kraftov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.0699055102207335`, -9.324775247870667}]},
          "\"Van Der M\[AAcute]\[NHacek]us\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Van Der M\[AAcute]\[NHacek]us", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.03607231473713, -9.5034305890435}]},
          "\"Petra Kuldov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Kuldov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.496227970604647, -6.343920522626027}]},
          "\"G\[AAcute]bina Frenclov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "G\[AAcute]bina Frenclov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.656190361425626`, -7.068427386268992}]},
          "\"Martina Petr\[ZHacek]ilkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Petr\[ZHacek]ilkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.394839390661307`, -8.771343733328493}]},
          "\"Tereza Mat\[EHacek]jkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Mat\[EHacek]jkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.200505047302372, -8.743076068819551}]},
          "\"Denisska Bondarczukov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisska Bondarczukov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.10944002015308, -9.347827332637712}]},
          "\"Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.36138624727933, -8.16900359693049}]},
          "\"Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.895675237105665, -8.796594449543365}]},
          "\"Nikola Soukupov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Soukupov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.78438214743486, -8.672027243788067}]},
          "\"Patrik Tesko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Tesko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.487729397276255, -9.82324415597475}]},
          "\"Dan Havl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dan Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.601976346257726, -9.246762138579479}]},
          "\"Mat\[EHacek]j Jare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Jare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.0760107030077615`, -9.112818015500801}]},
          "\"Ji\[RHacek]\[IAcute] Erki Noll\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Erki Noll", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.593326704992428`, -6.31146023157527}]},
          "\"Veronika \[CapitalCHacek]ernock\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika \[CapitalCHacek]ernock\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.952526976708098, -9.241032344040399}]},
          "\"Puldis Zbyn\[EHacek]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Puldis Zbyn\[EHacek]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.978159401627976, -8.345405996196156}]},
          "\"Ivo Ry\[SHacek]av\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivo Ry\[SHacek]av\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.251205567531173, -8.171816617586838}]},
          "\"Helena Nagyova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Helena Nagyova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.508839906280233, -8.109163061560093}]},
          "\"Lucie Otavov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Otavov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.065686032106994, -9.958898833644279}]},
          "\"Honza Bedn\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Bedn\[AAcute]\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.317005753001351, -10.865839766852535`}]},
          "\"Jakub Petr\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Petr\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.232525324696027, -9.109758121006475}]},
          "\"Lubo\[SHacek] Tom\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Tom\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.847339224334474, -9.643744333092824}]},
          "\"Klaudie Ba\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Klaudie Ba\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.085916960042548, -7.983652563842348}]},
          "\"Ka\[CHacek]ka Kmentov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ka Kmentov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.623975174084967, -9.341310109087923}]},
          "\"Vl\[AAcute]\[DHacek]a Gubenko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vl\[AAcute]\[DHacek]a Gubenko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.8217490749304295`, -7.611782969169158}]},
          "\"Barbora Jel\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Jel\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.061937200249706, -8.980889383206657}]},
          "\"Tereza Veckov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Veckov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.491822714553919, -9.031478480920862}]},
          "\"Jan Do\[CHacek]kal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Do\[CHacek]kal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.518454441472434`, -10.210926845657951`}]},
          "\"R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{6.270484031214183, -10.63337110051151}]},
          "\"Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.671761541091163, -9.609998951944648}]},
          "\"Daniel St\[IAcute]v\[IAcute] Buka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel St\[IAcute]v\[IAcute] Buka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.425747942675347, -8.545999296600668}]},
          "\"Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.287993994077498, -11.003652844640934`}]},
          "\"Zden\[EHacek]k Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.464560981035102, -9.505936249127235}]},
          "\"Jorginho Jecha\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jorginho Jecha\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.691139303821775, -8.562221980663871}]},
          "\"Veronika Dole\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Dole\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5956630270107945`, -9.082921812225909}]},
          "\"Pavel Tuzar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Tuzar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.317023185032104, -9.313293288055295}]},
          "\"Tom\[IAcute]no Ga\[CHacek]\[IAcute]no\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.9510895052281025`, -11.183837208149615`}]},
          "\"Kuba Kole\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Kole\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.516686648817306`, -7.851634463096717}]},
          "\"Ivet Kr\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivet Kr\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.612911152919218, -8.918770132556382}]},
          "\"Terez Krupkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terez Krupkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.976594801886659, -8.95043217982305}]},
          "\"Tereza Vondrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Vondrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.501232906824228, -9.002279523273629}]},
          "\"Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.456979322075444, -9.533556194565675}]},
          "\"Zbyn\[EHacek]k Mon\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zbyn\[EHacek]k Mon\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.666898632719931, -7.899649481640963}]},
          "\"Anna P\[RHacek]ibov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna P\[RHacek]ibov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.910515541294776, -8.238143864545624}]},
          "\"Dy Mo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dy Mo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.453249772079488, -10.157214223416776`}]},
          "\"Olga \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.424240212735599, -8.245522418871309}]},
          "\"Pavl\[IAcute]na C\[EAcute]zov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.3415262388640645`, -8.058195430612717}]},
          "\"Luk\[AAcute]\[SHacek] Kolbaba\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Kolbaba", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.904566830023284, -9.831532093770992}]},
          "\"Ji\[RHacek]\[IAcute] Tyler Riesz\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Tyler Riesz", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.832265390468819, -6.524532033102387}]},
          "\"Christina Reiss\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Christina Reiss", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.041099496038486`, -10.540497951114322`}]},
          "\"Filip Hauptfleisch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Hauptfleisch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.652015368276883, -11.093281183199595`}]},
          "\"Jirka Jele\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jirka Jele\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.209318735294037, -9.588322399842166}]},
          "\"Lubom\[IAcute]r Svoboda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubom\[IAcute]r Svoboda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.39029943208185, -9.227278436196617}]},
          "\"Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.905094569919523, -8.793722565092564}]},
          "\"Honza Podlipn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Podlipn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.975517246098633, -9.077930905740681}]},
          "\"Michael Moravec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michael Moravec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.558995694180789`, -8.364036088131979}]},
          "\"Mates Sommer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Sommer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.862515537945793, -10.811625719043958`}]},
          "\"Ale\[SHacek] Do\[CHacek]kal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] Do\[CHacek]kal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.616745854479368, -10.243048483301394`}]},
          "\"Honza P\[EHacek]tn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza P\[EHacek]tn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.68213469398346, -8.628267040681788}]},
          "\"Martina Studni\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Studni\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.449251914211277, -8.092505097736726}]},
          "\"Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.612703140962612, -7.822366526610068}]},
          "\"Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.493297197841322, -9.309988869064338}]},
          "\"Ji\[RHacek]\[IAcute] Lukavec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Lukavec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.35527583428589, -10.590062257323758`}]},
          "\"Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.137262897302609, -8.192274293367507}]},
          "\"Dita Sutterov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dita Sutterov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.187551082618983`, -7.099498385857231}]},
          "\"Tim Knorek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tim Knorek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.247458497092832, -8.448817494544373}]},
          "\"Terka Mezu\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Mezu", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.845175686596276, -8.738924114440419}]},
          "\"Katka Hanslov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Hanslov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.579299463130953, -9.533698169627002}]},
          "\"Pavel Sobotka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Sobotka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.879071094532838, -9.941363236574961}]},
          "\"Alexandr Bora\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alexandr Bora", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.612215799331102, -9.90600035684203}]},
          "\"Dan Krysl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dan Krysl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.437074892666796, -10.410098534000625`}]},
          "\"Ran Tirosh\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ran Tirosh", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.50953138344447, -8.675663459587696}]},
          
          "\"Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy \
R\[URing]\[ZHacek]i\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.368392692148427, -10.611984330535345`}]},
          "\"Dominik \[CapitalRHacek]\[IAcute]ha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.825799272911196, -9.392188317190936}]},
          "\"Martin Grospi\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Grospi\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.481798435432787, -9.223428494693692}]},
          "\"Radek Boglodit Kupec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Boglodit Kupec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.449448446301664, -10.753750266291423`}]},
          "\"Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.587961826738974, -9.002345135828968}]},
          "\"Roman Kraus\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman Kraus", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.061635067383524`, -6.4630806028856345`}]},
          "\"Libu\[SHacek]a Libs Kova\:013eov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.585131444794465`, -9.837254030535657}]},
          "\"Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.801754375445043, -8.43197599880163}]},
          "\"Tom\[AAcute]\[SHacek] Van\[CHacek]ura\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Van\[CHacek]ura", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.161741402902463, -8.938306655290571}]},
          "\"Ladislav Vrbsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ladislav Vrbsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.472202424130247, -8.24041295634881}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9161223463112553`, -7.901881118924985}]},
          "\"Jakub Jel\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Jel\[IAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.952833131542047, -11.283101546602072`}]},
          "\"Luk\[AAcute]\[SHacek] Brodsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.709538654437069, -8.960199769941465}]},
          "\"Honza Flash Mare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Flash Mare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.107086545479031, -9.962538847527023}]},
          "\"Tamara Dudkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tamara Dudkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.561375123127991, -8.204943039907239}]},
          "\"Juli \[CapitalZHacek]otev\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juli \[CapitalZHacek]otev", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.55987908386739, -10.43198261605505}]},
          "\"Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.679974423830727, -8.08713636350388}]},
          "\"Jakub Posejpal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Posejpal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.5702336272401425`, -7.674195143382004}]},
          "\"Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.647104667505126, -10.027615955124464`}]},
          "\"Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.282943179103102, -8.611946536979461}]},
          "\"Nikola Frantova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Frantova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.184156726160348, -9.714227944660967}]},
          "\"David Hanton\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Hanton", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.559194403093544, -9.430299439610597}]},
          "\"Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.277116817090396, -9.46891930172621}]},
          "\"Lucie Drahokoupilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Drahokoupilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.610535858521763, -9.486521204967184}]},
          "\"Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.484092034155424, -9.229550148571047}]},
          "\"Domexx Plavec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Domexx Plavec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.40643156028397, -8.594418823119478}]},
          "\"Jakub T\[AAcute]zler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub T\[AAcute]zler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6610543354875436`, -9.468288136354882}]},
          "\"Luk\[AAcute]\[SHacek] Khajl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Khajl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6795163362435765`, -8.562331913363465}]},
          "\"Dominik \[CapitalSHacek]imek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik \[CapitalSHacek]imek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.261457430867614, -8.966448728959925}]},
          "\"Jakub \[CapitalCHacek]ih\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]ih\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.475081075819675, -9.129671570249307}]},
          "\"Marek Ho\[SHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Ho\[SHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.659036194622515, -9.068619531253951}]},
          "\"Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.695697972894454`, -9.02878741788727}]},
          "\"Zuzka Bobkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka Bobkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.893055990877656, -9.926932861415796}]},
          "\"Honza Vanick\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Vanick\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.487447643669611, -9.722592333313251}]},
          "\"\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.994488888977447, -9.799634287728733}]},
          "\"Jakub Bure\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Bure\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.52607331655285, -9.390177992752065}]},
          "\"Honza Moravec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Moravec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6840962046359, -8.076948196334289}]},
          "\"Jakub \[CapitalRHacek]eh\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalRHacek]eh\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.5123990614347855`, -9.974059204398008}]},
          "\"Monika Hrdinkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Monika Hrdinkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.139147058737565, -8.845672144914424}]},
          "\"Luc\[IAcute]k Net\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.05159110493587, -9.411336717733773}]},
          "\"Lubo\[SHacek] Nepov\[IAcute]m\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Nepov\[IAcute]m", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.694421150628537`, -9.562772610432955}]},
          "\"Kasia Pinkas\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kasia Pinkas", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.484032408137899, -8.771135283237284}]},
          "\"Ond\[RHacek]ej Hor\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Hor\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.77019526278706, -9.203720998963753}]},
          "\"Pavl\[IAcute]na Muchov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Muchov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.212209890733517, -10.459044986640587`}]},
          "\"Jakub Mich\[AAcute]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Mich\[AAcute]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.173230382093508, -9.832428622152893}]},
          "\"Veronika Kov\[AAcute]csov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Kov\[AAcute]csov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.817850343900616`, -10.212360032552843`}]},
          "\"Jan \[CapitalSHacek]\[THacek]astn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.52466414893378, -7.227990099137721}]},
          "\"Martin Peter\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Peter", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.853783219251756, -9.299976291069783}]},
          "\"Jan Benedikt\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Benedikt", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.773500550433887, -8.356280433956146}]},
          "\"Milan F\[EAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan F\[EAcute]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.504974415532807, -9.174430264748388}]},
          "\"Kl\[AAcute]ra Podolsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Podolsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9734274176838498`, -7.986709885574773}]},
          "\"Petys Peterka Vojta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petys Peterka Vojta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.114151709388878`, -10.058962614770456`}]},
          "\"Karel Ma\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karel Ma\[RHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.429363551314864`, -9.133551580930337}]},
          "\"Vojt\[EHacek]ch Hamala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Hamala", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.268575157444961, -8.856595865867515}]},
          "\"Zuzka Zadra\[ZHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka Zadra\[ZHacek]ilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.144102138039205, -10.015388392959473`}]},
          "\"Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.122795836276687`, -8.265309677877207}]},
          "\"Edu\[SHacek] Hude\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.456628486522321, -9.053207380926636}]},
          "\"Josef Forestek Vy\[SHacek]ata\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Forestek Vy\[SHacek]ata", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.348644441531054`, -9.26803722252347}]},
          "\"Zuzana Hanzelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Hanzelkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.843325667772026, -8.65003768887469}]},
          "\"Tomas Back\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tomas Back", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.33270902265616, -10.678486740019796`}]},
          "\"Lubo\[SHacek] Vozdeck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Vozdeck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.52665885398395, -8.539441175990795}]},
          "\"Martin Caha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Caha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.009284895881332, -9.014732181235193}]},
          "\"Tereza B\[EHacek]linov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza B\[EHacek]linov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.078101738110618, -8.1650332904332}]},
          "\"V\[AAcute]clav Hajn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[AAcute]clav Hajn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.373755655795371, -8.829523872316209}]},
          "\"Michal Stehl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Stehl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.778027090248486`, -11.596756738502865`}]},
          "\"Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.3738410388471207`, -0.17964203484411279`}]},
          "\"Honz\[IAcute]\[IAcute]k Uldrych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honz\[IAcute]\[IAcute]k Uldrych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.302762012528791, -9.08630795184544}]},
          "\"Mat\[EHacek]j \[CapitalCHacek]erv\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j \[CapitalCHacek]erv", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.164432404763362`, -9.825861916638559}]},
          "\"Vl\[AAcute]\[DHacek]a N\[EHacek]mec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vl\[AAcute]\[DHacek]a N\[EHacek]mec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.100219637254596, -9.10666594484697}]},
          "\"Honza Baloun\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Baloun", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.872070259126664, -10.0752184021007}]},
          "\"David Ondr\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Ondr\[AAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.040815421461343`, -7.5684543499350445`}]},
          "\"Pavel \[CapitalSHacek]imon\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel \[CapitalSHacek]imon", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.791019290669476, -9.94648791282465}]},
          "\"V\[AAcute]clav Ka\[SHacek]par\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[AAcute]clav Ka\[SHacek]par", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.485966906755543`, -6.077360607880601}]},
          "\"Bence M\[EAcute]sz\[AAcute]ros\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bence M\[EAcute]sz\[AAcute]ros", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.962464353708006, -9.330444306816581}]},
          "\"Michaela Vrbov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Vrbov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.279569004825238, -9.447787952548222}]},
          "\"Lucie Parad\[YAcute]sov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Parad\[YAcute]sov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.19026501478092, -9.402746734043385}]},
          "\"Tom\[AAcute]\[SHacek] Havl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Havl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.924509110120562`, -9.819263561598959}]},
          "\"Martina Mikul\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Mikul\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.621954196321669`, -7.471281231549501}]},
          "\"Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.567027892005457, -10.56375685294594}]},
          "\"Filip Kubina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Kubina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.0111797065499255`, -10.677205150560841`}]},
          "\"David Jare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Jare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.294887433362113`, -6.244990561532127}]},
          "\"Ji\[RHacek]\[IAcute] Chmela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Chmela", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.286594123125425, -9.07197221423898}]},
          "\"Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.367178680623881, -8.17125973494929}]},
          "\"Janka Linkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janka Linkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9885163251394777`, -10.727885623129591`}]},
          "\"Miroslav Dome\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Miroslav Dome", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.916350917621802`, -9.377579324125968}]},
          "\"Mat\[EHacek]j Hamala\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Hamala", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.687886977390203, -7.753752185453623}]},
          "\"Krist\[YAcute]na Goerojov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Goerojov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.659064297527992, -6.157201158751299}]},
          "\"L\[EAcute]\[NHacek]a Richtrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "L\[EAcute]\[NHacek]a Richtrov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.092811358377053, -8.682836322851195}]},
          "\"B\[AAcute]ra Mal\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Mal\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.125993710699017`, -9.68633720446245}]},
          "\"Martin \[CapitalSHacek]ourek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin \[CapitalSHacek]ourek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.576489711278242, -9.850970622531406}]},
          "\"Ond\[RHacek]ej B\[AAcute]rta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej B\[AAcute]rta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.666514721665186, -8.660536293284679}]},
          "\"Ondra Drnda Ku\[SHacek]n\[IAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Drnda Ku\[SHacek]n\[IAcute]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.583076113013804, -9.555072354524212}]},
          "\"Diana N\[EHacek]me\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Diana N\[EHacek]me\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.283742540724251, -9.809490868505566}]},
          "\"Rom\[AAcute]nek Dobrovoln\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Rom\[AAcute]nek Dobrovoln\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.346209807014214, -10.231887591895589`}]},
          "\"Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.19140251600247, -8.26499017869537}]},
          "\"Barbora Szmolkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Szmolkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.7397311786460525`, -10.289506500870987`}]},
          "\"Denisa N\[EHacek]me\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.355192352421525`, -8.792726723570492}]},
          "\"Filip Kouck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Kouck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.3337973679200505`, -7.261717394024476}]},
          "\"Anna \[CapitalSHacek]enfeldov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna \[CapitalSHacek]enfeldov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.205219872608915, -7.849723412807992}]},
          "\"Ka\[CHacek]enka Vesel\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]enka Vesel\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.87643822859897, -10.10313689437676}]},
          "\"Ond\[RHacek]ej Barton\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Barton\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.979668722044412, -10.176305572337036`}]},
          "\"Marek Bodiguard Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Bodiguard Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.964025632889586, -6.893046550893704}]},
          "\"Martina Barto\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Barto\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.534547714430165, -7.819852196560888}]},
          "\"Valeriya Shlekht\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Valeriya Shlekht", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.2122193409220774`, -8.975106591153727}]},
          "\"Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.0081065159038145`, -9.313726940342754}]},
          "\"Tereza Ku\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Ku\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.94298118297634, -7.927177264711176}]},
          "\"Radka Skleni\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Skleni\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{8.850035860798119, -11.428366861751604`}]},
          "\"Eva Eviccek Hl\[AAcute]vkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Eviccek Hl\[AAcute]vkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.942756861389569`, -8.383167122010478}]},
          "\"Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.344253094369806, -9.542481577802729}]},
          "\"Katka Elnerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Elnerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.6372314765691325`, -8.945484325185692}]},
          "\"\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.548881629850764, -10.167152181939556`}]},
          "\"Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.213776391238598, -10.23843237135971}]},
          "\"Dominik Hol\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Hol\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.011857790897762, -8.591251363081202}]},
          "\"Lucie Kr\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Kr\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.129629247542872, -11.223163542267502`}]},
          "\"Martin Najman\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Najman", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.545414445130719, -8.818329125973284}]},
          "\"Den\[IAcute]\[IAcute] Janstov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Den\[IAcute]\[IAcute] Janstov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.080136625113459, -7.543621578260758}]},
          "\"Terka Stehnov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Stehnov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.049473975343416, -7.405837787893561}]},
          "\"Martina Kosm\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Kosm\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.997931924160149`, -9.870611278701523}]},
          "\"Stanislav Chv\[IAcute]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Stanislav Chv\[IAcute]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.668665766357312, -8.807037386591361}]},
          "\"Milan Peterka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Peterka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.152159964081772, -8.245804983326806}]},
          "\"Barbora Stehl\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Stehl\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.282124079560358, -9.296856540994462}]},
          "\"El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.920628906495125, -8.47438420282755}]},
          "\"P\[RHacek]emysl Mon\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[RHacek]emysl Mon\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.587289026395222, -9.220765274768535}]},
          "\"Bar\[CHacek]a Veverkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[CHacek]a Veverkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.200205255084168`, -8.53924803573549}]},
          "\"Dominika Nogolova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Nogolova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.681938233883395, -10.34393595729529}]},
          "\"Filip Roskovec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Roskovec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.446546755389319, -7.764191253610979}]},
          "\"Zuzka Kv\[IAcute]zov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka Kv\[IAcute]zov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.091980304448429`, -11.220755933218149`}]},
          "\"Ond\[RHacek]ej Zelenka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Zelenka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.486164557451782, -8.276684916323664}]},
          "\"Aneta Zumrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Zumrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.963235855362864, -10.318118084099837`}]},
          "\"Sasinka Roseck\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sasinka Roseck\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.802843633932158, -7.758365607645524}]},
          "\"An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.112387263460734, -9.520169595737077}]},
          "\"Jana Kinclov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Kinclov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.442699939697105, -7.143518768716366}]},
          "\"Ivo Mi\[SHacek]ke\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ivo Mi\[SHacek]ke", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.3946079940548355`, -9.979880048487903}]},
          "\"Petr B\[AAcute]rta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr B\[AAcute]rta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.826090594555204, -8.2235888029388}]},
          "\"Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.282510794483618, -8.17809610475814}]},
          "\"Dominika Sab\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika Sab\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]], 
           FaceForm[RGBColor[
           0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]], 
           PointBox[{2.78484419403805, -14.24740685562107}]},
          "\"Patrik Majstr Pavlinec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Majstr Pavlinec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.140926188228931, -10.286842895147348`}]},
          "\"Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.671787511161323, -8.945413926974872}]},
          "\"Honza Sobota\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Sobota", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.02523800036515, -8.992433471598037}]},
          "\"Petr Kade\[RHacek]\[AAcute]bek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Kade\[RHacek]\[AAcute]bek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.437539871229869, -8.974200638979106}]},
          "\"Verunka Vyletov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Verunka Vyletov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.1669196811981033`, -8.717753808271183}]},
          "\"Roman \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Roman \[CapitalCHacek]ern\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.15544511525578, -9.537817031669544}]},
          "\"Denisa Jur\[CHacek]ekova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa Jur\[CHacek]ekova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.927685454259021, -7.807739800641415}]},
          "\"V\[IAcute]tek \[CapitalSHacek]picar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]tek \[CapitalSHacek]picar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6675649724413364`, -9.209676598610068}]},
          "\"Iwett Ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iwett Ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.348599746879573, -8.875673792112211}]},
          "\"Bianka Burianov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bianka Burianov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.460520241671954`, -10.081369962936062`}]},
          "\"Eva J\[AAcute]nsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva J\[AAcute]nsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.958506048101358, -9.351090045017639}]},
          "\"Dawe V\[AAcute]\[NHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dawe V\[AAcute]\[NHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.942447551189826`, -7.511541858402325}]},
          "\"Eva Harlenderov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Harlenderov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.376753345617253, -8.654501089243134}]},
          "\"Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.625143629293449, -10.004452864338765`}]},
          "\"Tom\[AAcute]\[SHacek] Kosina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Kosina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.992059099263669, -8.753423382544955}]},
          "\"Martin Drobek \[CapitalSHacek]ilha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Drobek \[CapitalSHacek]ilha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.956552374818196`, -8.550337101742809}]},
          "\"Kl\[AAcute]ra Zavadilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Zavadilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.075328448876123, -9.639036908718204}]},
          "\"Martin Sudek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Sudek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.4592998600532745`, -9.743867755385319}]},
          "\"Jakub Mysthic Zachari\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Mysthic Zachari\[AAcute]\[SHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.296025653834796, -8.959740443910782}]},
          "\"Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.400461519482624`, -9.831734492876983}]},
          "\"Ond\[RHacek]ej Groborz\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Groborz", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.985799477859791, -7.9336945251608135`}]},
          "\"Jan CH\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan CH", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.086324645141804, -10.513060502138527`}]},
          "\"Daniel Denny Kliment\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Denny Kliment", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.982688071760613, -8.655235845221664}]},
          "\"Lenka Lekn\[IAcute]n Novotn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Lekn\[IAcute]n Novotn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.674961552529335, -9.846649225057696}]},
          "\"Michael Habada\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michael Habada", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.905237111273095, -9.446870460758628}]},
          "\"Lukas Dedek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Dedek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.565760132119511, -9.587278086660293}]},
          "\"Martin Luskyn-Rogers Urban\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Luskyn-Rogers Urban", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.230641535622796`, -8.142536339567659}]},
          "\"Josef Tome\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Tome\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.363378479847464`, -11.866864892887879`}]},
          "\"Zuzana Drazdova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Drazdova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.16575620221034, -7.991594154709174}]},
          "\"Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.297903384670078, -9.057593245137515}]},
          "\"Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2501120695689565`, -9.500885446233035}]},
          "\"Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.258769886675074`, -9.2203576579019}]},
          "\"Anna Freislebenov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna Freislebenov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.85900344388542, -10.252767760166375`}]},
          "\"Krist\[YAcute]na B\[IAcute]l\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na B\[IAcute]l\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.7527514843905445`, -10.672567378970825`}]},
          "\"Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.363502819390064`, -9.424222743641998}]},
          "\"Lottela Salvadori\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lottela Salvadori", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.898629868160132`, -8.812212107847483}]},
          "\"David Fatka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Fatka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.20689598294672, -9.621123164004462}]},
          "\"Va\[SHacek]ek Mikula\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Mikula", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.703813874115848`, -5.137458838379716}]},
          "\"\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.136012823050795, -8.484594993286555}]},
          "\"Martina Dole\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Dole\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.119166241621878`, -8.523994235990791}]},
          "\"\[CapitalSHacek]\[AAcute]rka Da\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Da", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9078482343261083`, -7.64066857691925}]},
          "\"Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.89661621976359, -9.53724865242912}]},
          "\"Bowling Bar Ad\[EAcute]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bowling Bar Ad\[EAcute]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.375851452072039, -7.981362559553315}]},
          "\"Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.83754089851753, -8.10743958374804}]},
          "\"Eli\[SHacek]ka Hradilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hradilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.8698735608969006`, -11.310407948274161`}]},
          "\"Hana \:30c3 Janou\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hana \:30c3 Janou\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.796977745731942, -8.488586599436378}]},
          "\"Krist\[YAcute]na Veverkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Veverkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9525325053622393`, -9.051557964786891}]},
          "\"Jessi \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jessi \[CapitalCHacek]echov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.256833085313856`, -7.5327367090406145`}]},
          "\"Jan Pavel Povoln\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Pavel Povoln\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.076825398099643, -7.8181879312909714`}]},
          "\"M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.8903155952291915`, -9.34157610863521}]},
          "\"Michal \[CapitalSHacek]techa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal \[CapitalSHacek]techa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.51616405170789, -8.97099205486823}]},
          "\"Kamil Mar\[SHacek]\[AAcute]lek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamil Mar\[SHacek]\[AAcute]lek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.14534685598926, -8.565382805426841}]},
          "\"David Borovi\[CHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Borovi\[CHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5140031497049886`, -8.35627244972007}]},
          "\"Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.007327193769263, -11.21495964505594}]},
          "\"Denis Friedl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denis Friedl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.180157170602527, -6.4189695172562224`}]},
          "\"Vladim\[IAcute]r Hol\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladim\[IAcute]r Hol\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.040679486103608, -6.168630050049305}]},
          "\"Michal S\[YAcute]kora\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal S\[YAcute]kora", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.395953254551146, -9.795407342587726}]},
          "\"Nikol Bubancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikol Bubancov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.970063231882207`, -5.8163136966084625`}]},
          "\"Pinja Lyytik\[ADoubleDot]inen\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pinja Lyytik\[ADoubleDot]inen", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.840013428965246`, -9.315276616646505}]},
          "\"Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.307614920684026, -6.135043614535375}]},
          "\"Filip Seyfryd\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Seyfryd", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.568838183751785`, -7.339283645224295}]},
          "\"Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.122755778894269, -8.37239244483371}]},
          "\"Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.104667224469898, -9.425054205856494}]},
          "\"Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.691184190006948, -9.914195379438468}]},
          "\"Michal Pivo\[NHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Pivo\[NHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.388459077126264, -8.53676067247204}]},
          "\"Petr Kub\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Kub\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.82086775409806, -11.013652398838584`}]},
          "\"B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.952494809859532`, -8.99255417341896}]},
          "\"Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.995268996270031, -8.352934273244188}]},
          "\"David Labuta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Labuta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.168739929087207, -6.800636325354622}]},
          "\"Da Vid\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Da Vid", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.548044476434161, -7.451921140697864}]},
          "\"Michal Friese\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Friese", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.61894745726285, -9.258207895214365}]},
          "\"Tereza Sadilov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Sadilov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.713766445318539`, -9.932591977314752}]},
          "\"Milan \[CapitalRHacek]\[IAcute]ha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.470480382884535`, -10.437313378971531`}]},
          "\"Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.540453804546409, -4.854273702693373}]},
          "\"Marketa Kadlecova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marketa Kadlecova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.50167964769455, -7.115242460426047}]},
          "\"Vojt\[EHacek]ch T\[AAcute]zler\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch T\[AAcute]zler", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8179483806803134`, -9.623957648138141}]},
          "\"Libor Stumpf\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Libor Stumpf", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.38511466394406, -9.08294474565697}]},
          "\"Lubo\[SHacek] Fidrmuc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubo\[SHacek] Fidrmuc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.528673726971214, -6.420130159850229}]},
          "\"Radek \[CapitalSHacek]mejkal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek \[CapitalSHacek]mejkal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.4436494685211425`, -7.583629181131598}]},
          "\"Honza K\[RHacek]epela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza K\[RHacek]epela", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.95236107684179, -9.165054547134135}]},
          "\"Sa\[SHacek]a Zaykov\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sa\[SHacek]a Zaykov", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.791966223003052, -7.977026295920857}]},
          "\"K\[AAcute]ja Havelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]ja Havelkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.379444654996714`, -9.56632300306623}]},
          "\"Zden\[EHacek]k Leitner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Leitner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.486995654835355, -8.518618200642393}]},
          "\"Bar\[URing]\[SHacek] Bubancov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[URing]\[SHacek] Bubancov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.691257633993548, -9.04174179294407}]},
          "\"Zimn\[IAcute] Stadion Nymburk Restaurace\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zimn\[IAcute] Stadion Nymburk Restaurace", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.299901478277347, -7.601960489991358}]},
          "\"Maru\[SHacek]ka Kohoutov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Maru\[SHacek]ka Kohoutov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.111654774855267, -8.986325808499906}]},
          "\"D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.475114681107325, -9.841014138500725}]},
          "\"Milan Kulhy Kulhav\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Kulhy Kulhav\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.84758649130264, -6.651346445303862}]},
          "\"Nikola N\[EHacek]meck\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola N\[EHacek]meck\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.092578542186287, -10.266235206171357`}]},
          "\"Pavel \[CapitalCHacek]erm\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel \[CapitalCHacek]erm\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.955286507569102`, -6.891024494730938}]},
          "\"Filip Hork\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Hork\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.654024957577334`, -10.696525363878632`}]},
          "\"Martin Wirth\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Wirth", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.225987977161642, -7.873377001562793}]},
          "\"Honza Brz\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Brz\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.149983928938841`, -8.473457453877646}]},
          "\"Zuzana Sommerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Sommerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.543886742566115, -10.15172189156393}]},
          "\"Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.928225319588138, -9.02053434794059}]},
          "\"Mirek Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mirek Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.132882107502001, -8.094097298960833}]},
          "\"Pepa Ha\[SHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pepa Ha\[SHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.929816308873302, -8.903027669544922}]},
          "\"Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.116748177278488, -8.932991637981868}]},
          "\"Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.339026138318657, -8.195694401172268}]},
          "\"Martin Jel\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jel\[IAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.173909424849313, -8.550729524577788}]},
          "\"Venca GenstrRonaldo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Venca GenstrRonaldo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.817671102482956, -8.782181165311776}]},
          "\"Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.542195695240004`, -7.230373112866937}]},
          "\"Petra Karnetov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Karnetov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.143287725372979`, -9.848478060574468}]},
          "\"Jakub Vaith\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Vaith", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.990216713308341, -7.450674673043987}]},
          
          "\"Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.569803660916598, -10.390566636527254`}]},
          "\"Petr Provazn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Provazn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.22034155061188, -9.184151809813372}]},
          "\"Zuzka V\[AAcute]\[NHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5929169655172414, 0.40674618390804596`, 0.14850381609195404`]], 
           FaceForm[RGBColor[
           0.889375448275862, 0.6101192758620689, 0.22275572413793104`]], 
           PointBox[{0.1650033787204374, -14.24740685562107}]},
          "\"Michal Pl\[IAcute]\[SHacek]til\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Pl\[IAcute]\[SHacek]til", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.814596222500665, -9.070281005907672}]},
          "\"Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.313891446799587`, -10.034085532155522`}]},
          "\"Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.968917879870261, -9.441944488300212}]},
          
          "\"Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka \
Pek\[AAcute]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.622200631124797, -8.749228893395017}]},
          "\"Martin Jenik\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jenik", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.358452670207031, -9.914390795285932}]},
          "\"Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{1.8413769801816748`, -7.750947538294893}]},
          "\"Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{1.9650403463367079`, -8.267125011351418}]},
          "\"Zuzka M\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzka M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.739877205195066, -9.904125255397195}]},
          "\"Jan Kube\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Kube\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.790532380135748`, -8.606259300708299}]},
          "\"Jakub Tubi\[CHacek]et Pe\[RHacek]ina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Tubi\[CHacek]et Pe\[RHacek]ina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.278420212423074, -8.476691239068836}]},
          "\"Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.207955537508562, -7.444551584111512}]},
          "\"Romana Chl\[IAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Romana Chl\[IAcute]bkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.471533265518957, -10.051788992050577`}]},
          "\"Petr H\[URing]lka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr H\[URing]lka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.391449163582279, -7.368302620998687}]},
          "\"Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.293199746640938, -7.946392945700146}]},
          
          "\"Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.5199163038489205`, -7.914502287309093}]},
          "\"B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5018255287835816`, -8.24760694147113}]},
          "\"Lucka Bure\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucka Bure\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.608000387827829, -8.423861944934103}]},
          "\"David \[CapitalZHacek]igo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David \[CapitalZHacek]igo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.516746384917484, -8.376493279478012}]},
          "\"Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.999283122214289, -8.111465461336522}]},
          "\"Jakub Pavlovi\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Pavlovi\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.540180560756454`, -8.209888115529173}]},
          "\"Fanda Petrou\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fanda Petrou\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.458337962394994, -9.509732574808591}]},
          "\"Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.533257481993485, -8.070831727414793}]},
          "\"Pavel Sou\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel Sou\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.198406206451228, -10.798176942792463`}]},
          "\"Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.080990053943193, -8.777828482818236}]},
          "\"Katarina Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katarina Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3757230095875936`, -7.162231019371771}]},
          "\"Tereza Dobe\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Dobe\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.980866124704276, -9.349821308279616}]},
          "\"Jakub Sixta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Sixta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.307307406186839, -10.338560178922926`}]},
          "\"Daniel Prokor\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Prokor\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.559128794271857, -7.454414507409761}]},
          "\"David Sandholz\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Sandholz", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.565507665532624, -9.168852352836396}]},
          "\"Mar\[THacek]as Tuzexx Tuzar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mar\[THacek]as Tuzexx Tuzar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{3.860759899345476, -3.3452416403728673`}]},
          "\"Frankie Cirhozo\[OAcute] Dinozo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Frankie Cirhozo\[OAcute] Dinozo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.223925528750403, -8.184924824066202}]},
          "\"Dominik Panek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Panek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.740433057581425, -9.182581025722982}]},
          "\"Jakub \[CapitalCHacek]epek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub \[CapitalCHacek]epek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.246840039968115, -8.463154555833889}]},
          "\"Dominik Ren\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Ren\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.896816561212333, -10.582847970884998`}]},
          "\"Lok\[SHacek]\[IAcute]kov\[AAcute] Martina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.13682027751273, -9.662550638378255}]},
          "\"Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.817637796318274, -8.22170157892276}]},
          "\"Ian Diaz Rodriguez\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ian Diaz Rodriguez", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.960429962750094`, -8.775481711997253}]},
          "\"Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.764069270150553, -7.0603394977725875`}]},
          "\"Fadi Kanout\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fadi Kanout", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.4068211061780422`, -8.48131747047691}]},
          "\"Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.41051838263585, -8.731717913422282}]},
          "\"Aneta Doud\[EHacek]rov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Doud\[EHacek]rov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.482086281164857`, -7.909631015149833}]},
          "\"Jakub Trnka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Trnka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.344149413881114`, -8.055627545695678}]},
          "\"Ras\[THacek]o Gon\[CHacek]\[AAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ras\[THacek]o Gon\[CHacek]\[AAcute]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.234770743508409, -9.16676887803266}]},
          "\"Va\[SHacek]ek Vokn\[EHacek]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Va\[SHacek]ek Vokn\[EHacek]r", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.819128719130273`, -5.244857876248023}]},
          "\"Barbora Kamz\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Kamz\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.24869084718118, -8.452481019928566}]},
          "\"Ond\[RHacek]ej B\[AAcute]rta(100000598111728)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.686564737933192, -7.377681473177853}]},
          "\"Karol\[IAcute]na Fojkesov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Fojkesov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.773921904880979`, -9.2662574540941}]},
          "\"Ver\[CHacek]a Chadimov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Chadimov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.857332718881561, -7.682780587329763}]},
          "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{0.16500337872043858`, -7.102091696588489}]},
          "\"\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.146258300276736`, -8.994501624851834}]},
          "\"Zuzana Kozlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Kozlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.976175390409024`, -10.318038277829992`}]},
          "\"Kristy Gar\[CHacek]ekov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristy Gar\[CHacek]ekov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2346476211146, -9.729809693872873}]},
          "\"Martin Pat\[AAcute]\[CHacek]ik\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Pat\[AAcute]\[CHacek]ik", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5791231264367815, 0.43909377011494255`, 0.1558682298850575]], 
           FaceForm[RGBColor[
           0.8686846896551723, 0.6586406551724138, 0.23380234482758622`]], 
           PointBox[{1.7848441940380502`, -14.24740685562107}]},
          "\"Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.39426917241379317`, 0.49422602298850576`, 0.24849475862068968`]],
            FaceForm[RGBColor[
           0.5914037586206897, 0.7413390344827586, 0.3727421379310345]], 
           PointBox[{6.503889085943727, -14.24740685562107}]},
          "\"V\[IAcute]t Zr\[URing]bek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]t Zr\[URing]bek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.080758749989623, -4.11876583666219}]},
          "\"Vendula Kadlecova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vendula Kadlecova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9149227165896505`, -7.0023552626145245`}]},
          "\"Filip Machulda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Machulda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.071446969396195, -9.201989476721721}]},
          "\"Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.448649275797539, -9.356182220857857}]},
          "\"Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.5139713903143, -8.440417845413254}]},
          "\"Terezie Garl\[AAcute]thyov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terezie Garl\[AAcute]thyov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.63758105976474, -8.28090827307011}]},
          "\"Dav\[IAcute]dek Fon-Lebronstein Seidl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dav\[IAcute]dek Fon-Lebronstein Seidl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.9182864757360956`, -7.447600802676947}]},
          "\"Michal Krpec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Krpec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.1045955697698977`, -10.358921947834808`}]},
          "\"Jan Rosa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Rosa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.196561875402601, -8.062676751991614}]},
          "\"K\[AAcute]\[CHacek]a Mal\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[CHacek]a Mal\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.52832479904388, -8.206008660036769}]},
          "\"Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.291759579089407, -8.574177896857286}]},
          "\"Ka\[CHacek] \[CapitalAAcute]tko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek] \[CapitalAAcute]tko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.877767692491159, -8.085104709707162}]},
          "\"Filip Stehl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Stehl\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.585504696829317, -8.80786875901082}]},
          "\"Kris Trne\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kris Trne\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.842928517889838, -7.849870153935481}]},
          "\"Eli\[SHacek]ka Hornov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hornov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.935785296201583`, -5.640281282251264}]},
          "\"Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.836008582197223, -6.975712118141988}]},
          "\"Milo\[SHacek] Dusil\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milo\[SHacek] Dusil", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.3596083908045977, 0.48915089655172417`, 0.27869025287356325`]], 
           FaceForm[RGBColor[
           0.5394125862068966, 0.7337263448275863, 0.41803537931034485`]], 
           PointBox[{7.123729901261339, -14.24740685562107}]},
          "\"G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.499796272949208`, -10.905254575287305`}]},
          "\"Martin Pergel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Pergel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.70359771636038, -10.496817045488585`}]},
          "\"Martin Jamal Rys\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jamal Rys", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5941886216537, -7.805977526282371}]},
          "\"Honz\[IAcute]k Kub\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honz\[IAcute]k Kub\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.727222432760681, -10.386983909035624`}]},
          "\"Patrik K\[URing]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik K\[URing]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.41013986056377, -9.095648508625523}]},
          "\"Terka \[CapitalCHacek]ekelsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka \[CapitalCHacek]ekelsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5297496812706513`, -9.919800010222126}]},
          "\"Daniel Tribitekk Vyrtych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Tribitekk Vyrtych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.298248432931831, -8.849743987443988}]},
          "\"Eva Petr\[AAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.519783769958794, -9.514026427632565}]},
          "\"Studentka Gymnazia\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Studentka Gymnazia", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.9698878165836735`, -9.577183105436387}]},
          "\"Kristian Holan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kristian Holan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.353353476801512, -9.059599287234201}]},
          "\"Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.7922442119076756`, -6.234040402073466}]},
          "\"Alexandr Sou\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alexandr Sou\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.421875677524255, -8.206892073406369}]},
          "\"Tom\[AAcute]\[SHacek] Hrbek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Hrbek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.216066365845168, -8.800880106399063}]},
          "\"Baru\[SHacek] Tykvov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Baru\[SHacek] Tykvov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.000790933561968, -9.600007514840488}]},
          "\"Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.027407316650446, -9.964936404372018}]},
          "\"Lukas Bukkhela\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Bukkhela", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.624272575222472, -8.947114787138759}]},
          "\"David Z\[AAcute]potock\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Z\[AAcute]potock\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5614785969270173`, -9.391919124743849}]},
          "\"Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.119098778714066, -7.121891186265135}]},
          "\"Ad\[IAcute]sek H\[AAcute]lka Halibajka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[IAcute]sek H\[AAcute]lka Halibajka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{3.3830649688509165`, -3.005879191133486}]},
          "\"Libu\[SHacek]e Am\[AAcute]lka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Libu\[SHacek]e Am\[AAcute]lka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8961716463936926`, -8.508980131917616}]},
          "\"Karlos Hejn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karlos Hejn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.82060242304878, -8.57698067160023}]},
          "\"Deniska Terr\[YAcute] Khailov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Deniska Terr\[YAcute] Khailov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.004641109661214, -8.88882714668216}]},
          "\"Monika Kru\[THacek]ova Drahokoupilova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Monika Kru\[THacek]ova Drahokoupilova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.89986823911794, -9.346160552574354}]},
          "\"John Sugar\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "John Sugar", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.32690788505747126`, 0.4814508505747127, 0.3121124137931035]], 
           FaceForm[RGBColor[
           0.4903618275862069, 0.722176275862069, 0.4681686206896552]], 
           PointBox[{7.743570716578952, -14.24740685562107}]},
          "\"Radek Jane\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Jane\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.0332992845206554`, -7.015591022537118}]},
          "\"Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.441064834673654, -6.608080230909659}]},
          "\"Jaroslav N\[EHacek]meck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav N\[EHacek]meck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5520832196284724`, -7.295821806762741}]},
          "\"Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.6986791409978093`, -0.1650033787204368}]},
          "\"\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.2744171240759385`, -6.989749730870555}]},
          "\"Dominik Domino Halibaj\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Domino Halibaj", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9161240357629894`, -11.046886518699623`}]},
          "\"Nikola Hejdukov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Hejdukov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.540081011874904`, -10.877569519905009`}]},
          "\"Tereza Hrube\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Hrube\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.781548061345504`, -7.468164216850889}]},
          "\"Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.300614804531363, -10.481023189299968`}]},
          "\"Denisa D\[ODoubleDot]mov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Denisa D\[ODoubleDot]mov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.627078610969077, -8.854869386154629}]},
          "\"Kub\[IAcute]\[IAcute]k Farkyy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kub\[IAcute]\[IAcute]k Farkyy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.832695802597787, -8.008085472767668}]},
          "\"Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3888980522225265`, -7.758656880276995}]},
          "\"Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.6670940030782155`, -7.923199921465201}]},
          "\"Iwet Nov\[AAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iwet Nov\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.842569141092667, -6.821727536975808}]},
          "\"Kuba Kostrhon\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Kostrhon", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.687348337245197`, -8.408972915991747}]},
          "\"Ond\[RHacek]ej H\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej H\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6633884894562905`, -9.07203874364269}]},
          "\"Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.911010634023546, -1.1419918066160335`}]},
          "\"Jakub Havl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2600691891859945`, -7.959823608554231}]},
          "\"Simona Syrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Syrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.0448648118646626`, -9.178838126384097}]},
          
          "\"Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] P\[RHacek]\
\[IAcute]vratsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8723158148837546`, -8.672777217400505}]},
          "\"Lukas Stejskal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lukas Stejskal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.29616765517241384`, 0.47112588505747127`, 0.34876124137931036`]],
            FaceForm[RGBColor[
           0.4442514827586207, 0.7066888275862069, 0.5231418620689655]], 
           PointBox[{8.363411531896563, -14.24740685562107}]},
          "\"Martin Iliev\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Iliev", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.803704309310988, -8.868931106845642}]},
          "\"An\[EAcute]\[EAcute]t Havelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "An\[EAcute]\[EAcute]t Havelkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.839374290391332, -7.465757158936117}]},
          "\"Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.700615438220858, -8.712873549598678}]},
          "\"Alex Kotrsalova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Alex Kotrsalova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5776813731125174`, -8.199398100793978}]},
          "\"Kuba Neruda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Neruda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6009719310344828, 0.36781425287356323`, 0.14041429885057471`]], 
           FaceForm[RGBColor[
           0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]], 
           PointBox[{7.321834285900616, -5.383722990760555}]},
          "\"\:015eiyar \[SZ]orak\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "\:015eiyar \[SZ]orak", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.6861405092261545`, -9.815053378771776}]},
          "\"Str\[AAcute]nsk\[AAcute] Blanka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Str\[AAcute]nsk\[AAcute] Blanka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.196574195396832, -7.717535785077693}]},
          "\"Nika Dorty\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nika Dorty", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.903708618477931, -8.39908639357672}]},
          "\"Venca Skate Kub\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Venca Skate Kub\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.057848661187111, -7.312216718744068}]},
          
          "\"Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\
\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Karol\[IAcute]na Nezadan\[AAcute] \
La\[SHacek]\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.288517417138359, -8.325701005073293}]},
          "\"Aneta K\[RHacek]enov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta K\[RHacek]enov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.4858413652520994`, -10.754029595615556`}]},
          "\"Martofil Pribiti\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martofil Pribiti", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.249813427165298, -8.38144859787359}]},
          "\"Venca Genstr Kub\[AAcute]t\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Venca Genstr Kub\[AAcute]t", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.9905391801155226`, -8.377743271791271}]},
          "\"Patrik Mejzr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Mejzr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.4910593369748195`, -9.090925907352615}]},
          "\"Petra \[CapitalSHacek]ustov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra \[CapitalSHacek]ustov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.678587132404427, -6.512750102503372}]},
          "\"Daniella Richtrov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniella Richtrov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.8017705499249828`, -7.660925767948889}]},
          "\"Maty Wolf\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Maty Wolf", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.460491796614038`, -10.122238741563187`}]},
          "\"Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.578427905377259, -7.092074837466954}]},
          "\"Jakub Wolf\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jakub Wolf", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.719830863857285, -7.10207225081875}]},
          "\"David Filipeck\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Filipeck\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.9041862304679937`, -7.481554959545388}]},
          "\"Ondra Vykoukal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Vykoukal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.723020272413628`, -9.446290247521233}]},
          "\"Martin Balouch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Balouch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.781834445255942, -10.031935331568175`}]},
          "\"Marek Abrh\[AAcute]m\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Abrh\[AAcute]m", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.817378916013767, -8.773213428840517}]},
          "\"Mat\[EHacek]j Krej\[CHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.073879722205709, -8.687296180924832}]},
          "\"Lenka Tesa\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Tesa\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.26902151724137935`, 0.45624439080459767`, 0.3868595402298851]], 
           FaceForm[RGBColor[
           0.40353227586206897`, 0.6843665862068965, 0.5802893103448277]], 
           PointBox[{8.983252347214176, -14.24740685562107}]},
          "\"Na\[DHacek]a Martinovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Na\[DHacek]a Martinovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.923373293382578, -8.225354570616819}]},
          "\"Nikola Bene\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Bene\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.87312228338871, -9.564473793921612}]},
          "\"Katka Sm\[IAcute]talov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Katka Sm\[IAcute]talov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.4471608329732604`, -9.183988222481887}]},
          "\"Hustej T\[YAcute]pek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hustej T\[YAcute]pek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.313021704303413`, -6.900113285029945}]},
          "\"Jaroslav B\[IAcute]ma\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav B\[IAcute]ma", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7034061462518086`, -8.485642129627326}]},
          "\"Petr Happy Heppner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Happy Heppner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.50675843980044, -10.161084193139718`}]},
          "\"Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.106546248088992, -9.08179589745324}]},
          "\"Mat\[EHacek]j Pokorn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Pokorn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.084536764268218, -8.169945745701774}]},
          "\"Radek Brych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radek Brych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.033837369947833, -9.491672117146091}]},
          "\"Pavl\[IAcute]na Rezlerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavl\[IAcute]na Rezlerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.53945414147891, -8.867280608350974}]},
          "\"Michaela Jislov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Jislov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3200601751011916`, -8.083375141512043}]},
          "\"Honza Kv\[IAcute]z\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Kv\[IAcute]z", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.556031295309824, -9.923312646739518}]},
          "\"P\[EAcute]\[EAcute]\[THacek]a Sobota\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[EAcute]\[EAcute]\[THacek]a Sobota", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.799814474569935`, -6.782757524583825}]},
          "\"Hanka Illichov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hanka Illichov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.103780254440856`, -9.292915673804034}]},
          "\"Pavel M\[EHacek]rka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pavel M\[EHacek]rka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{3.12108118417969, -7.329098812235531}]},
          "\"Eli\[SHacek]ka Krpcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Krpcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.662170977372408`, -8.987131070517776}]},
          "\"Lenka Kolarova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Kolarova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.150239361895535, -7.712823158585067}]},
          "\"Jan Beryvole Ber\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Beryvole Ber\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.636257345937171`, -9.784878114198701}]},
          "\"David \[CapitalSHacek]er\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David \[CapitalSHacek]er\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.431888093746594, -8.673854700898865}]},
          "\"Dominik Vohnout\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Vohnout", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.84747454234186, -8.380410080798203}]},
          "\"Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.134285109946067`, -8.047696436683335}]},
          "\"Ondra Mangl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra Mangl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.946381021418027, -7.190061117956407}]},
          "\"Kl\[AAcute]ra Sobotov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Sobotov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.066963389454923, -8.0664486254058}]},
          "\"Michaela Najbrtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Najbrtov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.678157495550618`, -8.397137196829231}]},
          "\"Jitka \[CapitalSHacek]kodov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka \[CapitalSHacek]kodov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.788660778646998, -10.649164343556365`}]},
          "\"Kuky Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuky Novotn\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.327788243800446, -9.241397812278887}]},
          "\"Ver\[CHacek]a Megi Be\[CHacek]anka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Megi Be\[CHacek]anka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.387650969360198`, -8.262993706627691}]},
          "\"Ane\[ZHacek]ka D\[EAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka D\[EAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.099406265828116, -8.661715213757406}]},
          "\"Honza Holanec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Holanec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.879406229272125, -8.333962884196662}]},
          "\"Tomas Holan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tomas Holan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.085630274729926`, -10.868328939860099`}]},
          "\"Nina L\[UAcute]\[CHacek]na\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nina L\[UAcute]\[CHacek]na", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.704438998121439, -9.4531252912844}]},
          "\"Janinka Hadov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janinka Hadov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.737028147063079, -7.551029218539405}]},
          "\"Veronika Chl\[IAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Chl\[IAcute]bkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8311906892455236`, -8.979674283555056}]},
          "\"Daniel Billy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Billy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9503680257331837`, -8.761741690194627}]},
          "\"Dominik Sko\[RHacek]epa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Sko\[RHacek]epa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.2435090574712644, 0.43929174712643676`, 0.42561668965517246`]], 
           FaceForm[RGBColor[
           0.3652635862068966, 0.6589376206896551, 0.6384250344827587]], 
           PointBox[{9.603093162531788, -14.24740685562107}]},
          "\"Juli Groen\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juli Groen", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.047000058563032, -7.803725015767286}]},
          "\"Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.136143195849186, -7.925819618160515}]},
          "\"Tom\[AAcute]\[SHacek] Mejzr\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Mejzr", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.152880810287986, -7.031187922598406}]},
          "\"J\[AAcute]ra Rychta\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.225193961175585, -9.427373998689653}]},
          "\"Casa Havana Nymburk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Casa Havana Nymburk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.582286579979396, -8.60958272583554}]},
          "\"Triss Fejt\[IAcute] Fejf\[IAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Triss Fejt\[IAcute] Fejf\[IAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.453754245460729, -9.96806161596778}]},
          "\"Martina Kov\[AAcute]\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.523467989779718`, -9.041061017970044}]},
          "\"Eva Pluha\[RHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Pluha\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.8541916195128945`, -6.012283170740174}]},
          "\"Eli\[SHacek]ka Hujov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eli\[SHacek]ka Hujov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8872352829074392`, -9.163651267817285}]},
          "\"Adam Frank Jaro\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Frank Jaro\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.6509077172032685`, -8.585925890901326}]},
          "\"Martin Nov\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Nov\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.561847316953845, -8.070945785779667}]},
          "\"Kuba Hol\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Hol\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.30604295635015, -8.841462545789817}]},
          "\"Daniel Tri\[CHacek]kov\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Tri\[CHacek]kov", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.734845033841829`, -10.779477824033048`}]},
          "\"Daniel Mildner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Mildner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.5382810120171975`, -1.0503242144884286`}]},
          "\"Jana Hrdinova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Hrdinova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.256593168893947, -8.156143155125909}]},
          "\"Kamila \[CapitalCHacek]ervinkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kamila \[CapitalCHacek]ervinkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.626871428541655, -9.679915559759237}]},
          "\"Marcela Launov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marcela Launov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.092237657277352`, -9.665265278007809}]},
          "\"Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.833273948870925, -8.821487242111125}]},
          "\"Milan Lopata\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Lopata", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.713172745778378, -8.19430117825765}]},
          "\"Terka Velechovsk\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Velechovsk\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.464525987882062`, -10.978397054368962`}]},
          "\"Ane\[ZHacek]ka Klustov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Klustov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.370424619348495, -6.719596088132928}]},
          "\"Miroslav Novak\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Miroslav Novak", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.137941719052215, -7.737250661984581}]},
          "\"Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.3670904795338235`, -1.5812747807688528`}]},
          "\"Milan Navr\[AAcute]til\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Milan Navr\[AAcute]til", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.6809935480904787`, -8.0235406172185}]},
          "\"Aneta Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aneta Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.76512577325745, -7.129819493327961}]},
          "\"Miriam Basov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Miriam Basov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.324968758862724, -10.038708997674217`}]},
          "\"Luk\[AAcute]\[SHacek] Kysel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Kysel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.329686882142145`, -9.859883493331704}]},
          "\"Luk\[AAcute]\[SHacek] Toman\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Toman\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5475824858831, -9.299343268034752}]},
          "\"Ned Hockey Nymburk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ned Hockey Nymburk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.0508041902019287`, -7.937077266182814}]},
          "\"Origin\[AAcute]ln\[IAcute] Mates\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Origin\[AAcute]ln\[IAcute] Mates", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{0.8739121497475306, -7.029611622244484}]},
          "\"Zdenka Aksenovov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zdenka Aksenovov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.490307768005959, -7.7867307141695505`}]},
          "\"Simona Proch\[AAcute]zkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.461098678164102`, -11.267094158909844`}]},
          "\"Filip \[CapitalSHacek]irok\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip \[CapitalSHacek]irok\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5740158212787283`, -8.74433698536034}]},
          "\"Terka Boh\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.339551293857523, -9.645589994764213}]},
          "\"Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.649151285295721, -7.668926030681226}]},
          "\"K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.605862442503463, -8.993984271547538}]},
          "\"Dominik Hodbo\[DHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dominik Hodbo\[DHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.776198104729684, -8.172429341903282}]},
          "\"Karolina Frantov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karolina Frantov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.1204000835728785`, -9.553580504469164}]},
          "\"Michal Kotek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Kotek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.074717516766807`, -9.537175887300746}]},
          "\"Petra Jodasov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Jodasov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.3104124052583135`, -8.078709328079007}]},
          "\"Barbora Lacinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora Lacinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.2073339644116166`, -7.233574962745384}]},
          "\"Fi Lip\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fi Lip", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.162525616913726`, -8.666297322424203}]},
          "\"Kry\[SHacek]tof Nuc\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kry\[SHacek]tof Nuc", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.29299885629867, -7.511962789748534}]},
          "\"Kate\[RHacek]ina V\[YAcute]born\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina V\[YAcute]born\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9357592622271795`, -7.248517546063158}]},
          "\"\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6359129857311925`, -8.011822783541028}]},
          "\"Kubas Stuart Billy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kubas Stuart Billy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.4218910871555845`, -10.601139953087069`}]},
          "\"Ondra B\[RHacek]eten\[AAcute]\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra B\[RHacek]eten\[AAcute]\[RHacek]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.836985952893475, -10.254296334387611`}]},
          "\"Lenka Havlinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Havlinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.786539218957707, -9.405997906443261}]},
          "\"P\[AAcute]ja Schneiderov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "P\[AAcute]ja Schneiderov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.089514983108314`, -8.40738196773437}]},
          "\"Mirka Famful\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mirka Famful\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.414653774881918, -8.245573228115074}]},
          "\"Fanda Dovole\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fanda Dovole", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.859012804491558, -8.088992265783908}]},
          "\"Jan Ber\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Ber\[AAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.324430359274332, -7.51096772104246}]},
          
          "\"Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] \
Petr\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] \
Petr\[AAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9768412338758488`, -6.8127038059175336`}]},
          "\"M\[AAcute]rty Bultyson\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[AAcute]rty Bultyson", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3361261795401416`, -9.29285490271932}]},
          "\"Moje Druh\[YAcute] J\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Moje Druh\[YAcute] J\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.821269805132342`, -7.256915927022798}]},
          "\"Hony Bohuslav\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hony Bohuslav", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.244072637227701, -7.0157557190459165`}]},
          "\"Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.184921112393564`, -7.878089901786943}]},
          "\"Iva \[CapitalSHacek]vecov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Iva \[CapitalSHacek]vecov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9911023775883505`, -10.382522576986927`}]},
          "\"Honza Bajer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Honza Bajer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.378562224468425, -8.407319659882194}]},
          "\"Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.143245240855471`, -9.001548369490198}]},
          "\"Jirka Metalista Dosed\[EHacek]l\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jirka Metalista Dosed\[EHacek]l", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.3023715280783925`, -9.494548962242806}]},
          "\"Music'n Bar Kartouza\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Music'n Bar Kartouza", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.114478787941218, -6.442585988214705}]},
          "\"Veronika Vil\[IAcute]mov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Veronika Vil\[IAcute]mov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.247682765120031, -8.043328310889821}]},
          "\"Hospoda U Hroud\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Hospoda U Hroud\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.349373864195538, -7.788440417564168}]},
          "\"M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6009719310344828, 0.36781425287356323`, 0.14041429885057471`]], 
           FaceForm[RGBColor[
           0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]], 
           PointBox[{7.807937386057074, -2.9119323224960123`}]},
          "\"Ferat Yerlikaya\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ferat Yerlikaya", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.873704946848691, -8.34480364403366}]},
          "\"Josef Kol\[AAcute]\[CHacek]n\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Josef Kol\[AAcute]\[CHacek]n\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.723770010917615`, -8.827652582968572}]},
          "\"Barbora \[CapitalCHacek]ern\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Barbora \[CapitalCHacek]ern\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{1.8826979907616037`, -8.598017478245513}]},
          "\"Martin Hrbek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Hrbek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.656598378030717, -10.114189072414593`}]},
          "\"Marek \[CapitalCHacek]ech\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek \[CapitalCHacek]ech", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.43613377485298, -8.488186872558579}]},
          "\"Petr Vos\[AAcute]hlo\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Vos\[AAcute]hlo", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.636590014344612, -8.38382040191662}]},
          "\"Krist\[YAcute]na Budkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Krist\[YAcute]na Budkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.749356272166137, -7.387523537674289}]},
          "\"Anny Oupick\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Anny Oupick\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.513989603455526, -7.8982111637296875`}]},
          "\"Patrik Klouda\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Klouda", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6016483448275862, 0.32041673563218387`, 0.13139250574712644`]], 
           FaceForm[RGBColor[
           0.9024725172413793, 0.4806251034482758, 0.19708875862068964`]], 
           PointBox[{7.49714298101666, -9.30030058670291}]},
          "\"Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.334764456289708`, -7.893249397623937}]},
          "\"Petr Lou\[SHacek]a\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Lou\[SHacek]a", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.911071233821306, -8.592202105934074}]},
          "\"Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.2227601379310345, 0.41458471264367813`, 0.4607058390804598]], 
           FaceForm[RGBColor[
           0.3341402068965517, 0.6218770689655172, 0.6910587586206897]], 
           PointBox[{10.2229339778494, -14.24740685562107}]},
          "\"El\:012bna Skripko\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "El\:012bna Skripko", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7501356452845287`, -7.913768846527374}]},
          "\"Vil\[EAcute]m Valenta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vil\[EAcute]m Valenta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.707075321506366, -7.515425780966645}]},
          "\"Martin Luk\[AAcute]\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Luk\[AAcute]\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.140516887321602, -7.439106930544863}]},
          "\"Tere Zka Vesel\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tere Zka Vesel\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.20303112643678162`, 0.38810951724137926`, 0.4945557931034483]], 
           FaceForm[RGBColor[
           0.3045466896551724, 0.5821642758620689, 0.7418336896551725]], 
           PointBox[{10.842774793167013`, -14.24740685562107}]},
          "\"Petr Sedivy\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Sedivy", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6478236732604654`, -10.195022152701915`}]},
          "\"Dana Zimov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dana Zimov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.195312701661763, -8.701485185453821}]},
          "\"Lucinka HL\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucinka HL", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7182968177569298`, -7.624895510312113}]},
          "\"Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.273960090711562`, -8.59768688193243}]},
          "\"Majda Holcov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Majda Holcov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.053460719446862, -8.271318308983485}]},
          "\"Michal Ou\[RHacek]edn\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michal Ou\[RHacek]edn\[IAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.5585501956761716`, -5.167967437360447}]},
          "\"Jitka Markova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jitka Markova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.788822762124394, -9.106562132349861}]},
          "\"Vojt\[EHacek]ch Kmenta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vojt\[EHacek]ch Kmenta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.971579743446006, -7.669346522555667}]},
          "\"Luk\[AAcute]\[SHacek] Mare\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Mare\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.6164812226024226`, -11.113336478365358`}]},
          "\"Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.559337277467377, -8.660652833873751}]},
          "\"Lucie Sandholzov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Sandholzov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.896650990978155, -9.501823709114756}]},
          "\"Petr Zdobinsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Zdobinsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.137085527069792, -0.39737764271649745`}]},
          "\"Zden\[EHacek]k Mikuli\[CHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zden\[EHacek]k Mikuli\[CHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.791173935783888, -7.913276406600795}]},
          "\"Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.056691551866393, -6.556757434925176}]},
          "\"Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.2683241889717114`, -9.620183965881715}]},
          "\"Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.394419704285006`, -8.590241678224992}]},
          "\"Daniel Kounek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Daniel Kounek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.761765879920734, -8.489101279762416}]},
          "\"Pepek Jen\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Pepek Jen\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.750166269551186, -7.756655407860661}]},
          "\"DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.713387548226195, -8.338458585787745}]},
          "\"Jana Kov\[AAcute]csov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Kov\[AAcute]csov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.958518376780857, -8.203746250398689}]},
          "\"Matej Krusinsky\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Matej Krusinsky", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.199446522761992, -8.27843314869372}]},
          "\"Jan Sladkovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Sladkovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.89031502191788, -7.772679246151618}]},
          "\"Kuba Lebdu\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Lebdu\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.485713219931916, -10.967252155109817`}]},
          "\"Rafa Nadal\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Rafa Nadal", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{1.9559433591009237`, -0.7115225165146928}]},
          "\"Juliu Kulina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Juliu Kulina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7091700215117624`, -6.837655829622317}]},
          "\"Ond\[RHacek]ej Lebdu\[SHacek]ka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ond\[RHacek]ej Lebdu\[SHacek]ka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.136051657740992, -8.147136904340943}]},
          "\"Martin Kavenka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Kavenka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3174923572419366`, -7.958769441796808}]},
          "\"Elizabeth Flajkov\[AAcute]\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Elizabeth Flajkov\[AAcute]\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.387391076898032, -9.887727211066151}]},
          "\"Filip Nepimach\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Filip Nepimach", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.8013193498005595`, -7.236121800248794}]},
          "\"Janicka Gagankova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janicka Gagankova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.18839314942528737`, 0.3517284597701149, 0.5176778160919541]], 
           FaceForm[RGBColor[
           0.28258972413793104`, 0.5275926896551724, 0.776516724137931]], 
           PointBox[{11.462615608484626`, -14.24740685562107}]},
          "\"Kryst\[YAcute]na Sovadinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kryst\[YAcute]na Sovadinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.736644931735578, -10.012767293427933`}]},
          "\"Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.4774601262111657`, -7.484469553067253}]},
          "\"Patrik Prochy Proch\[AAcute]zka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik Prochy Proch\[AAcute]zka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.443420475676239, -8.905978465233634}]},
          "\"Jan \[CapitalSHacek]uk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan \[CapitalSHacek]uk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.9753462608105776`, -7.7627000228048555`}]},
          "\"M\[IAcute]la Kozel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "M\[IAcute]la Kozel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.8954673294398923`, -9.052900652381993}]},
          "\"Adriana Kopeck\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adriana Kopeck\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.224122310220978, -7.593210293051479}]},
          "\"Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.313621526893661, -10.167886626279682`}]},
          "\"Luk\[AAcute]\[SHacek] Petera\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Petera", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.1900782031598816`, -7.256666338469942}]},
          "\"Mat\[EHacek]j Pr\[AAcute]\[SHacek]il\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.662314860986337, -8.883483795772204}]},
          "\"Martin Jecha\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Martin Jecha", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.754292583555901, -9.25430127104675}]},
          "\"KrejcovstviPodolska Ji\[RHacek]ina\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "KrejcovstviPodolska Ji\[RHacek]ina", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.732009304193932, -7.206363676240172}]},
          "\"Matej Korec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Matej Korec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.17538781609195406`, 0.31290960919540234`, 0.5362657701149426]], 
           FaceForm[RGBColor[
           0.2630817241379311, 0.46936441379310345`, 0.8043986551724138]], 
           PointBox[{12.082456423802238`, -14.24740685562107}]},
          "\"Bakti Taruna\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bakti Taruna", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.858007750087714, -8.163149182004352}]},
          "\"Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.726935638780438, -8.65914447122615}]},
          "\"Vivien McCensie\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vivien McCensie", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.788722055756121`, -10.147470155366047`}]},
          "\"V\[IAcute]\[THacek]a Hala\[SHacek]ta\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "V\[IAcute]\[THacek]a Hala\[SHacek]ta", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.172209465028734, -6.789898880172571}]},
          "\"Nikola Skalicka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Skalicka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.16728041379310343`, 0.26677737931034484`, 0.5412515172413794]], 
           FaceForm[RGBColor[
           0.25092062068965515`, 0.40016606896551726`, 0.811877275862069]], 
           PointBox[{12.70229723911985, -14.24740685562107}]},
          "\"Nicol Mondekov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nicol Mondekov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.917432582320559, -9.70506856550539}]},
          "\"Michaela Fr\[IAcute]dov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Michaela Fr\[IAcute]dov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.4803032307492687`, -10.96747760632333}]},
          "\"Chwoja Nbk\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Chwoja Nbk", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.186814080140639, -10.155842290552204`}]},
          "\"Minipizza Fantasia\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Minipizza Fantasia", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.225086669726677`, -9.395774158828464}]},
          "\"Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.450888337315714`, -8.07596233179229}]},
          "\"Willy Zeman\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Willy Zeman", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.964540462879847, -9.996906132306774}]},
          "\"Danny Vrchota\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Danny Vrchota", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.3319130703737723`, -7.619338160358302}]},
          "\"Luk\[AAcute]\[SHacek] Musil\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Musil", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.258585502108244, -11.21094890805215}]},
          "\"Janinka Cat Wilsner\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janinka Cat Wilsner", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.6009719310344828, 0.36781425287356323`, 0.14041429885057471`]], 
           FaceForm[RGBColor[
           0.9014578965517241, 0.5517213793103448, 0.21062144827586207`]], 
           PointBox[{8.100830082253939, -1.3083995449928398`}]},
          "\"Ey \[CapitalUDoubleDot]p\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ey \[CapitalUDoubleDot]p", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.24219726308856, -9.828386622457069}]},
          "\"Navarov\[AAcute] Ad\[EAcute]la\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Navarov\[AAcute] Ad\[EAcute]la", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.115921872051366`, -8.92535695396808}]},
          "\"Luk\[AAcute]\[SHacek] Mikul\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Luk\[AAcute]\[SHacek] Mikul\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.247771192646475, -8.836592524906845}]},
          "\"Domes Berounsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Domes Berounsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.017757974581102, -7.953899084693232}]},
          "\"Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.265452822328295, -10.350932898014193`}]},
          "\"Nikola Hanzl\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Nikola Hanzl\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.440940332646319, -7.420307042949664}]},
          "\"David Pork\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Pork", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.360943419283622, -7.291047631934481}]},
          "\"Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.290786251431684, -9.198200180738764}]},
          
          "\"Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Karol\[IAcute]na \
Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{2.371443626507011, -7.72590036796417}]},
          "\"Patrik \[CapitalSHacek]tindl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Patrik \[CapitalSHacek]tindl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.880062606063455, -9.005582603413202}]},
          "\"Madhouse P\[AAcute]rty\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Madhouse P\[AAcute]rty", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.0538842826955435`, -7.59559467624166}]},
          "\"Karol\[IAcute]na Leksov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Leksov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.46965604462888, -9.724862568587444}]},
          "\"Tom\[AAcute]\[SHacek] Pfohl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Pfohl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.520502068724371, -8.927045632345639}]},
          "\"Janinka JH\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Janinka JH", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.683755731478022, -8.836575694657531}]},
          "\"Jana N\[YAcute]vltov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana N\[YAcute]vltov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.16378979310344827`, 0.21896611494252877`, 0.5365037241379311]], 
           FaceForm[RGBColor[
           0.2456846896551724, 0.3284491724137931, 0.8047555862068966]], 
           PointBox[{13.322138054437463`, -14.24740685562107}]},
          "\"Aleyna Eylemm\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Aleyna Eylemm", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.547926337707863, -11.081138469010659`}]},
          "\"Eva Tom\[AAcute]\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.294396604757065`, -10.315094348689978`}]},
          "\"Jaroslav Str\[AAcute]nsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jaroslav Str\[AAcute]nsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.16623503448275861`, 0.168996091954023, 0.5192413793103449]], 
           FaceForm[RGBColor[
           0.24935255172413792`, 0.2534941379310345, 0.7788620689655172]], 
           PointBox[{13.941978869755076`, -14.24740685562107}]},
          "\"Han\[CHacek]a Lama\[CHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.117130830782509, -8.330967932363155}]},
          "\"Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.170912958460324`, -8.857987738895472}]},
          "\"Jon\[AAcute]\[SHacek] Vlas\[AAcute]k\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.7756965346246445`, -9.320765816639849}]},
          "\"Petra Stropnick\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petra Stropnick\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{1.9461351332529082`, -9.812281745113362}]},
          "\"David Sterka\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Sterka", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.72717858369284, -6.419041363392655}]},
          "\"Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.044901670124535, -8.508131005014024}]},
          "\"Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.869591673697931, -8.602811959969358}]},
          "\"Mark\[EAcute]ta Malinov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mark\[EAcute]ta Malinov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.814888543940649`, -8.982473204651596}]},
          "\"Eva Ba\[THacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Eva Ba\[THacek]kov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.5303742319163827`, -7.01930019298932}]},
          "\"Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.508441227243355, -10.875972795434627`}]},
          "\"Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{14.241519901552412`, -7.944204312302353}]},
          "\"Dat Pong\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dat Pong", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.648426988891215, -7.224397070796966}]},
          "\"Tom\[AAcute]\[SHacek] Zima\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Zima", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.71479430522285, -12.0015755012474}]},
          "\"Vladimir Rising\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vladimir Rising", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.912838211381441`, -7.608186240779117}]},
          "\"Bml Quangg Anhh\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bml Quangg Anhh", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.027855959943789`, -7.295956353885259}]},
          "\"Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.417623159683718, -7.944404822654067}]},
          "\"Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.595871347529943`, -10.214661909304823`}]},
          "\"Zuzana Mrkvov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Mrkvov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.926134157401223, -6.349703170713012}]},
          "\"Mates Be\[CHacek]kis\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Be\[CHacek]kis", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.700846825592084, -8.191690563951475}]},
          "\"Tom\[AAcute]\[SHacek] Form\[AAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Form\[AAcute]nek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.492462664624784, -7.913477207720839}]},
          "\"Zuzana Vokolkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Zuzana Vokolkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.811527759227934`, -9.666420067801575}]},
          "\"Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.859502099658176`, -7.814472238813412}]},
          "\"Jan Blahut\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Blahut", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.028979270838501`, -8.894604214949943}]},
          "\"Lenka \[CapitalSHacek]imonov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka \[CapitalSHacek]imonov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.2756065358192252`, -6.887647554929794}]},
          "\"Kuba Kostrhon(100004512341740)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Kostrhon(100004512341740)", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{4.907925868483629, -7.952759216927615}]},
          "\"Tereza Soukupov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Soukupov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.427432620446029, -7.642077154455615}]},
          "\"David Kroupa\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "David Kroupa", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.976523450255244, -8.337141287959003}]},
          "\"Kuba Holakovsk\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Kuba Holakovsk\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.7538448003193796`, -10.221219667272656`}]},
          "\"Dana Vlasova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Dana Vlasova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.330301322836334, -7.39057341620747}]},
          "\"Simona Vroubkova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Simona Vroubkova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{5.9013428653588695`, -10.027814409235358`}]},
          "\"Don Galante\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Don Galante", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5962132643678162, 0.2656872643678161, 0.12076036781609195`]], 
           FaceForm[RGBColor[
           0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`]], 
           PointBox[{2.912180154259102, -1.6350439320145682`}]},
          "\"Jarda Havl\[IAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jarda Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.067979379919223`, -9.272663162042726}]},
          "\"Ekaterina Simonova\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ekaterina Simonova", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.9809846970218055`, -7.2037907193257364`}]},
          "\"Jan Ho\[RHacek]\[IAcute]nek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Ho\[RHacek]\[IAcute]nek", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.197080935229401, -8.338908321494465}]},
          "\"Lucie K\[URing]lov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucie K\[URing]lov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.550606168684924, -7.594012591515591}]},
          "\"Tereza Rafajov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Rafajov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.0213129299039694`, -10.098567975203956`}]},
          "\"Elner Tradeer\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Elner Tradeer", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.806090092355007`, -9.410353624999305}]},
          "\"Ondra \[CapitalCHacek]ern\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ondra \[CapitalCHacek]ern\[YAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{5.174847003913885, -10.020045568078189`}]},
          "\"Tuze Ex\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tuze Ex", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.332639953398903`, -8.343419481483744}]},
          "\"Jan Peka\[RHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Peka\[RHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.667208758398672`, -9.67354417138857}]},
          "\"Ji\[RHacek]\[IAcute] Etrych\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Etrych", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.324043589549728`, -6.370499094488938}]},
          "\"Niky Zub\[EHacek]nkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Niky Zub\[EHacek]nkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.5465099498959445`, -6.930406855173955}]},
          "\"Marek Kotulan\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Marek Kotulan", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.071908986538098`, -9.630961168881884}]},
          "\"Adam Tywoniak\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Adam Tywoniak", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.18102142528735632`, 0.1254743448275862, 0.48870294252873564`]], 
           FaceForm[RGBColor[
           0.2715321379310345, 0.1882115172413793, 0.7330544137931034]], 
           PointBox[{14.561819685072688`, -14.24740685562107}]},
          "\"Ji\[RHacek]\[IAcute] Kindl\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ji\[RHacek]\[IAcute] Kindl", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{12.267514022699658`, -10.29673654126384}]},
          "\"Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.037917168211582`, -11.631399112451902`}]},
          "\"Jana Novotn\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Novotn\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.20321250574712643`, 0.08582156321839082, 0.45019885057471265`]], 
           FaceForm[RGBColor[
           0.30481875862068963`, 0.12873234482758622`, 0.6752982758620689]], 
           PointBox[{15.1816605003903, -14.24740685562107}]},
          "\"Ros Rodjana\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ros Rodjana", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.1975345758592075`, -10.640751165468792`}]},
          "\"Jan Behro\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jan Behro", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.828996423307296, -7.591131541793339}]},
          "\"Lucinka Sattlerov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lucinka Sattlerov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.282829513065078`, -11.409717016445304`}]},
          "\"Judita Kindlov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Judita Kindlov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{3.1977716705679224`, -11.028066708615071`}]},
          "\"Fla\[SHacek]ka Vodky\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Fla\[SHacek]ka Vodky", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{4.190670931700087, -9.92327746626425}]},
          "\"Petr Zdobinsk\[YAcute](100006615253567)\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Zdobinsk\[YAcute](100006615253567)", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.565310237504761`, -11.47911436920885}]},
          "\"Maty\[AAcute]\[SHacek] Pu\[SHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Maty\[AAcute]\[SHacek] Pu\[SHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.2552946206896552, 0.07575259770114944, 0.4019014252873564]], 
           FaceForm[RGBColor[
           0.38294193103448276`, 0.11362889655172415`, 0.6028521379310345]], 
           PointBox[{15.801501315707913`, -14.24740685562107}]},
          "\"Jana Kar\[AAcute]skov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Jana Kar\[AAcute]skov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.937502006328877`, -9.474535096582976}]},
          "\"Ifka Hrub\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ifka Hrub\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.599439781401301, -7.449404119483561}]},
          "\"Ad\[EAcute]la Havelkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Ad\[EAcute]la Havelkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.291584274136429, -7.24439535287317}]},
          "\"Tereza Jav\[URing]rkov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tereza Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{10.391998985049948`, -8.898114494469532}]},
          "\"Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{13.582762123232586`, -8.868672893022033}]},
          "\"Radka Jank\[URing]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Radka Jank\[URing]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{16.09133537358466, -7.741475979066035}]},
          "\"Bml H\:1ea3i T\:1eb7c\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Bml H\:1ea3i T\:1eb7c", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{9.965240889435776, -7.101514013615806}]},
          "\"Lenka Hones\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Lenka Hones", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5871112873563218, 0.2065586206896552, 0.10916202298850575`]], 
           FaceForm[RGBColor[
           0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`]], 
           PointBox[{11.987379080820563`, -7.011638188650446}]},
          "\"Tom\[AAcute]\[SHacek] Bello\[NHacek]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Tom\[AAcute]\[SHacek] Bello\[NHacek]", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.6897127619036327`, -7.46231236806745}]},
          "\"Mates Molec\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Mates Molec", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{7.134188186289162, -8.64861659371656}]},
          "\"Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]",
           "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5715726666666667, 0.08740400000000001, 0.08808533333333333]], 
           FaceForm[RGBColor[0.857359, 0.131106, 0.132128]], 
           PointBox[{2.3454534429792746`, -8.080808592500295}]},
          "\"Petr Drahokoupil\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Petr Drahokoupil", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {EdgeForm[RGBColor[
           0.5792041149425288, 0.14702772413793105`, 0.09851402298850576]], 
           FaceForm[RGBColor[
           0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`]], 
           PointBox[{6.81971972054013, -10.89825191996852}]},
          "\"Vl\[AAcute]\[DHacek]a Novotn\[YAcute]\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]", 
          "Tooltip"]& ]}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->15]], "Output",
 CellChangeTimes->{3.6203758521076975`*^9, 
  3.6203759940908184`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CommunityGraphPlot", "[", 
  RowBox[{"g", ",", " ", 
   RowBox[{"CommunityBoundaryStyle", "\[Rule]", "Dashed"}]}], "]"}]], "Input",
 CellID->77584736],

Cell[BoxData[
 GraphicsBox[{{
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{2.312959154391666, -2.055326605625213}, {
       2.453901061739701, -2.1056276717507423`}, {
       2.630466223432255, -2.146286876058914}, {
       2.78347501519017, -2.17575559086756}, {
       3.0821348182794317`, -2.17575559086756}, {
       3.144106854802316, -2.1536647588160243`}, {
       3.2031519981308056`, -2.103543676769738}, {
       3.283819507036304, -2.0198196662591448`}, {
       3.3416639264318473`, -1.9212003059808298`}, {
       3.352171011288963, -1.8800572968399392`}, {
       3.384226575230696, -1.6998818444579253`}, {
       3.384226575230696, -1.4012220413686638`}, {
       3.367830280281409, -1.3686650980532304`}, {
       3.2521556205806457`, -1.1734672456426178`}, {
       3.0915814918734608`, -1.1522699683167303`}, {
       2.792921688784199, -1.1522699683167303`}, {
       2.4961992860411604`, -1.4153351530467688`}, {
       2.312959154391666, -1.7566668025359515`}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[BSplineCurve[CompressedData["
1:eJxTTMoPSmViYGAQB2IQvTy9hs3UWtBBJ5uzpLmM98B90T9J+2wEHfiW2+sq
C/AdeHl2waHTHoIO72raD7Us4D+grMuxU8xFyCGWPyyV3UXgQKkWE//MJUIO
hgxyFpddBQ4YHpJ9n3NNGM5/bSyQunmHiEP5EVlRf1++A8narYufioo6xHQd
rHsTwwvnP4nq2ufyk+vAoZdb7FImiThU1s74cGcR54GJ9zo3z7YD8uUmCv7U
4jywKcCWvUlOxKFl2RGvEC7OA0m2CR/duUUcKuZNipr6g+PA+7+389dfFnaw
4Z7ELveY44Dr82qbi1OEHcK51gT5XuY4wNp4uVUvSdiBiXnFwgknOA54vty+
NMpACM53cWbk1Pwh6BDHaP7T4juQr7O9KeaWoIPj/+k71eQ4D5RUf/8ZP1fQ
YdaG2WrnJnMe6Hp7+eTHMkGHnhnxfzqecB6oafxy8aGjoEPUaaNLx6u4DsDC
d4v1pc23hbgPAAAtRZ5j
       "], SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{5.282275713551334, -1.1387911943020583`}, {
       5.331666255765033, -1.2860315129600002`}, {
       5.588125266505488, -1.5167016406947598`}, {
       5.886785069594749, -1.5167016406947598`}, {
       6.289083408260973, -1.4597171140605036`}, {
       6.404756233673323, -1.2671320631897256`}, {
       6.404756233673323, -0.968472260100464}, {
       6.358324197057462, -0.7881835270865896}, {
       6.002561846040161, -0.4501913291614707}, {
       5.703902042950899, -0.4501913291614707}, {
       5.584544625998106, -0.47078127147164744`}, {
       5.363706319756497, -0.6789196687273655}, {
       5.282275713551334, -0.8401313912127968}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{-0.07569713272120465, -1.9057455077047596`}, {
       0.222962670368057, -1.9057455077047596`}, {
       0.37595872398150837`, -1.8615522778582614`}, {
       0.5339365450640043, -1.807001871711285}, {
       0.5409535031230743, -1.7635214771214223`}, {
       0.5409535031230743, -1.4648616740321607`}, {
       0.3919764097962251, -1.4375504126667895`}, {
       0.09331660670696346, -1.4375504126667895`}, {-0.06653282430258939, \
-1.4783469082061949`}, {-0.07234009118648915, -1.5227188214896872`}, \
{-0.07444784327743742, -1.5623298549651903`}, {-0.07569713272120465, \
-1.607085704615498}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{3.9754643252754898`, -0.222962670368057}, {
       4.013238617858434, -0.37377768598062394`}, {
       4.10042575521154, -0.3817437518476519}, {
       4.3990855583008015`, -0.3817437518476519}, {
       4.3990855583008015`, -0.08308394875839026}, {4.274124128364751, 
       0.07569713272120465}, {3.9754643252754898`, 0.07569713272120465}}, 
       SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{2.2768620433506443`, -5.849084452973768}, {
       2.8764543645073704`, -6.003705111188937}, {
       4.361825947825664, -6.176740721160586}, {
       4.660485750914925, -6.176740721160586}, {
       4.660485750914925, -5.8780809180713245`}, {
       2.575521846439906, -5.550424649884507}, {
       2.2768620433506443`, -5.550424649884507}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{-0.07569713272120487, -6.324006258807438}, {
       0.22296267036805678`, -6.324006258807438}, {
       0.9243028672787952, -6.324006258807438}, {
       1.2229626703680567`, -6.324006258807438}, {
       1.2229626703680567`, -6.025346455718177}, {
       0.9243028672787952, -6.025346455718177}, {
       0.22296267036805678`, -6.025346455718177}, {-0.07569713272120487, \
-6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{1.1125228281897568`, -6.324006258807438}, {
       1.4111826312790183`, -6.324006258807438}, {
       2.112522828189757, -6.324006258807438}, {
       2.4111826312790186`, -6.324006258807438}, {
       2.4111826312790186`, -6.025346455718177}, {
       2.112522828189757, -6.025346455718177}, {
       1.4111826312790183`, -6.025346455718177}, {
       1.1125228281897568`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{3.053622632744565, -6.324006258807438}, {
       3.3522824358338266`, -6.324006258807438}, {
       3.3522824358338266`, -6.025346455718177}, {
       3.053622632744565, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{2.8654026718336034`, -6.324006258807438}, {
       3.164062474922865, -6.324006258807438}, {
       3.164062474922865, -6.025346455718177}, {
       2.8654026718336034`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{2.48896275001168, -6.324006258807438}, {
       2.7876225531009418`, -6.324006258807438}, {
       2.7876225531009418`, -6.025346455718177}, {
       2.48896275001168, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{2.3007427891007186`, -6.324006258807438}, {
       2.59940259218998, -6.324006258807438}, {
       2.59940259218998, -6.025346455718177}, {
       2.3007427891007186`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{2.677182710922642, -6.324006258807438}, {
       2.9758425140119034`, -6.324006258807438}, {
       2.9758425140119034`, -6.025346455718177}, {
       2.677182710922642, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{3.2418425936555266`, -6.324006258807438}, {
       3.540502396744788, -6.324006258807438}, {
       3.540502396744788, -6.025346455718177}, {
       3.2418425936555266`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{3.4300625545664882`, -6.324006258807438}, {
       3.7287223576557498`, -6.324006258807438}, {
       3.7287223576557498`, -6.025346455718177}, {
       3.4300625545664882`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{3.61828251547745, -6.324006258807438}, {
       3.9169423185667114`, -6.324006258807438}, {
       3.9169423185667114`, -6.025346455718177}, {
       3.61828251547745, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{3.8065024763884114`, -6.324006258807438}, {
       4.105162279477673, -6.324006258807438}, {
       4.105162279477673, -6.025346455718177}, {
       3.8065024763884114`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{3.994722437299373, -6.324006258807438}, {
       4.293382240388635, -6.324006258807438}, {
       4.293382240388635, -6.025346455718177}, {
       3.994722437299373, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{4.182942398210335, -6.324006258807438}, {
       4.481602201299596, -6.324006258807438}, {
       4.481602201299596, -6.025346455718177}, {
       4.182942398210335, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{4.371162359121296, -6.324006258807438}, {
       4.669822162210558, -6.324006258807438}, {
       4.669822162210558, -6.025346455718177}, {
       4.371162359121296, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{4.559382320032258, -6.324006258807438}, {
       4.858042123121519, -6.324006258807438}, {
       4.858042123121519, -6.025346455718177}, {
       4.559382320032258, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{4.7476022809432195`, -6.324006258807438}, {
       5.046262084032481, -6.324006258807438}, {
       5.046262084032481, -6.025346455718177}, {
       4.7476022809432195`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{4.935822241854181, -6.324006258807438}, {
       5.234482044943443, -6.324006258807438}, {
       5.234482044943443, -6.025346455718177}, {
       4.935822241854181, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{5.124042202765143, -6.324006258807438}, {
       5.422702005854404, -6.324006258807438}, {
       5.422702005854404, -6.025346455718177}, {
       5.124042202765143, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{5.312262163676104, -6.324006258807438}, {
       5.610921966765366, -6.324006258807438}, {
       5.610921966765366, -6.025346455718177}, {
       5.312262163676104, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{5.500482124587066, -6.324006258807438}, {
       5.799141927676327, -6.324006258807438}, {
       5.799141927676327, -6.025346455718177}, {
       5.500482124587066, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{5.6887020854980275`, -6.324006258807438}, {
       5.987361888587289, -6.324006258807438}, {
       5.987361888587289, -6.025346455718177}, {
       5.6887020854980275`, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{5.876922046408989, -6.324006258807438}, {
       6.175581849498251, -6.324006258807438}, {
       6.175581849498251, -6.025346455718177}, {
       5.876922046408989, -6.025346455718177}}, SplineClosed -> True]]}, 
    {EdgeForm[Dashing[{Small, Small}]], FaceForm[None], 
     FilledCurveBox[
      BSplineCurve[{{6.065142007319951, -6.324006258807438}, {
       6.363801810409212, -6.324006258807438}, {
       6.363801810409212, -6.025346455718177}, {
       6.065142007319951, -6.025346455718177}}, SplineClosed -> True]]}}, {
    {GrayLevel[0.5], Opacity[0.2], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.821836237552894, -3.6687184607476895`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.801642653670487, -3.524205312786149}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.764458665018771, -3.619762534953922}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.866352284205175, -3.5647348760932465`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.740486120899165, -3.519407578168245}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.924412534427289, -3.4534456585491795`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.809459280148429, -3.5433657936123386`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.821486230991821, -3.5814863951585445`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.970032412117152, -3.4598081206502123`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.9110706922163665`, -3.4764194090637615`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.234896673686065, -1.5505519429132946`}},
      SplineDegree->2], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.845174742295345, -3.5329452593506883`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.854230235947537, -0.9073644799594902}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.767765665162462, -0.9827730454032046}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.829994790204443, -0.8860277047751097}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.939117579535576, -1.0128667368189959`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.71682419581785, -1.1927944932932029`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.728819314638789, -1.0608743051109224`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.690273212466962, -3.650528712404929}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.718722299800351, -3.6787750685006237`}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.799576226286698, -3.678716420688583}}], 
     BezierCurveBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     BezierCurveBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.118045129618853, -1.4855120317969996`}},
      SplineDegree->2], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.550596825563938, -3.563992757525538}}], 
     BezierCurveBox[{{4.821836237552894, -3.6687184607476895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{3.0122736345151657`, -1.4020674871873968`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.0122736345151657`, -1.4020674871873968`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.0122736345151657`, -1.4020674871873968`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.0122736345151657`, -1.4020674871873968`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0122736345151657`, -1.4020674871873968`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.758074086323803, -3.3478972513455867`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.764458665018771, -3.619762534953922}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.866352284205175, -3.5647348760932465`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.725321409842376, -3.618588293599021}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.740486120899165, -3.519407578168245}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.879378750711173, -3.4013141529077195`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.626226081973622, -3.4605265688768494`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.924412534427289, -3.4534456585491795`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.844453670159676, -3.6037810971461663`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.809459280148429, -3.5433657936123386`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.821486230991821, -3.5814863951585445`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.970032412117152, -3.4598081206502123`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.9110706922163665`, -3.4764194090637615`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.811091575944561, -3.4156405747856393`}}], 
     BezierCurveBox[{{4.801642653670487, -3.524205312786149}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1063113281430086`, -1.5627871580902823`}},
      SplineDegree->2], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.801642653670487, -3.524205312786149}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.801642653670487, -3.524205312786149}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.809986536470314, -3.5610077488716656`}}], 
     BezierCurveBox[{{4.801642653670487, -3.524205312786149}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.801642653670487, -3.524205312786149}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.801642653670487, -3.524205312786149}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.801642653670487, -3.524205312786149}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{5.906311608368823, -1.217268782541101}, {
      5.556158176439164, -1.0485500468121725`}}], 
     LineBox[{{5.906311608368823, -1.217268782541101}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.906311608368823, -1.217268782541101}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.906311608368823, -1.217268782541101}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.906311608368823, -1.217268782541101}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.758074086323803, -3.3478972513455867`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.896475289611702, -3.3802791345658205`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.645302431978704, -3.3572853162728706`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.879378750711173, -3.4013141529077195`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.626226081973622, -3.4605265688768494`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.872890660310573, -3.4252999506824624`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.659656651911103, -3.2951946601587334`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.868124065547825, -3.311567004590345}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.755757941866177, -3.374431696938885}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.983669896710979, -1.582215535677883}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.872806587410139, -3.3501325828897857`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045949896932629, -1.8392823145675434`}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.69631994398948, -3.584325314824346}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0842886893322023`, -1.6396658847432644`}},
      SplineDegree->2], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.787565465110147, -3.3329712994300857`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.896475289611702, -3.3802791345658205`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.645302431978704, -3.3572853162728706`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.872890660310573, -3.4252999506824624`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.157738089077726, -1.7051036392475138`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.868124065547825, -3.311567004590345}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.755757941866177, -3.374431696938885}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.983669896710979, -1.582215535677883}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.6601220375897565`, -3.575114620645845}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.908907487388927, -3.319672575829363}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.802070554687616, -3.431386432028785}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0650187679834726`, -1.7450578606705998`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.733455431336177, -3.3016641862302594`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.16994176124338, -1.57000340252109}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.909476864479398, -1.5378346317151363`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9328510256750726`, -1.5840685325513215`}},
      SplineDegree->2], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.758074086323803, -3.3478972513455867`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.879378750711173, -3.4013141529077195`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.844453670159676, -3.6037810971461663`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.868124065547825, -3.311567004590345}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.872806587410139, -3.3501325828897857`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.908907487388927, -3.319672575829363}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.896475289611702, -3.3802791345658205`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9049809997907854`, -1.6070910531657923`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.764458665018771, -3.619762534953922}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9895013611657704`, -1.7408218454299353`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.872890660310573, -3.4252999506824624`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.930439063301524, -1.6905425793533277`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9408018987379068`, -1.6494629907714362`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.157738089077726, -1.7051036392475138`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.821534322542896, -3.4444027429565423`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.813583371179956, -3.3934403525506154`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770601603362195, -3.2820356523293457`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.811091575944561, -3.4156405747856393`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.901851564396179, -1.6289852871372368`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0897475822924934`, -1.6872985896786243`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9735328382834574`, -1.555669307737829}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.804348180288071, -3.395895062084537}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.1617800191207754`, -1.5696473665561186`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724234820322074, -3.580595588045897}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8356006351554575`, -3.548400716997421}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.179754335019153, -1.54228878735237}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8249886457330575`, -3.5651717674974774`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.150839158906275, -1.7023875976949316`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.165385056639502, -1.5487545996909997`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8228799248499397`, -1.6049275308850692`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6089282521794255`, -3.406550353710191}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.01796814790596, -1.532292965087886}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8495421929479505`, -3.5107965903989538`}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     BezierCurveBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.973003951557116, -3.553633507385876}},
      SplineDegree->2], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9719520448679204`, -1.6114050805728892`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.626226081973622, -3.4605265688768494`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.809459280148429, -3.5433657936123386`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.70020980117425, -3.382168439776783}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.868124065547825, -3.311567004590345}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.872806587410139, -3.3501325828897857`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.631157497956677, -3.3498203269834605`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.6601220375897565`, -3.575114620645845}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.901851564396179, -1.6289852871372368`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0538986194559565`, -1.8809567441701835`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.807394024810962, -3.2602270221581158`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.624103343023655, -3.49066022701502}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8405391974781926`, -1.7741952498718767`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9617842130985976`, -1.5891118525275862`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.540453346622948, -3.39503083318598}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.147484776345247, -1.6614925025483611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1100187523715395`, -1.878326963397397}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.745180358188745, -1.6619515669245777`}},
      SplineDegree->2], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.645302431978704, -3.3572853162728706`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.702823896258113, -0.854037028566438}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.629990032872305, -1.1946057302024862`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.820487004908259, -1.1717515576955613`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.610816755991619, -0.9531121703092662}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.930439063301524, -1.6905425793533277`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9408018987379068`, -1.6494629907714362`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.983669896710979, -1.582215535677883}}], 
     BezierCurveBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770601603362195, -3.2820356523293457`}},
      SplineDegree->2], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.901851564396179, -1.6289852871372368`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0897475822924934`, -1.6872985896786243`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.1617800191207754`, -1.5696473665561186`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9462481434499086`, -1.5208540000074429`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.150839158906275, -1.7023875976949316`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8228799248499397`, -1.6049275308850692`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     BezierCurveBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     BezierCurveBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.9049809997907854`, -1.6070910531657923`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.866352284205175, -3.5647348760932465`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.740486120899165, -3.519407578168245}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.626226081973622, -3.4605265688768494`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.844453670159676, -3.6037810971461663`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.575921418040618, -3.4991345041746413`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.784431359476505, -3.587509742712887}}], 
     BezierCurveBox[{{4.764458665018771, -3.619762534953922}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.764458665018771, -3.619762534953922}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.764458665018771, -3.619762534953922}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.047997108016247, -1.8758321940263958`}},
      SplineDegree->2], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.764458665018771, -3.619762534953922}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.764458665018771, -3.619762534953922}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.725321409842376, -3.618588293599021}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.740486120899165, -3.519407578168245}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.879378750711173, -3.4013141529077195`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.924412534427289, -3.4534456585491795`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.844453670159676, -3.6037810971461663`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     BezierCurveBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.866352284205175, -3.5647348760932465`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.740486120899165, -3.519407578168245}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.626226081973622, -3.4605265688768494`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.872890660310573, -3.4252999506824624`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.924412534427289, -3.4534456585491795`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.844453670159676, -3.6037810971461663`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.575921418040618, -3.4991345041746413`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.681592172416489, -3.2858240346980043`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.784431359476505, -3.587509742712887}}], 
     BezierCurveBox[{{4.725321409842376, -3.618588293599021}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.725321409842376, -3.618588293599021}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.054015847774515, -1.5129006506933118`}},
      SplineDegree->2], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.725321409842376, -3.618588293599021}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.622398096585144, -3.694410859702722}}], 
     LineBox[{{4.725321409842376, -3.618588293599021}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {6.008045573663403,
       -1.0802247138302743`}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.087938994312699, -1.0795865892847072`}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.143126778993553, -0.9801481186976346}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.110624397667673, -1.098226882060919}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.1366785495780345`, -1.1563044756083096`}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.169597256524444, -1.0102426236347606`}}], 
     LineBox[{{6.1894343841792825`, -1.0211154506170859`}, {
      6.143252269349893, -1.1761201357283602`}}], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.626226081973622, -3.4605265688768494`}},
      SplineDegree->2], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.930439063301524, -1.6905425793533277`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.157738089077726, -1.7051036392475138`}}], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.871970594955295, -3.5420566678281222`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.802070554687616, -3.431386432028785}},
      SplineDegree->2], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0650187679834726`, -1.7450578606705998`}}], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7746290402557605`, -3.524000413830464}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.784108582984382, -3.4859731357122308`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.696998032536792, -3.362406865535263}},
      SplineDegree->2], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.1179597587690555`, -1.7318459626172213`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.550376011249234, -3.4192463760052076`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.739549324862014, -3.4414146773080265`}},
      SplineDegree->2], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.894108205787994, -3.476028413159562}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.629596210398981, -3.4182019655355194`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638369395395482, -3.449917874703198}},
      SplineDegree->2], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9732988223176258`, -1.733000559760602}}], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     BezierCurveBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9895013611657704`, -1.7408218454299353`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{6.208994295512832, -0.9375134286312203}, {
      5.970926572947949, -0.9143295843449266}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.879378750711173, -3.4013141529077195`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.626226081973622, -3.4605265688768494`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.924412534427289, -3.4534456585491795`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.844453670159676, -3.6037810971461663`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.9110706922163665`, -3.4764194090637615`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.575921418040618, -3.4991345041746413`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.882246431469243, -3.425712196122217}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0538986194559565`, -1.8809567441701835`}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.651488103693898, -3.483161914144585}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.574247954454733, -3.3981273543909616`}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.740486120899165, -3.519407578168245}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.740486120899165, -3.519407578168245}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.767765665162462, -0.9827730454032046}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.6875908600584335`, -1.0590343763378307`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.7307648433306975`, -1.0832878898125724`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.7230401459687155`, -0.938901084838422}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.854230235947537, -0.9073644799594902}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.924412534427289, -3.4534456585491795`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.844453670159676, -3.6037810971461663`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.809459280148429, -3.5433657936123386`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.868124065547825, -3.311567004590345}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.929263743011711, -3.5514947803541554`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.908907487388927, -3.319672575829363}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     BezierCurveBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.051296202499081, -1.8014423951984364`}},
      SplineDegree->2], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.879378750711173, -3.4013141529077195`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.844453670159676, -3.6037810971461663`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9408018987379068`, -1.6494629907714362`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.70020980117425, -3.382168439776783}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.872806587410139, -3.3501325828897857`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.591028529991229, -3.5670694386918704`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.770601603362195, -3.2820356523293457`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.6601220375897565`, -3.575114620645845}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.575921418040618, -3.4991345041746413`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.733455431336177, -3.3016641862302594`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.601929238065277, -3.576920229416678}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.918939352525725, -1.6381233086299405`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.491094302523705, -3.5591497000292733`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9325973646416266`, -1.8551517940858586`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9483527339758586`, -1.5795979327512875`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0209329546938033`, -1.8805542675067164`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9074493765609755`, -1.6699097358732953`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.802547796236287, -1.5795642633079172`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.822311831923602, -1.6496643506487692`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.860061825057051, -1.6544969950666362`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.4586499190122, -3.6085496927861778`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.539200864655877, -3.60353195926051}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.483172662071079, -3.538364358620831}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.010831278971572, -1.8245286453471605`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     LineBox[{{4.626226081973622, -3.4605265688768494`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.781322439346662, -0.8923133392794123}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.6875908600584335`, -1.0590343763378307`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.808995127869412, -0.9636571048361926}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.829994790204443, -0.8860277047751097}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.909113533523944, -0.9629323080052608}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.6499940922967475`, -1.0956845088746325`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.7230401459687155`, -0.938901084838422}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.865462600505873, -1.225249106463064}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.754017750966558, -1.210819482250332}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.707114134112243, -0.7998840127522087}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.6293827716249645`, -0.8466949325745405}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.767765665162462, -0.9827730454032046}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.738415978930972, -0.9939519422960048}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.583064446424342, -0.9365154003727518}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.530679869990729, -1.0207856216402167`}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.6499940922967475`, -1.0956845088746325`}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.557244591539435, -0.9891074295999367}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.629827583558459, -0.9166868700373598}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.591879672779696, -0.9878199414133277}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.583223583791067, -1.055052180802245}}], 
     BezierCurveBox[{{5.580095707234881, -1.019293858940424}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.580095707234881, -1.019293858940424}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.780709288524455, -3.4538731795310893`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.9110706922163665`, -3.4764194090637615`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.770601603362195, -3.2820356523293457`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1549216410815086`, -1.5319701141697957`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772479904782394`, -1.5314877856156164`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1617800191207754`, -1.5696473665561186`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.66728104188814, -3.421242687972644}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162798479444726, -1.5960872885840685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1809714596809595`, -1.4905556597622471`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.179754335019153, -1.54228878735237}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.118045129618853, -1.4855120317969996`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.165385056639502, -1.5487545996909997`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.875453265216448, -3.331521055399407}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.16994176124338, -1.57000340252109}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0902650782573406`, -1.4449503137103692`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.850827057500896, -3.613344982552055}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.180089170758451, -1.5952144337686516`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      5.035901686201662, -3.507977489123416}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0954130822401975`, -1.4812131954066388`}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.872890660310573, -3.4252999506824624`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     BezierCurveBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.098634998508108, -1.6682331761757982`}},
      SplineDegree->2], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.924412534427289, -3.4534456585491795`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.809459280148429, -3.5433657936123386`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.70020980117425, -3.382168439776783}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.970032412117152, -3.4598081206502123`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.6601220375897565`, -3.575114620645845}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.61257342650609, -3.2890522010737855`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     BezierCurveBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.179754335019153, -1.54228878735237}},
      SplineDegree->2], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.94575774369337, -3.349492721449635}}], 
     BezierCurveBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.030649355364673, -1.5119864908677956`}},
      SplineDegree->2], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.780709288524455, -3.4538731795310893`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.516932593127963, -1.0862292271565241`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.431605615095965, -0.9894612927574276}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.629990032872305, -1.1946057302024862`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.656240806910292, -1.2498513924760548`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.6008253390084, -1.2151265259262916`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.634367828183098, -1.2192708779534653`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.550624872515913, -1.1365603794003372`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.853837531910909, -1.2459498837343164`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      6.005270364081182, -1.321052536144176}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.754017750966558, -1.210819482250332}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.982994153456203, -1.2923267746495544`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.788962231547382, -1.2324490206834398`}}], 
     LineBox[{{5.621642966438527, -1.163746109748848}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.70020980117425, -3.382168439776783}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.631157497956677, -3.3498203269834605`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.61257342650609, -3.2890522010737855`}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1688632990958734`, -1.7545328915295917`}},
      SplineDegree->2], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.681592172416489, -3.2858240346980043`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.733455431336177, -3.3016641862302594`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.142960520511208, -1.7949638890664215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.659656651911103, -3.2951946601587334`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.157738089077726, -1.7051036392475138`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.809459280148429, -3.5433657936123386`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.833172127077171, -3.5605306087818374`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.856464274051095, -3.4783983893001205`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.755757941866177, -3.374431696938885}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.843543423665798, -3.593283608071744}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.915002424357243, -3.538071915699267}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1099144933984837`, -1.7762487884685854`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1772479904782394`, -1.5314877856156164`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0897475822924934`, -1.6872985896786243`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.882246431469243, -3.425712196122217}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.776518701545412, -3.4891255771955425`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.696998032536792, -3.362406865535263}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.708255987646315, -3.3962825103778522`}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1867453686792975`, -1.6114347316894424`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.716610164133928, -3.384536325841581}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770835028383008, -3.4630773512883213`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.894108205787994, -3.476028413159562}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.873361617856752, -3.390924263411226}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.150745694743768, -1.833109317699119}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     BezierCurveBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.098634998508108, -1.6682331761757982`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.895351151888955, -3.52014151071533}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.809459280148429, -3.5433657936123386`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.821486230991821, -3.5814863951585445`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.929263743011711, -3.5514947803541554`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.807394024810962, -3.2602270221581158`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.973003951557116, -3.553633507385876}}], 
     LineBox[{{4.924412534427289, -3.4534456585491795`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     BezierCurveBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0538986194559565`, -1.8809567441701835`}},
      SplineDegree->2], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     BezierCurveBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045949896932629, -1.8392823145675434`}},
      SplineDegree->2], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.049531293427088, -1.4869582030529385`}},
      SplineDegree->2], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.9718577138994045`, -3.4264881903577793`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.057259111722727, -1.3739668312444557`}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.859996677962728, -3.5145407790977483`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.844453670159676, -3.6037810971461663`}}], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.157738089077726, -1.7051036392475138`}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.681592172416489, -3.2858240346980043`}}], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772479904782394`, -1.5314877856156164`}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.118045129618853, -1.4855120317969996`}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.054015847774515, -1.5129006506933118`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.895351151888955, -3.52014151071533}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.895351151888955, -3.52014151071533}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.808995127869412, -0.9636571048361926}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.6499940922967475`, -1.0956845088746325`}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.865376602409871, -0.8457342523992164}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      6.080176784612293, -1.200448133147499}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.835479520444414, -1.2659651815331676`}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.887875813432679, -0.9337752099461474}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.718722299800351, -3.6787750685006237`}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.799576226286698, -3.678716420688583}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.761548336524225, -3.5889327043985864`}}], 
     BezierCurveBox[{{4.690273212466962, -3.650528712404929}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.690273212466962, -3.650528712404929}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0153421733110983`, -1.5552860489609852`}},
      SplineDegree->2], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.550596825563938, -3.563992757525538}}], 
     BezierCurveBox[{{4.690273212466962, -3.650528712404929}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.690273212466962, -3.650528712404929}, {
      4.9759636988918965`, -3.375381527283331}}], 
     BezierCurveBox[{{4.690273212466962, -3.650528712404929}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.738415978930972, -0.9939519422960048}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.808995127869412, -0.9636571048361926}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.583064446424342, -0.9365154003727518}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.829994790204443, -0.8860277047751097}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.781322439346662, -0.8923133392794123}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9408018987379068`, -1.6494629907714362`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.843543423665798, -3.593283608071744}},
      SplineDegree->2], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770601603362195, -3.2820356523293457`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575921418040618, -3.4991345041746413`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.901851564396179, -1.6289852871372368`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.61257342650609, -3.2890522010737855`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.733455431336177, -3.3016641862302594`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9735328382834574`, -1.555669307737829}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601461930902559, -3.4899184067450895`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.550376011249234, -3.4192463760052076`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9462481434499086`, -1.5208540000074429`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8405391974781926`, -1.7741952498718767`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.019947142593719, -1.8656178652428839`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8228799248499397`, -1.6049275308850692`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.521575451352018, -3.5522273258291284`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.522451705840556, -3.5043396256041763`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.499312269830016, -3.480791866446882}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.537799105493493, -3.467841350759844}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.477244672412176, -3.5380740036026848`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.930439063301524, -1.6905425793533277`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.930439063301524, -1.6905425793533277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.806921307505542, -3.61959193330484}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.929263743011711, -3.5514947803541554`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.631157497956677, -3.3498203269834605`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.770601603362195, -3.2820356523293457`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.6374351687697715`, -3.3413351482306037`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     BezierCurveBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0842886893322023`, -1.6396658847432644`}},
      SplineDegree->2], 
     LineBox[{{4.859996677962728, -3.5145407790977483`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.868124065547825, -3.311567004590345}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.591028529991229, -3.5670694386918704`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.844453670159676, -3.6037810971461663`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.113849052359496, -1.7027860130941157`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.625106267891697, -3.4351152184660494`}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.901851564396179, -1.6289852871372368`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.654786114290291, -3.4253733628244136`}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9735328382834574`, -1.555669307737829}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.55679763735687, -3.4659930933341956`}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.4586499190122, -3.6085496927861778`}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.9408018987379068`, -1.6494629907714362`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.970032412117152, -3.4598081206502123`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.843543423665798, -3.593283608071744}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.871970594955295, -3.5420566678281222`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770601603362195, -3.2820356523293457`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.915002424357243, -3.538071915699267}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.113849052359496, -1.7027860130941157`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845688318945675, -3.3377391734667454`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.771664973031034, -3.550012422519677}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1099144933984837`, -1.7762487884685854`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.733455431336177, -3.3016641862302594`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.848079917965849, -3.4066521003894}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.776518701545412, -3.4891255771955425`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807394024810962, -3.2602270221581158`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.708255987646315, -3.3962825103778522`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0526850269863353`, -1.4652709958873906`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.804348180288071, -3.395895062084537}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.767443437012823, -3.5649418818940415`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.764467614435516, -3.329983113083949}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770151797419024, -3.57966400544189}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.91181092686445, -3.295312774737591}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.880133087784596, -3.495520913852416}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.968500789184011, -3.4391289545842194`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.769752493564874, -3.501004639185875}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.826383919823625, -3.3268192928600877`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770835028383008, -3.4630773512883213`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0760906831662274`, -1.8677658336342757`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.918295605226769, -3.3560880555906722`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.784431359476505, -3.587509742712887}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.864436380780228, -3.3442022643215883`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.846055192232482, -3.3530006712559564`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.873361617856752, -3.390924263411226}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720352688707159, -3.501047040517891}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718725150939677, -3.4124009185696025`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.773371112020263, -3.3750365830335243`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0188084082750395`, -1.4652178407792995`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770742704198847, -3.3857748909837193`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     BezierCurveBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.157738089077726, -1.7051036392475138`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.730543804700779, -1.154707737241452}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.629990032872305, -1.1946057302024862`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.853837531910909, -1.2459498837343164`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      6.026657482986351, -1.1697936170668948`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.860359647934402, -1.2043712387544083`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.821486230991821, -3.5814863951585445`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.970032412117152, -3.4598081206502123`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.929263743011711, -3.5514947803541554`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1688632990958734`, -1.7545328915295917`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1099144933984837`, -1.7762487884685854`}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127260456564161, -1.7810361774370733`}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.822311831923602, -1.6496643506487692`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.659917373904724, -1.6985597956843232`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9328510256750726`, -1.5840685325513215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.826957441762238, -1.7259238861457602`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0114408092334575`, -1.8115146328740845`}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.973003951557116, -3.553633507385876}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.809459280148429, -3.5433657936123386`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1923340248872165`, -1.771870404436199}},
      SplineDegree->2], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.70020980117425, -3.382168439776783}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.631157497956677, -3.3498203269834605`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.681592172416489, -3.2858240346980043`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     BezierCurveBox[{{4.696550693695179, -3.2472620141810173`}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.726771645842344, -1.1022930725575746`}},
      SplineDegree->2], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9328510256750726`, -1.5840685325513215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.696550693695179, -3.2472620141810173`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.929263743011711, -3.5514947803541554`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.631157497956677, -3.3498203269834605`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.9110706922163665`, -3.4764194090637615`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.770601603362195, -3.2820356523293457`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.620951680724779, -3.614578268043301}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6374351687697715`, -3.3413351482306037`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.681592172416489, -3.2858240346980043`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6066377546772275`, -3.310478595850576}}], 
     BezierCurveBox[{{4.70020980117425, -3.382168439776783}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.70020980117425, -3.382168439776783}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.70020980117425, -3.382168439776783}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.70020980117425, -3.382168439776783}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.70020980117425, -3.382168439776783}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.70020980117425, -3.382168439776783}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.929263743011711, -3.5514947803541554`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.771664973031034, -3.550012422519677}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1063113281430086`, -1.5627871580902823`}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107803617162468, -1.8047661034307971`}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.72310847320879, -3.604483295200814}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.973003951557116, -3.553633507385876}}], 
     BezierCurveBox[{{4.821486230991821, -3.5814863951585445`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.833172127077171, -3.5605306087818374`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1688632990958734`, -1.7545328915295917`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1099144933984837`, -1.7762487884685854`}},
      SplineDegree->2], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1504951174896814`, -1.7971729979898017`}},
      SplineDegree->2], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1531318699716095`, -1.722429816633264}},
      SplineDegree->2], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164491648386213, -1.5453099107304435`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0954130822401975`, -1.4812131954066388`}},
      SplineDegree->2], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.963134580010145, -3.51092452620444}}], 
     BezierCurveBox[{{4.970032412117152, -3.4598081206502123`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1923340248872165`, -1.771870404436199}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.856464274051095, -3.4783983893001205`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1099144933984837`, -1.7762487884685854`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.882246431469243, -3.425712196122217}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0786410729572147`, -1.8472160063012444`}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.554370406571001, -3.485883695244847}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.833172127077171, -3.5605306087818374`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1923340248872165`, -1.771870404436199}},
      SplineDegree->2], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.69631994398948, -3.584325314824346}}], 
     BezierCurveBox[{{4.806921307505542, -3.61959193330484}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.850827057500896, -3.613344982552055}}], 
     BezierCurveBox[{{4.806921307505542, -3.61959193330484}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.806921307505542, -3.61959193330484}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.71682419581785, -1.1927944932932029`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.6875908600584335`, -1.0590343763378307`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.755757941866177, -3.374431696938885}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.872806587410139, -3.3501325828897857`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.733455431336177, -3.3016641862302594`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.868124065547825, -3.311567004590345}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.843543423665798, -3.593283608071744}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.9110706922163665`, -3.4764194090637615`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.591028529991229, -3.5670694386918704`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.915002424357243, -3.538071915699267}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.575921418040618, -3.4991345041746413`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.882246431469243, -3.425712196122217}}], 
     BezierCurveBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0538986194559565`, -1.8809567441701835`}},
      SplineDegree->2], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.9264641221692855`, -3.6528919176692924`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     BezierCurveBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     BezierCurveBox[{{4.856464274051095, -3.4783983893001205`}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.686233644424469, -1.0701751097466143`}},
      SplineDegree->2], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.856464274051095, -3.4783983893001205`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.927795253612347, -1.2770523409869607`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.663548713810422, -0.9068111875704661}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.7307648433306975`, -1.0832878898125724`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.431605615095965, -0.9894612927574276}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.629990032872305, -1.1946057302024862`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.7374551680501185`, -1.367371739150129}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.656240806910292, -1.2498513924760548`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.6008253390084, -1.2151265259262916`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.634367828183098, -1.2192708779534653`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.550624872515913, -1.1365603794003372`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      6.005270364081182, -1.321052536144176}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.741830497241489, -1.2688687274822819`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.516932593127963, -1.0862292271565241`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.8835946272612505`, -3.3841939071154705`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.631157497956677, -3.3498203269834605`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.770601603362195, -3.2820356523293457`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.802070554687616, -3.431386432028785}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.104089440860879, -1.7621422330542114`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1688632990958734`, -1.7545328915295917`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.651488103693898, -3.483161914144585}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.708255987646315, -3.3962825103778522`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1617800191207754`, -1.5696473665561186`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.739484609269827, -3.3444130130295493`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.792143895326728, -3.2605023510519704`}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0770259228427466`, -1.7677728756211026`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.755757941866177, -3.374431696938885}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.755757941866177, -3.374431696938885}, {
      4.927483191800615, -3.5932377566011553`}}], 
     LineBox[{{5.031041935226324, -3.6384185925759005`}, {
      5.034331781607456, -3.58438978829263}}], 
     LineBox[{{5.031041935226324, -3.6384185925759005`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770601603362195, -3.2820356523293457`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.915002424357243, -3.538071915699267}},
      SplineDegree->2], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.777595691571659, -3.3975854748944023`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.801526985089154, -3.327353498710076}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.104089440860879, -1.7621422330542114`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.625106267891697, -3.4351152184660494`}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.901851564396179, -1.6289852871372368`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.00303418594706, -1.6470159594070806`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.1179597587690555`, -1.7318459626172213`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.1617800191207754`, -1.5696473665561186`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655519458935207, -3.3729956281668745`}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.663271291159702, -3.4577931634859844`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.145583202729843, -1.5393287211967834`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.917972054983437, -1.821722883625105}}], 
     BezierCurveBox[{{2.983669896710979, -1.582215535677883}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.7795045607270525`, -1.4652118791378879`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.983669896710979, -1.582215535677883}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.959796672506366, -3.498671263016253}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.805314570236322, -3.4461450950370094`}}], 
     BezierCurveBox[{{4.843543423665798, -3.593283608071744}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.6066377546772275`, -3.310478595850576}}], 
     BezierCurveBox[{{4.843543423665798, -3.593283608071744}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1867453686792975`, -1.6114347316894424`}},
      SplineDegree->2], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.843543423665798, -3.593283608071744}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.843543423665798, -3.593283608071744}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.843543423665798, -3.593283608071744}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.843543423665798, -3.593283608071744}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.843543423665798, -3.593283608071744}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.843543423665798, -3.593283608071744}, {
      4.622398096585144, -3.694410859702722}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.821534322542896, -3.4444027429565423`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.9110706922163665`, -3.4764194090637615`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.908907487388927, -3.319672575829363}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772479904782394`, -1.5314877856156164`}},
      SplineDegree->2], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.9518947321209605`, -3.5568632659422845`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.8835946272612505`, -3.3841939071154705`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.925512529210231, -3.7641764455601114`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.929263743011711, -3.5514947803541554`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{5.69563027034606, -0.7557132117800691}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.69563027034606, -0.7557132117800691}, {
      5.893003699181197, -0.8039116674984594}}], 
     LineBox[{{5.69563027034606, -0.7557132117800691}, {
      5.820487004908259, -1.1717515576955613`}}], 
     LineBox[{{5.69563027034606, -0.7557132117800691}, {
      5.634367828183098, -1.2192708779534653`}}], 
     LineBox[{{5.69563027034606, -0.7557132117800691}, {
      5.816330128019938, -0.8216427845645047}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.631157497956677, -3.3498203269834605`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.807394024810962, -3.2602270221581158`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.872806587410139, -3.3501325828897857`}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.813583371179956, -3.3934403525506154`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.770601603362195, -3.2820356523293457`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.901851564396179, -1.6289852871372368`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.118045129618853, -1.4855120317969996`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.647096930683557, -3.444523705554772}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.821534322542896, -3.4444027429565423`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.871970594955295, -3.5420566678281222`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.770601603362195, -3.2820356523293457`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.801526985089154, -3.327353498710076}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0650187679834726`, -1.7450578606705998`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.620951680724779, -3.614578268043301}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.61257342650609, -3.2890522010737855`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.681592172416489, -3.2858240346980043`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.807394024810962, -3.2602270221581158`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.66728104188814, -3.421242687972644}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.138207105031353, -1.7052553827369676`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9483527339758586`, -1.5795979327512875`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.997027358272635, -1.7228887332356866`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.631157497956677, -3.3498203269834605`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      3.053822096586175, -1.9542137752251074`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      3.0674827361783596`, -1.9081482080225332`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.883224249827437, -1.9715781502988063`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.984392048017422, -1.9619000303967633`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.8400595200584764`, -1.9676755227335452`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.912191790746097, -1.9762069481759914`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      3.150745694743768, -1.833109317699119}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     BezierCurveBox[{{2.994776953257685, -2.0043348572713935`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.994776953257685, -2.0043348572713935`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.908907487388927, -3.319672575829363}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.802070554687616, -3.431386432028785}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.104089440860879, -1.7621422330542114`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526850269863353`, -1.4652709958873906`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.813583371179956, -3.3934403525506154`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1063113281430086`, -1.5627871580902823`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.78474379694554, -3.516808299636567}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1867453686792975`, -1.6114347316894424`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.850827057500896, -3.613344982552055}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8181984304440775`, -1.7526490307166709`}},
      SplineDegree->2], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.871970594955295, -3.5420566678281222`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      5.035901686201662, -3.507977489123416}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.9110706922163665`, -3.4764194090637615`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.559139185111143, -0.7997451996396574}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.559139185111143, -0.7997451996396574}, {
      5.5513561881229165`, -0.8042052129781485}}], 
     LineBox[{{5.559139185111143, -0.7997451996396574}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.575921418040618, -3.4991345041746413`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.673808176143173, -3.4986218914332343`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.760591159294631, -3.60801513642204}}], 
     BezierCurveBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150745694743768, -1.833109317699119}},
      SplineDegree->2], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.538640490586414, -3.58226238606499}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.591028529991229, -3.5670694386918704`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.802070554687616, -3.431386432028785}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0650187679834726`, -1.7450578606705998`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.733455431336177, -3.3016641862302594`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.807394024810962, -3.2602270221581158`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.804348180288071, -3.395895062084537}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1617800191207754`, -1.5696473665561186`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.91181092686445, -3.295312774737591}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.179754335019153, -1.54228878735237}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.716610164133928, -3.384536325841581}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.577234196977583, -3.561035589090358}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150839158906275, -1.7023875976949316`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.049531293427088, -1.4869582030529385`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0153421733110983`, -1.5552860489609852`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0856391164686388`, -1.4066409502373691`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9931171532023395`, -1.504381971603748}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9617842130985976`, -1.5891118525275862`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127260456564161, -1.7810361774370733`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.20644802228797, -1.6966535511115435`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9878623426419058`, -1.5107946784194155`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.985968614849644, -1.5593021985922402`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127649183616538, -1.635080191156269}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0954130822401975`, -1.4812131954066388`}},
      SplineDegree->2], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770601603362195, -3.2820356523293457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.915002424357243, -3.538071915699267}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1099144933984837`, -1.7762487884685854`}},
      SplineDegree->2], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.784108582984382, -3.4859731357122308`}}], 
     BezierCurveBox[{{4.915002424357243, -3.538071915699267}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9827687680739747`, -1.4132098435613187`}},
      SplineDegree->2], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.968500789184011, -3.4391289545842194`}}], 
     BezierCurveBox[{{4.915002424357243, -3.538071915699267}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9462481434499086`, -1.5208540000074429`}},
      SplineDegree->2], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      5.034331781607456, -3.58438978829263}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.915002424357243, -3.538071915699267}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.915002424357243, -3.538071915699267}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107803617162468, -1.8047661034307971`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.915002424357243, -3.538071915699267}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8753170660315326`, -1.5348744445214297`}},
      SplineDegree->2], 
     LineBox[{{4.915002424357243, -3.538071915699267}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.6374351687697715`, -3.3413351482306037`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.733455431336177, -3.3016641862302594`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.769870254466899, -3.702872597993676}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.691922046634651, -3.753194655269933}}], 
     BezierCurveBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.6601220375897565`, -3.575114620645845}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.733455431336177, -3.3016641862302594`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0538986194559565`, -1.8809567441701835`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.906264578262778, -1.8776463430548889`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.550596825563938, -3.563992757525538}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.964331281237896, -1.7620159184698183`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9325973646416266`, -1.8551517940858586`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0209329546938033`, -1.8805542675067164`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9074493765609755`, -1.6699097358732953`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8706331624440584`, -1.7060163936682606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8342822958132583`, -1.8673003975460318`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575921418040618, -3.4991345041746413`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7204921431686895`, -1.7255170356431204`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.625759165052186, -3.3819524290691785`}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.906264578262778, -1.8776463430548889`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.696998032536792, -3.362406865535263}},
      SplineDegree->2], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6066377546772275`, -3.310478595850576}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1578170468253832`, -1.6515626289848573`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.179754335019153, -1.54228878735237}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655519458935207, -3.3729956281668745`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.571957974430954, -3.4333917882083944`}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9732988223176258`, -1.733000559760602}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.8405391974781926`, -1.7741952498718767`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575279870611862, -3.572611519974209}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9373031101852174`, -1.8003495939282788`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.234896673686065, -1.5505519429132946`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.550596825563938, -3.563992757525538}},
      SplineDegree->2], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.8798907487960523`, -1.8038575381507416`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.499312269830016, -3.480791866446882}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.477244672412176, -3.5380740036026848`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.113849052359496, -1.7027860130941157`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.845688318945675, -3.3377391734667454`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.625759165052186, -3.3819524290691785`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6374351687697715`, -3.3413351482306037`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.681592172416489, -3.2858240346980043`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.718722299800351, -3.6787750685006237`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.806220603944577, -3.6815910486847265`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     BezierCurveBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     BezierCurveBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.590907625260808, -3.366440540707501}}], 
     BezierCurveBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.4586499190122, -3.6085496927861778`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.673808176143173, -3.4986218914332343`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{6.142930675734282, -1.2585089725711134`}, {
      5.865376602409871, -0.8457342523992164}}], 
     LineBox[{{6.142930675734282, -1.2585089725711134`}, {
      5.835479520444414, -1.2659651815331676`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526850269863353`, -1.4652709958873906`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1867453686792975`, -1.6114347316894424`}},
      SplineDegree->2], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.202841109744332, -1.7307273952953084`}},
      SplineDegree->2], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0188084082750395`, -1.4652178407792995`}},
      SplineDegree->2], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.9321020129688, -3.3233498663952137`}}], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.908907487388927, -3.319672575829363}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.908907487388927, -3.319672575829363}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.793548693335906, -1.1581599818194226`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.932203426750453, -0.9861092920798225}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.777595691571659, -3.3975854748944023`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.802070554687616, -3.431386432028785}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.807394024810962, -3.2602270221581158`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.985968614849644, -1.5593021985922402`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.897137570910407, -1.5900961221031178`}},
      SplineDegree->2], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.845688318945675, -3.3377391734667454`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.845688318945675, -3.3377391734667454`}, {
      5.08166730382613, -3.5348579519404715`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.801526985089154, -3.327353498710076}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.802070554687616, -3.431386432028785}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.104089440860879, -1.7621422330542114`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.777595691571659, -3.3975854748944023`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.802070554687616, -3.431386432028785}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.104089440860879, -1.7621422330542114`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.710128588756373, -3.323321135108369}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.767443437012823, -3.5649418818940415`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1617800191207754`, -1.5696473665561186`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1867453686792975`, -1.6114347316894424`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.91181092686445, -3.295312774737591}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.629596210398981, -3.4182019655355194`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0153421733110983`, -1.5552860489609852`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9931171532023395`, -1.504381971603748}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.6821025844322826`, -3.357786763406141}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.717364753562046, -3.276731467619423}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9663372371479726`, -1.4835073654673767`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.912027312317154, -3.360377855775841}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127260456564161, -1.7810361774370733`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127649183616538, -1.635080191156269}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.897137570910407, -1.5900961221031178`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.134489605491673, -1.870489764714514}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.801526985089154, -3.327353498710076}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.801526985089154, -3.327353498710076}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{5.431605615095965, -0.9894612927574276}, {
      5.550624872515913, -1.1365603794003372`}}], 
     LineBox[{{5.431605615095965, -0.9894612927574276}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.431605615095965, -0.9894612927574276}, {
      5.615589219121549, -1.1499111118462668`}}], 
     BezierCurveBox[{{5.431605615095965, -0.9894612927574276}, {
      4.894598232299892, -1.1958285664108588`}, {
      4.300494516748207, -1.3493047370960456`}, {
      3.7063908011965236`, -1.5027809077812326`}, {
      3.053822096586175, -1.9542137752251074`}},
      SplineDegree->2], 
     LineBox[{{5.431605615095965, -0.9894612927574276}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.431605615095965, -0.9894612927574276}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.431605615095965, -0.9894612927574276}, {
      5.741830497241489, -1.2688687274822819`}}], 
     LineBox[{{5.431605615095965, -0.9894612927574276}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.583064446424342, -0.9365154003727518}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.793548693335906, -1.1581599818194226`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.7230401459687155`, -0.938901084838422}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.729745321490955, -0.8164634355030778}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.726771645842344, -1.1022930725575746`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.820487004908259, -1.1717515576955613`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.663548713810422, -0.9068111875704661}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.818433528388006, -0.7706233873620043}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.629827583558459, -0.9166868700373598}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.594192939190268, -0.7735677787216293}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.57633175172041, -0.7962138765266644}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.8890738288915685`, -0.7554272464086464}}], 
     LineBox[{{5.738415978930972, -0.9939519422960048}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.771664973031034, -3.550012422519677}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.777460343082625, -3.3243512906686763`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.824859155225455, -3.4373034855665554`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9996337088815936`, -1.3824608447054478`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.651488103693898, -3.483161914144585}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.708255987646315, -3.3962825103778522`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.791395791719065, -3.4491794959504594`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.179754335019153, -1.54228878735237}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1504951174896814`, -1.7971729979898017`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0856391164686388`, -1.4066409502373691`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1419236361299765`, -1.8278410940918812`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.936977123067496, -3.4270308528966225`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0786410729572147`, -1.8472160063012444`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.8077678773888, -3.6110808741050073`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.950946881909494, -1.5095443571392515`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.080781964037147, -1.8049998401895726`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.802070554687616, -3.431386432028785}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{4.802070554687616, -3.431386432028785}, {
      4.927483191800615, -3.5932377566011553`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.808995127869412, -0.9636571048361926}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.829994790204443, -0.8860277047751097}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.7230401459687155`, -0.938901084838422}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.678780307223262, -0.9695269535296918}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.104089440860879, -1.7621422330542114`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.654786114290291, -3.4253733628244136`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.804348180288071, -3.395895062084537}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.767443437012823, -3.5649418818940415`}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.1578170468253832`, -1.6515626289848573`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.816106706089543, -3.5331870924902478`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.716610164133928, -3.384536325841581}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0760906831662274`, -1.8677658336342757`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.9957503603669395`, -1.8838022481529135`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.202841109744332, -1.7307273952953084`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718725150939677, -3.4124009185696025`}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.150745694743768, -1.833109317699119}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0650187679834726`, -1.7450578606705998`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.818433528388006, -0.7706233873620043}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.958568567034384, -0.9122978120736303}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.788672311247718, -3.37279005362178}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.654786114290291, -3.4253733628244136`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823840848541741, -3.5146379808198427`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.805314570236322, -3.4461450950370094`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.651488103693898, -3.483161914144585}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.848079917965849, -3.4066521003894}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.9518947321209605`, -3.5568632659422845`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.711175810276565, -3.3700851897173987`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.716610164133928, -3.384536325841581}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8044746172638435`, -3.5609698417455116`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.9732988223176258`, -1.733000559760602}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.691602538918847, -3.338990493729213}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.873361617856752, -3.390924263411226}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845666727477298, -3.5735783297928343`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.104089440860879, -1.7621422330542114`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.91181092686445, -3.295312774737591}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.959796672506366, -3.498671263016253}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.809986536470314, -3.5610077488716656`}}], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.686135064595816, -3.316971857825501}}], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.218500378736778, -1.5179949995978612`}},
      SplineDegree->2], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.771664973031034, -3.550012422519677}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.771664973031034, -3.550012422519677}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.811091575944561, -3.4156405747856393`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.6374351687697715`, -3.3413351482306037`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.681592172416489, -3.2858240346980043`}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.918939352525725, -1.6381233086299405`}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.777460343082625, -3.3243512906686763`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.846563347984548, -3.4691889039837487`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.894271989672106, -3.4435432952125176`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.788672311247718, -3.37279005362178}}], 
     BezierCurveBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.811091575944561, -3.4156405747856393`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.6586337424487425`, -1.076186749880832}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.829994790204443, -0.8860277047751097}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.793548693335906, -1.1581599818194226`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.808995127869412, -0.9636571048361926}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.824859155225455, -3.4373034855665554`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.806220603944577, -3.6815910486847265`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9617842130985976`, -1.5891118525275862`}},
      SplineDegree->2], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.769870254466899, -3.702872597993676}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.846563347984548, -3.4691889039837487`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.633094959755728, -0.8039675428234663}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.530679869990729, -1.0207856216402167`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.557244591539435, -0.9891074295999367}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.726771645842344, -1.1022930725575746`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.610224311152621, -0.7938697335429534}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.583064446424342, -0.9365154003727518}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1772479904782394`, -1.5314877856156164`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1709929774028893`, -1.677820558282491}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1578170468253832`, -1.6515626289848573`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1809714596809595`, -1.4905556597622471`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.179754335019153, -1.54228878735237}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      2.9462481434499086`, -1.5208540000074429`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.049531293427088, -1.4869582030529385`}}], 
     BezierCurveBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.834803350329201, -3.382721807210012}},
      SplineDegree->2], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.0902650782573406`, -1.4449503137103692`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     BezierCurveBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.550596825563938, -3.563992757525538}},
      SplineDegree->2], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.1549216410815086`, -1.5319701141697957`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      6.008045573663403, -1.0802247138302743`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.726771645842344, -1.1022930725575746`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.897239003358276, -1.1600434221422136`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.6586337424487425`, -1.076186749880832}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.727659732059431, -1.044713029071512}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.610224311152621, -0.7938697335429534}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.734435834774477, -0.7233345410920693}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.579758043459346, -0.8075184976246383}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.633094959755728, -0.8039675428234663}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.927795253612347, -1.2770523409869607`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.705831356279244, -1.1182745912565695`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.730543804700779, -1.154707737241452}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.702823896258113, -0.854037028566438}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.909113533523944, -0.9629323080052608}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.530679869990729, -1.0207856216402167`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.793548693335906, -1.1581599818194226`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.7230401459687155`, -0.938901084838422}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.729745321490955, -0.8164634355030778}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.726771645842344, -1.1022930725575746`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.820487004908259, -1.1717515576955613`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.663548713810422, -0.9068111875704661}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.816330128019938, -0.8216427845645047}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.818433528388006, -0.7706233873620043}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.629827583558459, -0.9166868700373598}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{5.727659732059431, -1.044713029071512}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.9518947321209605`, -3.5568632659422845`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.91181092686445, -3.295312774737591}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      5.035901686201662, -3.507977489123416}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.824859155225455, -3.4373034855665554`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{2.9996337088815936`, -1.3824608447054478`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.9996337088815936`, -1.3824608447054478`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{2.9996337088815936`, -1.3824608447054478`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     BezierCurveBox[{{2.9996337088815936`, -1.3824608447054478`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.576201261159158, -3.3798429842525253`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.625106267891697, -3.4351152184660494`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.6374351687697715`, -3.3413351482306037`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.681592172416489, -3.2858240346980043`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.807394024810962, -3.2602270221581158`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045949896932629, -1.8392823145675434`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9285532296434393`, -1.7685799367636985`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.625759165052186, -3.3819524290691785`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.530679869990729, -1.0207856216402167`}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.557244591539435, -0.9891074295999367}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.650825542803229, -0.8088840174954228}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.588959601498272, -0.8654438842418779}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.5361575035161055`, -0.9500090128953271}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9827687680739747`, -1.4132098435613187`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.769752493564874, -3.501004639185875}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0902650782573406`, -1.4449503137103692`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.918939352525725, -1.6381233086299405`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9463473823670503`, -1.866004201284868}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0954130822401975`, -1.4812131954066388`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699997660478706`, -1.8313812799533942`}},
      SplineDegree->2], 
     LineBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.894271989672106, -3.4435432952125176`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.620951680724779, -3.614578268043301}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.620951680724779, -3.614578268043301}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.83167529545523, -3.3476410966926053`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.517708547952461, -3.6161232398194634`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.624103343023655, -3.49066022701502}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.612510750567911, -3.301938442364742}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0085831334177944`, -1.9099119702735585`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.625106267891697, -3.4351152184660494`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.629990032872305, -1.1946057302024862`}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.629827583558459, -0.9166868700373598}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.702823896258113, -0.854037028566438}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0897475822924934`, -1.6872985896786243`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.784108582984382, -3.4859731357122308`}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      2.9735328382834574`, -1.555669307737829}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.882246431469243, -3.425712196122217}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0061160681230925`, -1.431007277278523}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6757270594581115`, -3.539067286312564}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.769752493564874, -3.501004639185875}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.826383919823625, -3.3268192928600877`}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.716610164133928, -3.384536325841581}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.864436380780228, -3.3442022643215883`}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.883042485460307, -3.3198423396704153`}},
      SplineDegree->2], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.1063113281430086`, -1.5627871580902823`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.83167529545523, -3.3476410966926053`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.087938994312699, -1.0795865892847072`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      5.939117579535576, -1.0128667368189959`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.143126778993553, -0.9801481186976346}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.110624397667673, -1.098226882060919}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.086811264080941, -1.1392330126456365`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.104804142880694, -0.9321638200684212}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.062351017790419, -0.9818492269628418}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      5.751720731455475, -0.8036445875567075}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.054584456600722, -0.9675698569463984}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.0433714231267315`, -1.0921738020927467`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.1366785495780345`, -1.1563044756083096`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.169597256524444, -1.0102426236347606`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      5.981891990847755, -0.9112874200103773}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      5.803832380523042, -0.8319891604414522}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{6.008045573663403, -1.0802247138302743`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.7746290402557605`, -3.524000413830464}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.681592172416489, -3.2858240346980043`}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.804348180288071, -3.395895062084537}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.051296202499081, -1.8014423951984364`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.936565657838432, -3.514544754590003}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.554370406571001, -3.485883695244847}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.660095146951988, -3.6406326562497053`}}], 
     BezierCurveBox[{{4.710128588756373, -3.323321135108369}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.710128588756373, -3.323321135108369}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.901851564396179, -1.6289852871372368`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.733455431336177, -3.3016641862302594`}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.651488103693898, -3.483161914144585}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.8412481162917285`, -3.579688110058217}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0760906831662274`, -1.8677658336342757`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.936565657838432, -3.514544754590003}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917406413976053, -1.9326976345402116`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.8077678773888, -3.6110808741050073`}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.779796124976886, -1.9969569745142834`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1299607768214774`, -1.6047672234555277`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8950054908157137`, -1.8864157373675257`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1305845430020804`, -1.7966357121429288`}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.973003951557116, -3.553633507385876}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1923340248872165`, -1.771870404436199}},
      SplineDegree->2], 
     LineBox[{{4.7746290402557605`, -3.524000413830464}, {
      4.927483191800615, -3.5932377566011553`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.706924845064711, -3.2938240055435752`}}], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.901851564396179, -1.6289852871372368`}},
      SplineDegree->2], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.6374351687697715`, -3.3413351482306037`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.788672311247718, -3.37279005362178}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.681592172416489, -3.2858240346980043`}}], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.66728104188814, -3.421242687972644}}], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.993630627584455, -3.3538528733212396`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.706924845064711, -3.2938240055435752`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601461930902559, -3.4899184067450895`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.91181092686445, -3.295312774737591}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9462481434499086`, -1.5208540000074429`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.606859074288944, -3.482247726771475}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.585764271758227, -3.541706906619737}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.654544371843513, -3.521981571732917}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628738708870571, -3.5362078038558824`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.663271291159702, -3.4577931634859844`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6089282521794255`, -3.406550353710191}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850044430324089, -3.4262307343521425`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.522451705840556, -3.5043396256041763`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668174218075735, -3.3235227755703005`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.660095146951988, -3.6406326562497053`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.606228990351952, -3.6524062880027826`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.901851564396179, -1.6289852871372368`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.901851564396179, -1.6289852871372368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     BezierCurveBox[{{5.927795253612347, -1.2770523409869607`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.590907625260808, -3.366440540707501}},
      SplineDegree->2], 
     BezierCurveBox[{{5.927795253612347, -1.2770523409869607`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.9321020129688, -3.3233498663952137`}},
      SplineDegree->2], 
     LineBox[{{5.927795253612347, -1.2770523409869607`}, {
      5.777733787852598, -1.038307571127305}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772479904782394`, -1.5314877856156164`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0897475822924934`, -1.6872985896786243`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.654786114290291, -3.4253733628244136`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.805314570236322, -3.4461450950370094`}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.118045129618853, -1.4855120317969996`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.575279870611862, -3.572611519974209}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.788672311247718, -3.37279005362178}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{4.788672311247718, -3.37279005362178}, {
      4.927483191800615, -3.5932377566011553`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1688632990958734`, -1.7545328915295917`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.733455431336177, -3.3016641862302594`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.91181092686445, -3.295312774737591}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.716610164133928, -3.384536325841581}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0760906831662274`, -1.8677658336342757`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.686135064595816, -3.316971857825501}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.612510750567911, -3.301938442364742}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.142960520511208, -1.7949638890664215`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.908995134752431, -1.5204455696133978`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.20644802228797, -1.6966535511115435`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.147484776345247, -1.6614925025483611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1100187523715395`, -1.878326963397397}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.134489605491673, -1.870489764714514}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.080781964037147, -1.8049998401895726`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.61257342650609, -3.2890522010737855`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.932804916734801, -2.026425689322929}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1099144933984837`, -1.7762487884685854`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.776518701545412, -3.4891255771955425`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.804348180288071, -3.395895062084537}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638369395395482, -3.449917874703198}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0760906831662274`, -1.8677658336342757`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.202841109744332, -1.7307273952953084`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.1688632990958734`, -1.7545328915295917`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.776518701545412, -3.4891255771955425`}},
      SplineDegree->2], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.1179597587690555`, -1.7318459626172213`}}], 
     BezierCurveBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770835028383008, -3.4630773512883213`}},
      SplineDegree->2], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.125727818945809, -1.843842617998936}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      2.830889139004091, -1.6292435668369194`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     BezierCurveBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.1099144933984837`, -1.7762487884685854`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.66728104188814, -3.421242687972644}}], 
     BezierCurveBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.681592172416489, -3.2858240346980043`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.882246431469243, -3.425712196122217}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8906351274754805`, -3.589800194289336}},
      SplineDegree->2], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1179597587690555`, -1.7318459626172213`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1867453686792975`, -1.6114347316894424`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     BezierCurveBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.880133087784596, -3.495520913852416}},
      SplineDegree->2], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.179754335019153, -1.54228878735237}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.0674827361783596`, -1.9081482080225332`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.1772479904782394`, -1.5314877856156164`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.714504868397009, -0.9837363939506467}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.829994790204443, -0.8860277047751097}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.556158176439164, -1.0485500468121725`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.656240806910292, -1.2498513924760548`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.6008253390084, -1.2151265259262916`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.550624872515913, -1.1365603794003372`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      6.011402860218781, -1.2834921962179848`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.629990032872305, -1.1946057302024862`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.556158176439164, -1.0485500468121725`}, {
      5.865462600505873, -1.225249106463064}}], 
     LineBox[{{5.556158176439164, -1.0485500468121725`}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.556158176439164, -1.0485500468121725`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.556158176439164, -1.0485500468121725`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.556158176439164, -1.0485500468121725`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.556158176439164, -1.0485500468121725`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.556158176439164, -1.0485500468121725`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.00303418594706, -1.6470159594070806`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.784108582984382, -3.4859731357122308`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.654786114290291, -3.4253733628244136`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9735328382834574`, -1.555669307737829}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0760906831662274`, -1.8677658336342757`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.491094302523705, -3.5591497000292733`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9325973646416266`, -1.8551517940858586`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.515486626054873, -3.38591930628721}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.985968614849644, -1.5593021985922402`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9074493765609755`, -1.6699097358732953`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8904271852563888`, -1.6541538961120548`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.94575774369337, -3.349492721449635}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.997027358272635, -1.7228887332356866`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.841437605670224, -1.6741559683501581`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9573162886092037`, -1.4482689307540557`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.733455431336177, -3.3016641862302594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.909113533523944, -0.9629323080052608}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.6499940922967475`, -1.0956845088746325`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.7230401459687155`, -0.938901084838422}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.865376602409871, -0.8457342523992164}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.729745321490955, -0.8164634355030778}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.726771645842344, -1.1022930725575746`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.610224311152621, -0.7938697335429534}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.835479520444414, -1.2659651815331676`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.714504868397009, -0.9837363939506467}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.67836191337354, -3.7064487840112266`}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.733599892928009, -3.724855859508214}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.5146085440448145`, -3.8107303593409805`}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.707669695348079, -3.727305451692094}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.00303418594706, -1.6470159594070806`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.784108582984382, -3.4859731357122308`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.882246431469243, -3.425712196122217}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0526184819338678`, -1.813151853832629}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.696998032536792, -3.362406865535263}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.808698714630058, -3.3683586754635106`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.804348180288071, -3.395895062084537}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.1617800191207754`, -1.5696473665561186`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.839822420934889, -3.4326601086367887`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.1709929774028893`, -1.677820558282491}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8356006351554575`, -3.548400716997421}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.759800964246702, -3.3795274315469457`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.179754335019153, -1.54228878735237}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7606501753353045`, -3.4295947812158136`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.654544371843513, -3.521981571732917}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638369395395482, -3.449917874703198}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.150839158906275, -1.7023875976949316`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.165385056639502, -1.5487545996909997`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.875453265216448, -3.331521055399407}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.87622755821297, -3.499376258574255}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8044746172638435`, -3.5609698417455116`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.696084307740705, -3.30442685155123}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6089282521794255`, -3.406550353710191}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.984392048017422, -1.9619000303967633`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770742704198847, -3.3857748909837193`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8077678773888, -3.6110808741050073`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.793776174581545, -3.3544865256336758`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0897475822924934`, -1.6872985896786243`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.784108582984382, -3.4859731357122308`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9735328382834574`, -1.555669307737829}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.848079917965849, -3.4066521003894}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807394024810962, -3.2602270221581158`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1617800191207754`, -1.5696473665561186`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.624103343023655, -3.49066022701502}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1867453686792975`, -1.6114347316894424`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724234820322074, -3.580595588045897}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.759800964246702, -3.3795274315469457`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.631628555165938, -3.355599754627493}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.66728104188814, -3.421242687972644}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1578170468253832`, -1.6515626289848573`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.637136577595812, -3.4014930946512103`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9462481434499086`, -1.5208540000074429`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.606859074288944, -3.482247726771475}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.654544371843513, -3.521981571732917}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.711175810276565, -3.3700851897173987`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.667347700960919, -3.5147491252925693`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.629596210398981, -3.4182019655355194`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.663271291159702, -3.4577931634859844`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9732988223176258`, -1.733000559760602}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8228799248499397`, -1.6049275308850692`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.202841109744332, -1.7307273952953084`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.658730259788328, -3.3928829742767443`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668150707549072, -3.3480312041327234`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.550596825563938, -3.563992757525538}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.187415152566019, -1.659452624687276}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6089282521794255`, -3.406550353710191}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850044430324089, -3.4262307343521425`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676786999668965, -3.373378892147476}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718725150939677, -3.4124009185696025`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668174218075735, -3.3235227755703005`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8482895431329185`, -3.294080464406459}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.649734038229827, -3.545922299378903}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.827579109828921, -1.671183406195798}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.917972054983437, -1.821722883625105}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.00303418594706, -1.6470159594070806`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.882246431469243, -3.425712196122217}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.805314570236322, -3.4461450950370094`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.651488103693898, -3.483161914144585}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0061160681230925`, -1.431007277278523}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.749340877234157, -3.547901533453662}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9878623426419058`, -1.5107946784194155`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8647015447884923`, -1.7011881695248725`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     BezierCurveBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.784108582984382, -3.4859731357122308`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.823840848541741, -3.5146379808198427`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.651488103693898, -3.483161914144585}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.624103343023655, -3.49066022701502}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045949896932629, -1.8392823145675434`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.590907625260808, -3.366440540707501}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.491094302523705, -3.5591497000292733`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.147484776345247, -1.6614925025483611`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.654786114290291, -3.4253733628244136`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0526184819338678`, -1.813151853832629}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.070538657141559, -1.5780489063559973`}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.66728104188814, -3.421242687972644}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9732988223176258`, -1.733000559760602}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9735328382834574`, -1.555669307737829}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9827687680739747`, -1.4132098435613187`}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     BezierCurveBox[{{2.9827687680739747`, -1.4132098435613187`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9827687680739747`, -1.4132098435613187`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.481430702652242, -3.7922326125360044`}},
      SplineDegree->2], 
     LineBox[{{2.9827687680739747`, -1.4132098435613187`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9827687680739747`, -1.4132098435613187`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9827687680739747`, -1.4132098435613187`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526184819338678`, -1.813151853832629}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.776518701545412, -3.4891255771955425`}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1867453686792975`, -1.6114347316894424`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.770835028383008, -3.4630773512883213`}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0760906831662274`, -1.8677658336342757`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.051296202499081, -1.8014423951984364`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.647096930683557, -3.444523705554772}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1531318699716095`, -1.722429816633264}},
      SplineDegree->2], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.554370406571001, -3.485883695244847}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.802547796236287, -1.5795642633079172`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.882246431469243, -3.425712196122217}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.882246431469243, -3.425712196122217}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.9264641221692855`, -3.6528919176692924`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724234820322074, -3.580595588045897}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8356006351554575`, -3.548400716997421}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7606501753353045`, -3.4295947812158136`}},
      SplineDegree->2], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.9957503603669395`, -1.8838022481529135`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.856526256571815, -3.4467165784096987`}},
      SplineDegree->2], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.935115116356829, -1.825077275068832}}], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.0538986194559565`, -1.8809567441701835`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.8067517946835947`, -1.844651796775012}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9732988223176258`, -1.733000559760602}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.019947142593719, -1.8656178652428839`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.047997108016247, -1.8758321940263958`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.884178685498615, -1.8115590429202797`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.522451705840556, -3.5043396256041763`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.505510884847698, -3.480281710868172}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.55679763735687, -3.4659930933341956`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.777310120950478, -1.8704002472994734`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.603849214003173, -3.5373147944158796`}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.750433553256049, -1.8402469245911588`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.7335357189084357`, -1.884492864534871}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.906264578262778, -1.8776463430548889`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     BezierCurveBox[{{2.906264578262778, -1.8776463430548889`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     BezierCurveBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.9518947321209605`, -3.5568632659422845`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.799576226286698, -3.678716420688583}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.823840848541741, -3.5146379808198427`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.896990450224727, -3.5508475657909457`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0526850269863353`, -1.4652709958873906`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.716610164133928, -3.384536325841581}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0760906831662274`, -1.8677658336342757`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9663372371479726`, -1.4835073654673767`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.142960520511208, -1.7949638890664215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0053509009999613`, -1.4718767758349163`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107803617162468, -1.8047661034307971`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.134489605491673, -1.870489764714514}},
      SplineDegree->2], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.805314570236322, -3.4461450950370094`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      5.909113533523944, -0.9629323080052608}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      5.939117579535576, -1.0128667368189959`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.143126778993553, -0.9801481186976346}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.070525551490107, -1.0227393102642361`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.110624397667673, -1.098226882060919}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.086811264080941, -1.1392330126456365`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.104804142880694, -0.9321638200684212}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.062351017790419, -0.9818492269628418}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.0433714231267315`, -1.0921738020927467`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.087938994312699, -1.0795865892847072`}, {
      6.212880298623065, -1.015171395920774}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.848079917965849, -3.4066521003894}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.521575451352018, -3.5522273258291284`}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.884928267189166, -3.5413968638275994`}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.491094302523705, -3.5591497000292733`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.651488103693898, -3.483161914144585}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.622398096585144, -3.694410859702722}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.651488103693898, -3.483161914144585}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.7084778961488265`, -0.9290279678877464}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.729293403379247, -0.8283652037381719}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.972082060021426, -1.2296124030238111`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.909113533523944, -0.9629323080052608}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.726771645842344, -1.1022930725575746`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.9602996050226755`, -0.7868727461925467}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.7084778961488265`, -0.9290279678877464}, {
      5.8887811371295715`, -0.838664399687234}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.776518701545412, -3.4891255771955425`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.696998032536792, -3.362406865535263}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.708255987646315, -3.3962825103778522`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1179597587690555`, -1.7318459626172213`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.804348180288071, -3.395895062084537}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770151797419024, -3.57966400544189}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.064816496490969, -1.5995600249843545`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6066377546772275`, -3.310478595850576}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.070538657141559, -1.5780489063559973`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1867453686792975`, -1.6114347316894424`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.759800964246702, -3.3795274315469457`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.815703554358516, -3.47809167095275}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.162798479444726, -1.5960872885840685`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.792931178587139, -3.5632264233027895`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.769752493564874, -3.501004639185875}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.917876177126471, -3.487829205570903}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770835028383008, -3.4630773512883213`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.8067517946835947`, -1.844651796775012}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.053822096586175, -1.9542137752251074`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0760906831662274`, -1.8677658336342757`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1777060363714025`, -1.683041567296451}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.784431359476505, -3.587509742712887}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9890648127570714`, -1.608153566685071}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.700890576351023, -3.4363746550462744`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0674827361783596`, -1.9081482080225332`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.521575451352018, -3.5522273258291284`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.883224249827437, -1.9715781502988063`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.047997108016247, -1.8758321940263958`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.739484609269827, -3.3444130130295493`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.641673938316474, -3.270044038613503}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718725150939677, -3.4124009185696025`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.8962005001664393`, -1.9963038211973023`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.984392048017422, -1.9619000303967633`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.8797917523729106`, -1.989262128984282}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.912191790746097, -1.9762069481759914`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.925114794290129, -1.9551920473960456`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.917972054983437, -1.821722883625105}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.883042485460307, -3.3198423396704153`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      2.9288983199511627`, -1.992911838846541}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.793776174581545, -3.3544865256336758`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.0526184819338678`, -1.813151853832629}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.557244591539435, -0.9891074295999367}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.513036221301128, -0.8282495702719963}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.591879672779696, -0.9878199414133277}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.641915455350763, -0.9874856524183464}}], 
     BezierCurveBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.856526256571815, -3.4467165784096987`}},
      SplineDegree->2], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.530679869990729, -1.0207856216402167`}, {
      5.549253260463273, -0.9072301978278823}}], 
     BezierCurveBox[{{5.530679869990729, -1.0207856216402167`}, {
      4.894598232299892, -1.1958285664108588`}, {
      4.300494516748207, -1.3493047370960456`}, {
      3.7063908011965236`, -1.5027809077812326`}, {
      2.9573162886092037`, -1.4482689307540557`}},
      SplineDegree->2], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.952568608339173, -1.0382824654424967`}}], 
     BezierCurveBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.641673938316474, -3.270044038613503}},
      SplineDegree->2], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.793548693335906, -1.1581599818194226`}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.557244591539435, -0.9891074295999367}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.865376602409871, -0.8457342523992164}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.610224311152621, -0.7938697335429534}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      6.007438687704951, -0.8545475140924612}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      6.080176784612293, -1.200448133147499}}], 
     BezierCurveBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.835479520444414, -1.2659651815331676`}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.6499940922967475`, -1.0956845088746325`}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.776518701545412, -3.4891255771955425`}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.786810897888605, -3.415436364652205}}], 
     BezierCurveBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0085831334177944`, -1.9099119702735585`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.896990450224727, -3.5508475657909457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1299607768214774`, -1.6047672234555277`}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.836591084649062, -3.2901145289230214`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.660109836135772, -3.5459319051052383`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.875453265216448, -3.331521055399407}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.848079917965849, -3.4066521003894}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.848079917965849, -3.4066521003894}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{5.772240790046367, -0.6179767962795069}, {
      5.610224311152621, -0.7938697335429534}}], 
     LineBox[{{5.772240790046367, -0.6179767962795069}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.83006176086852, -1.069225035784954}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.663548713810422, -0.9068111875704661}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.7230401459687155`, -0.938901084838422}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.606815705333677, -0.7831974550706455}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.747672501525338, -0.8409810451697588}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.650825542803229, -0.8088840174954228}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.588959601498272, -0.8654438842418779}}], 
     BezierCurveBox[{{5.557244591539435, -0.9891074295999367}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.557244591539435, -0.9891074295999367}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.836591084649062, -3.2901145289230214`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.607622223983689, -1.0112607281395931`}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      6.007438687704951, -0.8545475140924612}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      6.080176784612293, -1.200448133147499}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.835479520444414, -1.2659651815331676`}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.865376602409871, -0.8457342523992164}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8906351274754805`, -3.589800194289336}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.070538657141559, -1.5780489063559973`}},
      SplineDegree->2], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.165385056639502, -1.5487545996909997`}},
      SplineDegree->2], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107803617162468, -1.8047661034307971`}},
      SplineDegree->2], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.9701994338473305`, -3.342492653769216}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.776518701545412, -3.4891255771955425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1923340248872165`, -1.771870404436199}},
      SplineDegree->2], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.696998032536792, -3.362406865535263}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.8412481162917285`, -3.579688110058217}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.6689970911826615`, -3.2983453253906587`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.6066377546772275`, -3.310478595850576}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.880133087784596, -3.495520913852416}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.984392048017422, -1.9619000303967633`}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9463473823670503`, -1.866004201284868}},
      SplineDegree->2], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.696998032536792, -3.362406865535263}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.696998032536792, -3.362406865535263}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.606815705333677, -0.7831974550706455}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.747672501525338, -0.8409810451697588}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.754017750966558, -1.210819482250332}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.650825542803229, -0.8088840174954228}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.67267611227356, -0.779944474563802}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.751720731455475, -0.8036445875567075}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.588959601498272, -0.8654438842418779}}], 
     BezierCurveBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.803832380523042, -0.8319891604414522}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.607622223983689, -1.0112607281395931`}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.663548713810422, -0.9068111875704661}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.818433528388006, -0.7706233873620043}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.729745321490955, -0.8164634355030778}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.7374551680501185`, -1.367371739150129}, {
      5.550624872515913, -1.1365603794003372`}}], 
     LineBox[{{5.7374551680501185`, -1.367371739150129}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.7374551680501185`, -1.367371739150129}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.7374551680501185`, -1.367371739150129}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.718722299800351, -3.6787750685006237`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.6722771505371155`, -3.4726119106748676`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.799576226286698, -3.678716420688583}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150839158906275, -1.7023875976949316`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.918939352525725, -1.6381233086299405`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     BezierCurveBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     LineBox[{{4.660109836135772, -3.5459319051052383`}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.9264641221692855`, -3.6528919176692924`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.9264641221692855`, -3.6528919176692924`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.9264641221692855`, -3.6528919176692924`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.9264641221692855`, -3.6528919176692924`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.726771645842344, -1.1022930725575746`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.820487004908259, -1.1717515576955613`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.853837531910909, -1.2459498837343164`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.897239003358276, -1.1600434221422136`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      6.070525551490107, -1.0227393102642361`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.705831356279244, -1.1182745912565695`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      6.031130366521232, -1.1885568079716204`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.83006176086852, -1.069225035784954}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.799576226286698, -3.678716420688583}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.051296202499081, -1.8014423951984364`}},
      SplineDegree->2], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.550596825563938, -3.563992757525538}}], 
     BezierCurveBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.59025914343153, -3.6214840248348437`}}], 
     BezierCurveBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.769870254466899, -3.702872597993676}}], 
     LineBox[{{4.718722299800351, -3.6787750685006237`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.753172513166858, -3.4898786095780503`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.6722771505371155`, -3.4726119106748676`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.717135232831243, -3.3682170820589037`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.808698714630058, -3.3683586754635106`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8342822958132583`, -1.8673003975460318`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7340373888195564`, -1.8984914579504553`}},
      SplineDegree->2], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6689970911826615`, -3.2983453253906587`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.760172466742222, -1.9055353564676931`}},
      SplineDegree->2], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.85355880454345, -0.9836091244538947}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.939117579535576, -1.0128667368189959`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.897239003358276, -1.1600434221422136`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.71682419581785, -1.1927944932932029`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.726771645842344, -1.1022930725575746`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.610224311152621, -0.7938697335429534}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.610224311152621, -0.7938697335429534}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.610224311152621, -0.7938697335429534}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.610224311152621, -0.7938697335429534}, {
      5.579758043459346, -0.8075184976246383}}], 
     LineBox[{{5.610224311152621, -0.7938697335429534}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.610224311152621, -0.7938697335429534}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.9602996050226755`, -0.7868727461925467}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.9602996050226755`, -0.7868727461925467}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.9602996050226755`, -0.7868727461925467}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.9602996050226755`, -0.7868727461925467}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.717135232831243, -3.3682170820589037`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.91181092686445, -3.295312774737591}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.8906351274754805`, -3.589800194289336}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.860881986064057, -1.0137422669468474`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.758132315422521, -1.103489720103883}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.85355880454345, -0.9836091244538947}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.611672733009378, -3.342158889519396}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1867453686792975`, -1.6114347316894424`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.179754335019153, -1.54228878735237}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.575279870611862, -3.572611519974209}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.808698714630058, -3.3683586754635106`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.6008253390084, -1.2151265259262916`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.634367828183098, -1.2192708779534653`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.972082060021426, -1.2296124030238111`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.656240806910292, -1.2498513924760548`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.893003699181197, -0.8039116674984594}, {
      5.939117579535576, -1.0128667368189959`}}], 
     LineBox[{{5.893003699181197, -0.8039116674984594}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.708255987646315, -3.3962825103778522`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.517708547952461, -3.6161232398194634`}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1179597587690555`, -1.7318459626172213`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1504951174896814`, -1.7971729979898017`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.936565657838432, -3.514544754590003}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.054015847774515, -1.5129006506933118`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9967676790227618`, -1.588223897561984}},
      SplineDegree->2], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.753172513166858, -3.4898786095780503`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.764467614435516, -3.329983113083949}}], 
     BezierCurveBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     BezierCurveBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.993630627584455, -3.3538528733212396`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.807394024810962, -3.2602270221581158`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.726936181107108, -3.2826947465070733`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.804348180288071, -3.395895062084537}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.611672733009378, -3.342158889519396}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.624103343023655, -3.49066022701502}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1867453686792975`, -1.6114347316894424`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.66728104188814, -3.421242687972644}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9462481434499086`, -1.5208540000074429`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.769870254466899, -3.702872597993676}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.745180358188745, -1.6619515669245777`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.950946881909494, -1.5095443571392515`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.708255987646315, -3.3962825103778522`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.491094302523705, -3.5591497000292733`}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.801274641483519, -1.8879106090009508`}},
      SplineDegree->2], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.517708547952461, -3.6161232398194634`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.690268206033469, -0.8950091350302163}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.758862067164314, -0.9294616248175389}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.894113450532429, -1.074052703206302}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.860881986064057, -1.0137422669468474`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.1179597587690555`, -1.7318459626172213`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.860083834192306, -3.5406332764405217`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.760591159294631, -3.60801513642204}},
      SplineDegree->2], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     BezierCurveBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8482895431329185`, -3.294080464406459}},
      SplineDegree->2], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.0526850269863353`, -1.4652709958873906`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.726936181107108, -3.2826947465070733`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.064816496490969, -1.5995600249843545`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1709929774028893`, -1.677820558282491}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8162811691308445`, -3.492494307238374}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1867453686792975`, -1.6114347316894424`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.663271291159702, -3.4577931634859844`}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.87622755821297, -3.499376258574255}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.860083834192306, -3.5406332764405217`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.810097787354159, -3.294487867859552}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850044430324089, -3.4262307343521425`}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.01796814790596, -1.532292965087886}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.1179597587690555`, -1.7318459626172213`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.770151797419024, -3.57966400544189}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.064816496490969, -1.5995600249843545`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.6066377546772275`, -3.310478595850576}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.8162811691308445`, -3.492494307238374}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.91181092686445, -3.295312774737591}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.770835028383008, -3.4630773512883213`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.784431359476505, -3.587509742712887}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1504951174896814`, -1.7971729979898017`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.880462991977044, -3.2793734883960326`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.9321020129688, -3.3233498663952137`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.804348180288071, -3.395895062084537}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.804348180288071, -3.395895062084537}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.78474379694554, -3.516808299636567}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.925512529210231, -3.7641764455601114`}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917406413976053, -1.9326976345402116`}},
      SplineDegree->2], 
     LineBox[{{4.9518947321209605`, -3.5568632659422845`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.6872979883211965`, -3.533267680290808}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.767443437012823, -3.5649418818940415`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.839822420934889, -3.4326601086367887`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.142960520511208, -1.7949638890664215`}},
      SplineDegree->2], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1100187523715395`, -1.878326963397397}},
      SplineDegree->2], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1299607768214774`, -1.6047672234555277`}},
      SplineDegree->2], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.78474379694554, -3.516808299636567}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.78474379694554, -3.516808299636567}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.897239003358276, -1.1600434221422136`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      6.110624397667673, -1.098226882060919}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      6.086811264080941, -1.1392330126456365`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.591879672779696, -0.9878199414133277}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.650825542803229, -0.8088840174954228}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      6.104804142880694, -0.9321638200684212}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      6.062351017790419, -0.9818492269628418}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      6.054584456600722, -0.9675698569463984}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.981891990847755, -0.9112874200103773}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      6.133718970767867, -0.9480415397810624}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.939117579535576, -1.0128667368189959`}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.670451320852749, -3.638589665158965}}], 
     BezierCurveBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.686626215466414, -3.6454934414146356`}}], 
     BezierCurveBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.6872979883211965`, -3.533267680290808}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.690268206033469, -0.8950091350302163}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.606815705333677, -0.7831974550706455}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.606815705333677, -0.7831974550706455}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.606815705333677, -0.7831974550706455}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.816330128019938, -0.8216427845645047}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      6.026657482986351, -1.1697936170668948`}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.820487004908259, -1.1717515576955613`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.550624872515913, -1.1365603794003372`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.6008253390084, -1.2151265259262916`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.805509243184904, -0.9333993344177003}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.758862067164314, -0.9294616248175389}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.747672501525338, -0.8409810451697588}, {
      5.995453947779298, -1.216273617876376}}], 
     LineBox[{{6.007438687704951, -0.8545475140924612}, {
      6.080176784612293, -1.200448133147499}}], 
     LineBox[{{6.007438687704951, -0.8545475140924612}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{6.007438687704951, -0.8545475140924612}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.770151797419024, -3.57966400544189}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.142960520511208, -1.7949638890664215`}},
      SplineDegree->2], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.767443437012823, -3.5649418818940415`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{5.513036221301128, -0.8282495702719963}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.1709929774028893`, -1.677820558282491}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.91181092686445, -3.295312774737591}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.179754335019153, -1.54228878735237}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7606501753353045`, -3.4295947812158136`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.826383919823625, -3.3268192928600877`}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.165385056639502, -1.5487545996909997`}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.0902650782573406`, -1.4449503137103692`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.69631994398948, -3.584325314824346}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.912027312317154, -3.360377855775841}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.916127021176518, -3.325398700225982}},
      SplineDegree->2], 
     LineBox[{{3.1617800191207754`, -1.5696473665561186`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.753312736645607, -0.8626015599137116}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.805509243184904, -0.9333993344177003}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.764467614435516, -3.329983113083949}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.8162811691308445`, -3.492494307238374}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.839822420934889, -3.4326601086367887`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.83853502523437, -3.3765199222403357`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.764467614435516, -3.329983113083949}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.165385056639502, -1.5487545996909997`}},
      SplineDegree->2], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.764467614435516, -3.329983113083949}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.739484609269827, -3.3444130130295493`}}], 
     BezierCurveBox[{{4.764467614435516, -3.329983113083949}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9931171532023395`, -1.504381971603748}},
      SplineDegree->2], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.764467614435516, -3.329983113083949}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.764467614435516, -3.329983113083949}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.764467614435516, -3.329983113083949}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.764467614435516, -3.329983113083949}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.764467614435516, -3.329983113083949}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.6066377546772275`, -3.310478595850576}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.76607806495103, -3.52052002942575}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.606859074288944, -3.482247726771475}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.739484609269827, -3.3444130130295493`}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.115455499297795, -1.660269899651552}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.770151797419024, -3.57966400544189}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.770151797419024, -3.57966400544189}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1709929774028893`, -1.677820558282491}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.070538657141559, -1.5780489063559973`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1867453686792975`, -1.6114347316894424`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0061160681230925`, -1.431007277278523}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1578170468253832`, -1.6515626289848573`}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.179754335019153, -1.54228878735237}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.87622755821297, -3.499376258574255}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.16994176124338, -1.57000340252109}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.700890576351023, -3.4363746550462744`}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     BezierCurveBox[{{3.064816496490969, -1.5995600249843545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1709929774028893`, -1.677820558282491}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.611672733009378, -3.342158889519396}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.12612739605019, -1.6352111961091556`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.66728104188814, -3.421242687972644}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1419236361299765`, -1.8278410940918812`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.873361617856752, -3.390924263411226}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9746069694503525`, -1.7917773933527021`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.619845418406416, -3.3247808128241028`}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9285532296434393`, -1.7685799367636985`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150745694743768, -1.833109317699119}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.745180358188745, -1.6619515669245777`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6066377546772275`, -3.310478595850576}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.894113450532429, -1.074052703206302}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {3.070538657141559,
       -1.5780489063559973`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8162811691308445`, -3.492494307238374}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.624103343023655, -3.49066022701502}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1867453686792975`, -1.6114347316894424`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.66728104188814, -3.421242687972644}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.91181092686445, -3.295312774737591}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.162798479444726, -1.5960872885840685`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1809714596809595`, -1.4905556597622471`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.169062505472069, -1.4527034375511922`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.637136577595812, -3.4014930946512103`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655519458935207, -3.3729956281668745`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7606501753353045`, -3.4295947812158136`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.826383919823625, -3.3268192928600877`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.716610164133928, -3.384536325841581}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638369395395482, -3.449917874703198}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.87622755821297, -3.499376258574255}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5971338477045265`, -3.61892529257137}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.046331935639925, -1.5735098383616108`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.521575451352018, -3.5522273258291284`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.834803350329201, -3.382721807210012}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1158867776248855`, -1.471047848766168}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.139592166099453, -1.5051197565357821`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.142960520511208, -1.7949638890664215`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676786999668965, -3.373378892147476}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.162929240713975, -1.5118657599908207`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720679434183547, -3.2968366607259867`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.20644802228797, -1.6966535511115435`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.164393162855567, -1.7572703913676992`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      2.9211277892747995`, -1.671107619952318}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1709929774028893`, -1.677820558282491}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{4.799576226286698, -3.678716420688583}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.799576226286698, -3.678716420688583}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.799576226286698, -3.678716420688583}, {
      4.550596825563938, -3.563992757525538}}], 
     BezierCurveBox[{{4.799576226286698, -3.678716420688583}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.799576226286698, -3.678716420688583}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.799576226286698, -3.678716420688583}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.799576226286698, -3.678716420688583}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0061160681230925`, -1.431007277278523}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.66728104188814, -3.421242687972644}},
      SplineDegree->2], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.179754335019153, -1.54228878735237}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.769752493564874, -3.501004639185875}},
      SplineDegree->2], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.711175810276565, -3.3700851897173987`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.667347700960919, -3.5147491252925693`}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.165385056639502, -1.5487545996909997`}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0902650782573406`, -1.4449503137103692`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.916127021176518, -3.325398700225982}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845633654880908, -3.326958778231443}},
      SplineDegree->2], 
     LineBox[{{3.070538657141559, -1.5780489063559973`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.631628555165938, -3.355599754627493}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.6821025844322826`, -3.357786763406141}}], 
     BezierCurveBox[{{4.611672733009378, -3.342158889519396}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1419236361299765`, -1.8278410940918812`}},
      SplineDegree->2], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.612510750567911, -3.301938442364742}}], 
     BezierCurveBox[{{4.611672733009378, -3.342158889519396}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.611672733009378, -3.342158889519396}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.791781601039318, -1.0634324243005677`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.897239003358276, -1.1600434221422136`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.758132315422521, -1.103489720103883}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.624103343023655, -3.49066022701502}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.030649355364673, -1.5119864908677956`}},
      SplineDegree->2], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.8162811691308445`, -3.492494307238374}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.724234820322074, -3.580595588045897}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.770835028383008, -3.4630773512883213`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0760906831662274`, -1.8677658336342757`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.526224120391669, -3.3842181941989056`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.918939352525725, -1.6381233086299405`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.619845418406416, -3.3247808128241028`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.997027358272635, -1.7228887332356866`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.624103343023655, -3.49066022701502}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{4.624103343023655, -3.49066022701502}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.12612739605019, -1.6352111961091556`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.880133087784596, -3.495520913852416}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1809714596809595`, -1.4905556597622471`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.169062505472069, -1.4527034375511922`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.637136577595812, -3.4014930946512103`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.179754335019153, -1.54228878735237}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.16994176124338, -1.57000340252109}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.58395228221605, -3.3927669900069954`}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.810097787354159, -3.294487867859552}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720352688707159, -3.501047040517891}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     BezierCurveBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.1867453686792975`, -1.6114347316894424`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0061160681230925`, -1.431007277278523}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.83853502523437, -3.3765199222403357`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.76607806495103, -3.52052002942575}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.162798479444726, -1.5960872885840685`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.880133087784596, -3.495520913852416}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1809714596809595`, -1.4905556597622471`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.169062505472069, -1.4527034375511922`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.637136577595812, -3.4014930946512103`}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.179754335019153, -1.54228878735237}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.606859074288944, -3.482247726771475}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0714299478079568`, -1.6492390736746882`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601587174987373, -3.399243122295303}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.917876177126471, -3.487829205570903}},
      SplineDegree->2], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.045949896932629, -1.8392823145675434`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0760906831662274`, -1.8677658336342757`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.118045129618853, -1.4855120317969996`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.87622755821297, -3.499376258574255}},
      SplineDegree->2], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.070889037208776, -1.3961687965636065`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.144629886155581, -1.69251993764356}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.58395228221605, -3.3927669900069954`}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.574247954454733, -3.3981273543909616`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.834803350329201, -3.382721807210012}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0902650782573406`, -1.4449503137103692`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.739484609269827, -3.3444130130295493`}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.639411189434626, -3.5782508348373816`}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     BezierCurveBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.12612739605019, -1.6352111961091556`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     BezierCurveBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.769752493564874, -3.501004639185875}},
      SplineDegree->2], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.0061160681230925`, -1.431007277278523}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.8356006351554575`, -3.548400716997421}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.91181092686445, -3.295312774737591}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9663372371479726`, -1.4835073654673767`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.138207105031353, -1.7052553827369676`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127260456564161, -1.7810361774370733`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.936565657838432, -3.514544754590003}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0053509009999613`, -1.4718767758349163`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.054015847774515, -1.5129006506933118`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.9701994338473305`, -3.342492653769216}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.822311831923602, -1.6496643506487692`}},
      SplineDegree->2], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.83853502523437, -3.3765199222403357`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.93314295173282, -3.473473400072489}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162798479444726, -1.5960872885840685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1809714596809595`, -1.4905556597622471`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.791395791719065, -3.4491794959504594`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.179754335019153, -1.54228878735237}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.826383919823625, -3.3268192928600877`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.118045129618853, -1.4855120317969996`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.875453265216448, -3.331521055399407}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.16994176124338, -1.57000340252109}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1915533054533958`, -1.5263378044906313`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.6821025844322826`, -3.357786763406141}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.139592166099453, -1.5051197565357821`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1896207627379276`, -1.4789052999908199`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.850827057500896, -3.613344982552055}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.218500378736778, -1.5179949995978612`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1531318699716095`, -1.722429816633264}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.180089170758451, -1.5952144337686516`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9967676790227618`, -1.588223897561984}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0842886893322023`, -1.6396658847432644`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.076949588578025, -1.5406883102813094`}},
      SplineDegree->2], 
     LineBox[{{4.76607806495103, -3.52052002942575}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.76607806495103, -3.52052002942575}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.759800964246702, -3.3795274315469457`}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.601461930902559, -3.4899184067450895`}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.92071090443091, -3.4013283120952}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.526224120391669, -3.3842181941989056`}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.884928267189166, -3.5413968638275994`}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.115455499297795, -1.660269899651552}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127649183616538, -1.635080191156269}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164491648386213, -1.5453099107304435`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8606696217086984`, -1.7503790704552769`}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8706331624440584`, -1.7060163936682606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.879650922366302, -1.6390101902623258`}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.826957441762238, -1.7259238861457602`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1299607768214774`, -1.6047672234555277`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.724198206540883, -1.7286078689009488`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.950946881909494, -1.5095443571392515`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0770259228427466`, -1.7677728756211026`}},
      SplineDegree->2], 
     LineBox[{{4.724234820322074, -3.580595588045897}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.724234820322074, -3.580595588045897}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.81308646782583, -0.9880394917858624}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.8748479852281115`, -1.1256926419569737`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.66167773646512, -1.0446662931183273`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.705831356279244, -1.1182745912565695`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.791781601039318, -1.0634324243005677`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.93314295173282, -3.473473400072489}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.815703554358516, -3.47809167095275}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.786810897888605, -3.415436364652205}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.115455499297795, -1.660269899651552}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.138207105031353, -1.7052553827369676`}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.8356006351554575`, -3.548400716997421}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.179754335019153, -1.54228878735237}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.716610164133928, -3.384536325841581}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0153421733110983`, -1.5552860489609852`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9931171532023395`, -1.504381971603748}},
      SplineDegree->2], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.647096930683557, -3.444523705554772}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8861184872568786`, -1.5561628351574983`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.759800964246702, -3.3795274315469457`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.6757270594581115`, -3.539067286312564}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.590907625260808, -3.366440540707501}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.491094302523705, -3.5591497000292733`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.760172466742222, -1.9055353564676931`}},
      SplineDegree->2], 
     LineBox[{{4.601461930902559, -3.4899184067450895`}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.91181092686445, -3.295312774737591}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.93314295173282, -3.473473400072489}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1578170468253832`, -1.6515626289848573`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.550376011249234, -3.4192463760052076`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.521575451352018, -3.5522273258291284`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.69631994398948, -3.584325314824346}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.051296202499081, -1.8014423951984364`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.147484776345247, -1.6614925025483611`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.631628555165938, -3.355599754627493}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.631628555165938, -3.355599754627493}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{1.073632768823426, -6.174676357262808}, {
      0.07363276882342595, -6.174676357262808}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.816330128019938, -0.8216427845645047}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.788962231547382, -1.2324490206834398`}}], 
     LineBox[{{5.634367828183098, -1.2192708779534653`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{4.925512529210231, -3.7641764455601114`}, {
      4.769870254466899, -3.702872597993676}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.66728104188814, -3.421242687972644}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.880133087784596, -3.495520913852416}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.968500789184011, -3.4391289545842194`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.792931178587139, -3.5632264233027895`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.842127138421695, -3.316953138001628}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.815703554358516, -3.47809167095275}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.835479520444414, -1.2659651815331676`}},
      SplineDegree->2], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.815703554358516, -3.47809167095275}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.815703554358516, -3.47809167095275}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.815703554358516, -3.47809167095275}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.661032803152218, -3.5990006958019833`}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.165385056639502, -1.5487545996909997`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.861686726242969, -3.2707085213103486`}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8861184872568786`, -1.5561628351574983`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.66728104188814, -3.421242687972644}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.66728104188814, -3.421242687972644}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.892209095935085, -3.2908544304081873`}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1504951174896814`, -1.7971729979898017`}},
      SplineDegree->2], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.91181092686445, -3.295312774737591}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.91181092686445, -3.295312774737591}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1809714596809595`, -1.4905556597622471`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.169062505472069, -1.4527034375511922`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.179754335019153, -1.54228878735237}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     BezierCurveBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.162798479444726, -1.5960872885840685`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.936819333006413, -3.416211309343021}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.770835028383008, -3.4630773512883213`}}], 
     BezierCurveBox[{{4.880133087784596, -3.495520913852416}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.118045129618853, -1.4855120317969996`}},
      SplineDegree->2], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.880133087784596, -3.495520913852416}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.880133087784596, -3.495520913852416}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1915533054533958`, -1.5263378044906313`}},
      SplineDegree->2], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.850827057500896, -3.613344982552055}}], 
     BezierCurveBox[{{4.880133087784596, -3.495520913852416}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.218500378736778, -1.5179949995978612`}},
      SplineDegree->2], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.880133087784596, -3.495520913852416}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1531318699716095`, -1.722429816633264}},
      SplineDegree->2], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.880133087784596, -3.495520913852416}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.880133087784596, -3.495520913852416}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.049531293427088, -1.4869582030529385`}},
      SplineDegree->2], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.968500789184011, -3.4391289545842194`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.1502938538894076`, -1.7369109912535654`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.637136577595812, -3.4014930946512103`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655519458935207, -3.3729956281668745`}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638369395395482, -3.449917874703198}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.612510750567911, -3.301938442364742}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720352688707159, -3.501047040517891}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668174218075735, -3.3235227755703005`}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.1578170468253832`, -1.6515626289848573`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.550376011249234, -3.4192463760052076`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.637136577595812, -3.4014930946512103`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.601237134778453, -3.5263839105066195`}}], 
     BezierCurveBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.6757270594581115`, -3.539067286312564}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{4.806220603944577, -3.6815910486847265`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.806220603944577, -3.6815910486847265`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.806220603944577, -3.6815910486847265`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.806220603944577, -3.6815910486847265`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.806220603944577, -3.6815910486847265`}, {
      4.59025914343153, -3.6214840248348437`}}], 
     BezierCurveBox[{{4.806220603944577, -3.6815910486847265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.818433528388006, -0.7706233873620043}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.629827583558459, -0.9166868700373598}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.663548713810422, -0.9068111875704661}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.791395791719065, -3.4491794959504594`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.894108205787994, -3.476028413159562}}], 
     BezierCurveBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.784431359476505, -3.587509742712887}}], 
     BezierCurveBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.792931178587139, -3.5632264233027895`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.842127138421695, -3.316953138001628}}], 
     BezierCurveBox[{{4.936819333006413, -3.416211309343021}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1502938538894076`, -1.7369109912535654`}},
      SplineDegree->2], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.936819333006413, -3.416211309343021}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.755287195857319, -0.9449274236670862}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.885504710019976, -0.9993285021168923}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.81308646782583, -0.9880394917858624}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.169062505472069, -1.4527034375511922`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.179754335019153, -1.54228878735237}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     BezierCurveBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1809714596809595`, -1.4905556597622471`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.753312736645607, -0.8626015599137116}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.704062038139234, -3.3360896673506164`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.872441288745625, -3.286903377148122}}], 
     BezierCurveBox[{{4.842127138421695, -3.316953138001628}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.71682419581785, -1.1927944932932029`}},
      SplineDegree->2], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.842127138421695, -3.316953138001628}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.583223583791067, -1.055052180802245}},
      SplineDegree->2], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{4.842127138421695, -3.316953138001628}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.853837531910909, -1.2459498837343164`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.897239003358276, -1.1600434221422136`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.705831356279244, -1.1182745912565695`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.8748479852281115`, -1.1256926419569737`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.179754335019153, -1.54228878735237}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      2.94225159032883, -1.3015998698613611`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     BezierCurveBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.169062505472069, -1.4527034375511922`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.521575451352018, -3.5522273258291284`}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.550596825563938, -3.563992757525538}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.515486626054873, -3.38591930628721}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.147484776345247, -1.6614925025483611`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.730501643968201, -1.7845074558579874`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.550376011249234, -3.4192463760052076`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.637136577595812, -3.4014930946512103`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.791395791719065, -3.4491794959504594`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655519458935207, -3.3729956281668745`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.711175810276565, -3.3700851897173987`}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.716610164133928, -3.384536325841581}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770835028383008, -3.4630773512883213`}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.1263971287570262`, -1.7598154928689818`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.045814185077289, -1.628537837046208}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.1419236361299765`, -1.8278410940918812`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.659950829975263, -3.4710607198528765`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.059756489462165, -1.775924651010869}}], 
     BezierCurveBox[{{3.1502938538894076`, -1.7369109912535654`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     BezierCurveBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.049531293427088, -1.4869582030529385`}},
      SplineDegree->2], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     BezierCurveBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.704062038139234, -3.3360896673506164`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.612510750567911, -3.301938442364742}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.637136577595812, -3.4014930946512103`}, {
      4.622398096585144, -3.694410859702722}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.769752493564874, -3.501004639185875}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.655519458935207, -3.3729956281668745`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.7606501753353045`, -3.4295947812158136`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.791395791719065, -3.4491794959504594`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.179754335019153, -1.54228878735237}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.118045129618853, -1.4855120317969996`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.165385056639502, -1.5487545996909997`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1777060363714025`, -1.683041567296451}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     BezierCurveBox[{{3.179754335019153, -1.54228878735237}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0902650782573406`, -1.4449503137103692`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.179754335019153, -1.54228878735237}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.179754335019153, -1.54228878735237}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.179754335019153, -1.54228878735237}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.179754335019153, -1.54228878735237}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.179754335019153, -1.54228878735237}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.968762264671059, -1.3119498988906964`}, {
      5.588959601498272, -0.8654438842418779}}], 
     BezierCurveBox[{{5.968762264671059, -1.3119498988906964`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{5.968762264671059, -1.3119498988906964`}, {
      5.782414442511483, -0.8851418461626226}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.667347700960919, -3.5147491252925693`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770835028383008, -3.4630773512883213`}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.165385056639502, -1.5487545996909997`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.663271291159702, -3.4577931634859844`}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.686135064595816, -3.316971857825501}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.8228799248499397`, -1.6049275308850692`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.049531293427088, -1.4869582030529385`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.651797835977673, -3.32613418072635}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.645529187585791, -1.5646650545913996`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     BezierCurveBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9462481434499086`, -1.5208540000074429`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.070525551490107, -1.0227393102642361`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.110624397667673, -1.098226882060919}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.086811264080941, -1.1392330126456365`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.104804142880694, -0.9321638200684212}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.062351017790419, -0.9818492269628418}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.054584456600722, -0.9675698569463984}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.0433714231267315`, -1.0921738020927467`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.1366785495780345`, -1.1563044756083096`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.09267559936589, -0.8568175340673418}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.133718970767867, -0.9480415397810624}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.143126778993553, -0.9801481186976346}, {
      6.212880298623065, -1.015171395920774}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.761548336524225, -3.5889327043985864`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.8249886457330575`, -3.5651717674974774`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.826383919823625, -3.3268192928600877`}}], 
     BezierCurveBox[{{4.769752493564874, -3.501004639185875}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0215621393199426`, -1.6294486532155554`}},
      SplineDegree->2], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.769752493564874, -3.501004639185875}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9890648127570714`, -1.608153566685071}},
      SplineDegree->2], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.769752493564874, -3.501004639185875}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1531318699716095`, -1.722429816633264}},
      SplineDegree->2], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.769752493564874, -3.501004639185875}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.769752493564874, -3.501004639185875}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.749383234970168, -3.6132024020773805`}}], 
     BezierCurveBox[{{4.769752493564874, -3.501004639185875}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.769752493564874, -3.501004639185875}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.606859074288944, -3.482247726771475}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0714299478079568`, -1.6492390736746882`}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.9701994338473305`, -3.342492653769216}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.655519458935207, -3.3729956281668745`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.761548336524225, -3.5889327043985864`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.585764271758227, -3.541706906619737}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.652104795870488, -3.6246148991897336`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.575279870611862, -3.572611519974209}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.606859074288944, -3.482247726771475}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.606859074288944, -3.482247726771475}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.570093311790845, -1.1559268519867905`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.741830497241489, -1.2688687274822819`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.550624872515913, -1.1365603794003372`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.816330128019938, -0.8216427845645047}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.816330128019938, -0.8216427845645047}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.739549324862014, -3.4414146773080265`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.047997108016247, -1.8758321940263958`}},
      SplineDegree->2], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.20644802228797, -1.6966535511115435`}},
      SplineDegree->2], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.812846018622503, -1.9831915721020206`}},
      SplineDegree->2], 
     LineBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.8249886457330575`, -3.5651717674974774`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.932804916734801, -2.026425689322929}},
      SplineDegree->2], 
     LineBox[{{2.4622890559362967`, -1.9059967040805823`}, {
      2.6572212109846785`, -1.9386864077838855`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.654544371843513, -3.521981571732917}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.6777816554652842`, -1.7108388639777212`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.585764271758227, -3.541706906619737}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.585764271758227, -3.541706906619737}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.734435834774477, -0.7233345410920693}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.734891323017819, -0.9491279025746735}}], 
     BezierCurveBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.872441288745625, -3.286903377148122}},
      SplineDegree->2], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.970926572947949, -0.9143295843449266}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.650825542803229, -0.8088840174954228}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.67267611227356, -0.779944474563802}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.588959601498272, -0.8654438842418779}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.777430109061823, -0.938091303746674}}], 
     BezierCurveBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.822054037108343, -0.7500146666397551}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.890268466927498, -0.7917558333721413}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.788962231547382, -1.2324490206834398`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.995453947779298, -1.216273617876376}}], 
     LineBox[{{5.66167773646512, -1.0446662931183273`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.716610164133928, -3.384536325841581}}], 
     BezierCurveBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.873361617856752, -3.390924263411226}}], 
     BezierCurveBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     BezierCurveBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     LineBox[{{4.7606501753353045`, -3.4295947812158136`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.661032803152218, -3.5990006958019833`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917406413976053, -1.9326976345402116`}},
      SplineDegree->2], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.652104795870488, -3.6246148991897336`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.818433528388006, -0.7706233873620043}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.788962231547382, -1.2324490206834398`}}], 
     LineBox[{{5.755287195857319, -0.9449274236670862}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.654544371843513, -3.521981571732917}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.654544371843513, -3.521981571732917}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.654544371843513, -3.521981571732917}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.654544371843513, -3.521981571732917}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.647096930683557, -3.444523705554772}}], 
     BezierCurveBox[{{4.654544371843513, -3.521981571732917}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8861184872568786`, -1.5561628351574983`}},
      SplineDegree->2], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.654544371843513, -3.521981571732917}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.711175810276565, -3.3700851897173987`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.816106706089543, -3.5331870924902478`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1419236361299765`, -1.8278410940918812`}},
      SplineDegree->2], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917406413976053, -1.9326976345402116`}},
      SplineDegree->2], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.739549324862014, -3.4414146773080265`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.760172466742222, -1.9055353564676931`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.911837276933442, -3.340541404658294}},
      SplineDegree->2], 
     LineBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.249755656756171, -0.23241385030302109`}}], 
     LineBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.1247942268201205`, -0.07363276882342618}}], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      2.9878623426419058`, -1.5107946784194155`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.489850854669823, -3.4406866976304586`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.177325688756088, -0.17814670850673586`}}], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{4.162568519403065, -0.22444778443599311`}, {
      4.191853630208482, -0.18237109256590145`}}], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.162568519403065, -0.22444778443599311`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.667347700960919, -3.5147491252925693`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.749340877234157, -3.547901533453662}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.601587174987373, -3.399243122295303}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.8124002884688695`, -3.3317310028669143`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.826383919823625, -3.3268192928600877`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.894108205787994, -3.476028413159562}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.69631994398948, -3.584325314824346}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1419236361299765`, -1.8278410940918812`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1016369156670356`, -1.5152659102708945`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     BezierCurveBox[{{4.711175810276565, -3.3700851897173987`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150745694743768, -1.833109317699119}},
      SplineDegree->2], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.661032803152218, -3.5990006958019833`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.615589219121549, -1.1499111118462668`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.865462600505873, -1.225249106463064}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.788962231547382, -1.2324490206834398`}}], 
     LineBox[{{5.570093311790845, -1.1559268519867905`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.667347700960919, -3.5147491252925693`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0215621393199426`, -1.6294486532155554`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770835028383008, -3.4630773512883213`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638369395395482, -3.449917874703198}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.571957974430954, -3.4333917882083944`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.700890576351023, -3.4363746550462744`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.658730259788328, -3.3928829742767443`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.0714299478079568`, -1.6492390736746882`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.5971338477045265`, -3.61892529257137}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.964331281237896, -1.7620159184698183`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.892091653489535, -1.51768818583548}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9878623426419058`, -1.5107946784194155`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.83903256948243, -1.779394377584815}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.667347700960919, -3.5147491252925693`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.952992228230232, -1.375689923505691}},
      SplineDegree->2], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.917876177126471, -3.487829205570903}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.749340877234157, -3.547901533453662}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.749340877234157, -3.547901533453662}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.628738708870571, -3.5362078038558824`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0760906831662274`, -1.8677658336342757`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0786410729572147`, -1.8472160063012444`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.505510884847698, -3.480281710868172}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.601587174987373, -3.399243122295303}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.601587174987373, -3.399243122295303}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.772359741531104, -3.2967602348748883`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.8124002884688695`, -3.3317310028669143`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{2.94225159032883, -1.3015998698613611`}, {
      2.8797917523729106`, -1.989262128984282}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.892209095935085, -3.2908544304081873`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.716610164133928, -3.384536325841581}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107803617162468, -1.8047661034307971`}},
      SplineDegree->2], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.826383919823625, -3.3268192928600877`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      6.0433714231267315`, -1.0921738020927467`}}], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      6.026657482986351, -1.1697936170668948`}}], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      5.982994153456203, -1.2923267746495544`}}], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      6.031130366521232, -1.1885568079716204`}}], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     BezierCurveBox[{{5.853837531910909, -1.2459498837343164`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.553016335079365, -3.346500446766224}},
      SplineDegree->2], 
     LineBox[{{5.853837531910909, -1.2459498837343164`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.729293403379247, -0.8283652037381719}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.892209095935085, -3.2908544304081873`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{5.734435834774477, -0.7233345410920693}, {
      5.970926572947949, -0.9143295843449266}}], 
     LineBox[{{5.734435834774477, -0.7233345410920693}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.734435834774477, -0.7233345410920693}, {
      5.822054037108343, -0.7500146666397551}}], 
     LineBox[{{5.734435834774477, -0.7233345410920693}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.480996157309664, -1.1367016114153694`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.526675536540866, -1.1427165454535535`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.972082060021426, -1.2296124030238111`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.615589219121549, -1.1499111118462668`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.75886462202557, -3.4040069833022226`}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.04501067645358, -1.5507708135921012`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.786810897888605, -3.415436364652205}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9732988223176258`, -1.733000559760602}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.0215621393199426`, -1.6294486532155554`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.818433528388006, -0.7706233873620043}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.818433528388006, -0.7706233873620043}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.818433528388006, -0.7706233873620043}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.152811520515943, -1.7633088007018873`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1504951174896814`, -1.7971729979898017`}},
      SplineDegree->2], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     BezierCurveBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.491094302523705, -3.5591497000292733`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8606696217086984`, -1.7503790704552769`}},
      SplineDegree->2], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{4.772359741531104, -3.2967602348748883`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.633741582046749, -0.8550202288066933}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.629827583558459, -0.9166868700373598}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.917876177126471, -3.487829205570903}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.628738708870571, -3.5362078038558824`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127260456564161, -1.7810361774370733`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.554370406571001, -3.485883695244847}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9074493765609755`, -1.6699097358732953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1016369156670356`, -1.5152659102708945`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     BezierCurveBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.822311831923602, -1.6496643506487692`}},
      SplineDegree->2], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.816106706089543, -3.5331870924902478`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.770835028383008, -3.4630773512883213`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.894108205787994, -3.476028413159562}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1263971287570262`, -1.7598154928689818`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.716610164133928, -3.384536325841581}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.716610164133928, -3.384536325841581}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.77713289152346, -1.1322939854187162`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.897239003358276, -1.1600434221422136`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.92071090443091, -3.4013283120952}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.894108205787994, -3.476028413159562}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.875453265216448, -3.331521055399407}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.8044746172638435`, -3.5609698417455116`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.834803350329201, -3.382721807210012}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.590907625260808, -3.366440540707501}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.922653868017578, -3.52032049801375}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107803617162468, -1.8047661034307971`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.180089170758451, -1.5952144337686516`}},
      SplineDegree->2], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.770835028383008, -3.4630773512883213`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.75886462202557, -3.4040069833022226`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.872441288745625, -3.286903377148122}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.92071090443091, -3.4013283120952}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.92071090443091, -3.4013283120952}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{5.865462600505873, -1.225249106463064}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.577234196977583, -3.561035589090358}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.019947142593719, -1.8656178652428839`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.521575451352018, -3.5522273258291284`}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.512352317818642, -3.685346229137277}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.628738708870571, -3.5362078038558824`}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.894108205787994, -3.476028413159562}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.894108205787994, -3.476028413159562}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.045949896932629, -1.8392823145675434`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0760906831662274`, -1.8677658336342757`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.663271291159702, -3.4577931634859844`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.860083834192306, -3.5406332764405217`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.598039233946187, -3.380329149517778}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.641673938316474, -3.270044038613503}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.658730259788328, -3.3928829742767443`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.1419236361299765`, -1.8278410940918812`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850044430324089, -3.4262307343521425`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676786999668965, -3.373378892147476}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668174218075735, -3.3235227755703005`}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.1263971287570262`, -1.7598154928689818`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.577234196977583, -3.561035589090358}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.577234196977583, -3.561035589090358}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.577234196977583, -3.561035589090358}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.629596210398981, -3.4182019655355194`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.638369395395482, -3.449917874703198}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.04501067645358, -1.5507708135921012`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.809986536470314, -3.5610077488716656`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.875453265216448, -3.331521055399407}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.872441288745625, -3.286903377148122}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.16994176124338, -1.57000340252109}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1945580813519037`, -1.5868010147149798`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0902650782573406`, -1.4449503137103692`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0323386438185516`, -1.5862532199082464`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.051296202499081, -1.8014423951984364`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0328049612635364`, -1.5627558697897177`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.234896673686065, -1.5505519429132946`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.993630627584455, -3.3538528733212396`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.985968614849644, -1.5593021985922402`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0053509009999613`, -1.4718767758349163`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.9701994338473305`, -3.342492653769216}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0954130822401975`, -1.4812131954066388`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.745180358188745, -1.6619515669245777`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0157688773758, -1.4969955539464976`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.75886462202557, -3.4040069833022226`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.638369395395482, -3.449917874703198}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.571957974430954, -3.4333917882083944`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9957503603669395`, -1.8838022481529135`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.093950460383532, -1.8265754616185816`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0085831334177944`, -1.9099119702735585`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0114408092334575`, -1.8115146328740845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.080781964037147, -1.8049998401895726`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{4.629596210398981, -3.4182019655355194`}, {
      4.927483191800615, -3.5932377566011553`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0000174507248363`, -1.6132271924405917`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1777060363714025`, -1.683041567296451}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.5971338477045265`, -3.61892529257137}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9094134099897775`, -1.5561674521466582`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.202841109744332, -1.7307273952953084`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.047997108016247, -1.8758321940263958`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.575279870611862, -3.572611519974209}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1419236361299765`, -1.8278410940918812`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9285532296434393`, -1.7685799367636985`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.512352317818642, -3.685346229137277}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9463473823670503`, -1.866004201284868}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8706331624440584`, -1.7060163936682606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9328510256750726`, -1.5840685325513215`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211277892747995`, -1.671107619952318}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8466188215066888`, -1.8069646651138775`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.749383234970168, -3.6132024020773805`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699997660478706`, -1.8313812799533942`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.878846140098724, -1.7656279069346361`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.792213219537495, -1.662684431379044}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8856240913494275`, -1.7264078056178906`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.080781964037147, -1.8049998401895726`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8356293735938007`, -1.56980023988147}},
      SplineDegree->2], 
     BezierCurveBox[{{4.638369395395482, -3.449917874703198}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{4.638369395395482, -3.449917874703198}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0000174507248363`, -1.6132271924405917`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.150839158906275, -1.7023875976949316`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.165385056639502, -1.5487545996909997`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.049531293427088, -1.4869582030529385`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0902650782573406`, -1.4449503137103692`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.651797835977673, -3.32613418072635}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.861727464343155, -1.555217999063096}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.793776174581545, -3.3544865256336758`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.04501067645358, -1.5507708135921012`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.9957503603669395`, -1.8838022481529135`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.9696877683525806`, -1.829463231231303}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.777310120950478, -1.8704002472994734`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.750433553256049, -1.8402469245911588`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.779796124976886, -1.9969569745142834`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.8067517946835947`, -1.844651796775012}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.571957974430954, -3.4333917882083944`}},
      SplineDegree->2], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.9732988223176258`, -1.733000559760602}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.045814185077289, -1.628537837046208}}], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601237134778453, -3.5263839105066195`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     BezierCurveBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.045949896932629, -1.8392823145675434`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.885504710019976, -0.9993285021168923}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.0760906831662274`, -1.8677658336342757`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.0674827361783596`, -1.9081482080225332`}}], 
     BezierCurveBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.521575451352018, -3.5522273258291284`}},
      SplineDegree->2], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.883224249827437, -1.9715781502988063`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.8962005001664393`, -1.9963038211973023`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.984392048017422, -1.9619000303967633`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.8400595200584764`, -1.9676755227335452`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.800567510717072, -1.9472778884745665`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.102825719036015, -1.3227971471872486`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.8797917523729106`, -1.989262128984282}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.912191790746097, -1.9762069481759914`}}], 
     BezierCurveBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     BezierCurveBox[{{3.053822096586175, -1.9542137752251074`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.053822096586175, -1.9542137752251074`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5971338477045265`, -3.61892529257137}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.99591126392096, -1.6358278216118896`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8228799248499397`, -1.6049275308850692`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.139592166099453, -1.5051197565357821`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.618800511000521, -3.3742292994137735`}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.803904292086693, -3.3423875076114378`}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.646139527083887, -3.618093156112005}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.832192493026048, -3.4096875716436905`}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0000174507248363`, -1.6132271924405917`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.0674827361783596`, -1.9081482080225332`}}], 
     BezierCurveBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.521575451352018, -3.5522273258291284`}},
      SplineDegree->2], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     BezierCurveBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.658730259788328, -3.3928829742767443`}},
      SplineDegree->2], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.984392048017422, -1.9619000303967633`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.8400595200584764`, -1.9676755227335452`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.8797917523729106`, -1.989262128984282}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.912191790746097, -1.9762069481759914`}}], 
     BezierCurveBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{3.0760906831662274`, -1.8677658336342757`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.784076521899931, -0.9872079556973627}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.77713289152346, -1.1322939854187162`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.733599892928009, -3.724855859508214}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.5146085440448145`, -3.8107303593409805`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.481430702652242, -3.7922326125360044`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.7629054968059625`, -3.762031348215678}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.4704196852748685`, -3.8040483178307563`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{4.67836191337354, -3.7064487840112266`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.046331935639925, -1.5735098383616108`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     BezierCurveBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5729356623413535`, -3.513141985158752}},
      SplineDegree->2], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.150839158906275, -1.7023875976949316`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.753147303709976, -0.9946170256646898}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.784076521899931, -0.9872079556973627}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.663271291159702, -3.4577931634859844`}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9732988223176258`, -1.733000559760602}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.686135064595816, -3.316971857825501}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1100187523715395`, -1.878326963397397}},
      SplineDegree->2], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.571957974430954, -3.4333917882083944`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{6.011402860218781, -1.2834921962179848`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{6.011402860218781, -1.2834921962179848`}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{6.011402860218781, -1.2834921962179848`}, {
      5.788962231547382, -1.2324490206834398`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.741324656581025, -0.8741664566951259}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.8076133589813015`, -1.0735230181930868`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.834323333541963, -0.989163549841928}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.753147303709976, -0.9946170256646898}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.1777060363714025`, -1.683041567296451}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      2.6572212109846785`, -1.9386864077838855`}}], 
     BezierCurveBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.16994176124338, -1.57000340252109}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     BezierCurveBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     BezierCurveBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.782751382587732, -3.5312432032203915`}},
      SplineDegree->2], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.118045129618853, -1.4855120317969996`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.864436380780228, -3.3442022643215883`}},
      SplineDegree->2], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.049531293427088, -1.4869582030529385`}}], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601929238065277, -3.576920229416678}},
      SplineDegree->2], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8174170642339895`, -3.6063504775622617`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     BezierCurveBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845633654880908, -3.326958778231443}},
      SplineDegree->2], 
     LineBox[{{3.165385056639502, -1.5487545996909997`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     BezierCurveBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.875453265216448, -3.331521055399407}},
      SplineDegree->2], 
     LineBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.526675536540866, -1.1427165454535535`}}], 
     BezierCurveBox[{{5.480996157309664, -1.1367016114153694`}, {
      4.894598232299892, -1.1958285664108588`}, {
      4.300494516748207, -1.3493047370960456`}, {
      3.7063908011965236`, -1.5027809077812326`}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.480996157309664, -1.1367016114153694`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.809986536470314, -3.5610077488716656`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.87622755821297, -3.499376258574255}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.6345820684083865`, -3.482253445608296}}], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.810097787354159, -3.294487867859552}}], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0902650782573406`, -1.4449503137103692`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.880462991977044, -3.2793734883960326`}}], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.875453265216448, -3.331521055399407}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      5.035901686201662, -3.507977489123416}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.875453265216448, -3.331521055399407}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.760591159294631, -3.60801513642204}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.696084307740705, -3.30442685155123}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.99591126392096, -1.6358278216118896`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.521575451352018, -3.5522273258291284`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9094134099897775`, -1.5561674521466582`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.601929238065277, -3.576920229416678}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.908995134752431, -1.5204455696133978`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.53961019560813, -3.370069758642411}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.892091653489535, -1.51768818583548}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8861184872568786`, -1.5561628351574983`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.852852559650266, -1.5071241530681956`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8921826082898687`, -1.665715566156476}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8904139675773113`, -1.5363213748356426`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.841437605670224, -1.6741559683501581`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.663271291159702, -3.4577931634859844`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.784431359476505, -3.587509742712887}},
      SplineDegree->2], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.16994176124338, -1.57000340252109}}], 
     BezierCurveBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.834803350329201, -3.382721807210012}},
      SplineDegree->2], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     BezierCurveBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.1777060363714025`, -1.683041567296451}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.860083834192306, -3.5406332764405217`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.87622755821297, -3.499376258574255}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.87622755821297, -3.499376258574255}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.87622755821297, -3.499376258574255}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0053509009999613`, -1.4718767758349163`}},
      SplineDegree->2], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.87622755821297, -3.499376258574255}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.87622755821297, -3.499376258574255}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.87622755821297, -3.499376258574255}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{6.070525551490107, -1.0227393102642361`}, {
      6.110624397667673, -1.098226882060919}}], 
     LineBox[{{6.070525551490107, -1.0227393102642361`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.860083834192306, -3.5406332764405217`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.786810897888605, -3.415436364652205}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     BezierCurveBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     BezierCurveBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.8044746172638435`, -3.5609698417455116`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.918295605226769, -3.3560880555906722`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.959878045698894, -3.544196554755743}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.653388212020872, -3.290515682819989}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.786810897888605, -3.415436364652205}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.786810897888605, -3.415436364652205}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.521575451352018, -3.5522273258291284`}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.686626215466414, -3.6454934414146356`}}], 
     BezierCurveBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.738301143943152, -1.6189608818344663`}},
      SplineDegree->2], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.925114794290129, -1.9551920473960456`}},
      SplineDegree->2], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.5971338477045265`, -3.61892529257137}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.784431359476505, -3.587509742712887}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.760591159294631, -3.60801513642204}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1915533054533958`, -1.5263378044906313`}},
      SplineDegree->2], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.760591159294631, -3.60801513642204}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.554370406571001, -3.485883695244847}}], 
     BezierCurveBox[{{4.760591159294631, -3.60801513642204}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.760591159294631, -3.60801513642204}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.760591159294631, -3.60801513642204}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.622398096585144, -3.694410859702722}}], 
     LineBox[{{4.760591159294631, -3.60801513642204}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.760591159294631, -3.60801513642204}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.734891323017819, -0.9491279025746735}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.741324656581025, -0.8741664566951259}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.8025783207609365`, -0.885644688089795}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.579758043459346, -0.8075184976246383}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.734891323017819, -0.9491279025746735}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.918295605226769, -3.3560880555906722`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.086811264080941, -1.1392330126456365`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.104804142880694, -0.9321638200684212}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.062351017790419, -0.9818492269628418}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.054584456600722, -0.9675698569463984}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.0433714231267315`, -1.0921738020927467`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.1366785495780345`, -1.1563044756083096`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.169597256524444, -1.0102426236347606`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.09267559936589, -0.8568175340673418}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.133718970767867, -0.9480415397810624}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.110624397667673, -1.098226882060919}, {
      6.212880298623065, -1.015171395920774}}], 
     BezierCurveBox[{{2.6572212109846785`, -1.9386864077838855`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601929238065277, -3.576920229416678}},
      SplineDegree->2], 
     LineBox[{{2.6572212109846785`, -1.9386864077838855`}, {
      2.75759354550423, -1.542293218237825}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.715744740952582, -3.3073781984529713`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.911837276933442, -3.340541404658294}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     BezierCurveBox[{{4.872441288745625, -3.286903377148122}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.872441288745625, -3.286903377148122}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0153421733110983`, -1.5552860489609852`}},
      SplineDegree->2], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.9701994338473305`, -3.342492653769216}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.872441288745625, -3.286903377148122}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.872441288745625, -3.286903377148122}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.9005786138454965`, -1.2265279184963456`}},
      SplineDegree->2], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.696084307740705, -3.30442685155123}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.715744740952582, -3.3073781984529713`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{5.034331781607456, -3.58438978829263}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{5.034331781607456, -3.58438978829263}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{5.034331781607456, -3.58438978829263}, {
      5.08166730382613, -3.5348579519404715`}}], 
     LineBox[{{4.625372943931427, -3.781332567293359}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.050186056128266, -0.9329054887113593}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.104804142880694, -0.9321638200684212}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.062351017790419, -0.9818492269628418}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.054584456600722, -0.9675698569463984}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.0433714231267315`, -1.0921738020927467`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.1366785495780345`, -1.1563044756083096`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.026657482986351, -1.1697936170668948`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      5.982994153456203, -1.2923267746495544`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.133718970767867, -0.9480415397810624}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.086811264080941, -1.1392330126456365`}, {
      6.212880298623065, -1.015171395920774}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.591879672779696, -0.9878199414133277}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.71682419581785, -1.1927944932932029`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     BezierCurveBox[{{4.784431359476505, -3.587509742712887}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.046331935639925, -1.5735098383616108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.784431359476505, -3.587509742712887}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.784431359476505, -3.587509742712887}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.784431359476505, -3.587509742712887}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.686135064595816, -3.316971857825501}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.696084307740705, -3.30442685155123}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.696084307740705, -3.30442685155123}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.696084307740705, -3.30442685155123}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.696084307740705, -3.30442685155123}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.696084307740705, -3.30442685155123}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.696084307740705, -3.30442685155123}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.729675198740844, -3.4450607444392887`}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9890648127570714`, -1.608153566685071}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.606019281236029, -0.9525931678427544}, {
      3.892240716329104, -0.5719614253702694}, {
      4.1247942268201205`, -0.07363276882342618}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0958917761353653`, -1.7428686297081448`}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.700890576351023, -3.4363746550462744`}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.144629886155581, -1.69251993764356}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.58395228221605, -3.3927669900069954`}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.049531293427088, -1.4869582030529385`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.045814185077289, -1.628537837046208}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6089282521794255`, -3.406550353710191}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.929069151609636, -1.753516794552306}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.99591126392096, -1.6358278216118896`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9890648127570714`, -1.608153566685071}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.58395228221605, -3.3927669900069954`}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9957503603669395`, -1.8838022481529135`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.589038616029988, -3.511587406614516}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.051296202499081, -1.8014423951984364`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.1419236361299765`, -1.8278410940918812`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668174218075735, -3.3235227755703005`}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.03355904728579, -1.6977120172842604`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.01796814790596, -1.532292965087886}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9732988223176258`, -1.733000559760602}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.9732988223176258`, -1.733000559760602}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.852109565064573, -1.008475059605626}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.705831356279244, -1.1182745912565695`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.8076133589813015`, -1.0735230181930868`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{4.959878045698894, -3.544196554755743}, {
      4.8091317782682115`, -3.4627773239534134`}}], 
     LineBox[{{4.959878045698894, -3.544196554755743}, {
      4.940572390297462, -3.446382125848377}}], 
     BezierCurveBox[{{4.959878045698894, -3.544196554755743}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.925114794290129, -1.9551920473960456`}},
      SplineDegree->2], 
     LineBox[{{4.959878045698894, -3.544196554755743}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.959878045698894, -3.544196554755743}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.939384495277571, -3.3813755147093687`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.911837276933442, -3.340541404658294}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.911837276933442, -3.340541404658294}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{5.754017750966558, -1.210819482250332}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.754017750966558, -1.210819482250332}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.852109565064573, -1.008475059605626}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.729675198740844, -3.4450607444392887`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     BezierCurveBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0153421733110983`, -1.5552860489609852`}},
      SplineDegree->2], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.8091317782682115`, -3.4627773239534134`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.6345820684083865`, -3.482253445608296}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.700890576351023, -3.4363746550462744`}}], 
     BezierCurveBox[{{4.686135064595816, -3.316971857825501}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.883766217262272, -3.534671078486241}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.686135064595816, -3.316971857825501}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.686135064595816, -3.316971857825501}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.686135064595816, -3.316971857825501}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{5.526675536540866, -1.1427165454535535`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.526675536540866, -1.1427165454535535`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.526675536540866, -1.1427165454535535`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.526675536540866, -1.1427165454535535`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.970926572947949, -0.9143295843449266}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.970926572947949, -0.9143295843449266}, {
      5.822054037108343, -0.7500146666397551}}], 
     LineBox[{{5.970926572947949, -0.9143295843449266}, {
      5.890268466927498, -0.7917558333721413}}], 
     LineBox[{{5.970926572947949, -0.9143295843449266}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.1247942268201205`, -0.07363276882342618}}], 
     LineBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.1546138657466205`, -0.17908433159124737`}}], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.632480036512588, -0.4640502826182362}, {
      5.015204416269006, -0.6956867149334514}, {
      5.397928796025424, -0.9273231472486665}, {
      5.780653175781841, -1.1589595795638816`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.477244672412176, -3.5380740036026848`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.489850854669823, -3.4406866976304586`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.177325688756088, -0.17814670850673586`}}], 
     LineBox[{{4.249755656756171, -0.23241385030302109`}, {
      4.191853630208482, -0.18237109256590145`}}], 
     BezierCurveBox[{{4.249755656756171, -0.23241385030302109`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.653388212020872, -3.290515682819989}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.019947142593719, -1.8656178652428839`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.883766217262272, -3.534671078486241}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.193982999401098, -1.6989663157836299`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699386290263777`, -1.7483196111476254`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.69631994398948, -3.584325314824346}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.051296202499081, -1.8014423951984364`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.807677168886638, -3.296995840054154}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.138207105031353, -1.7052553827369676`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9285532296434393`, -1.7685799367636985`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.054015847774515, -1.5129006506933118`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8921826082898687`, -1.665715566156476}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8510879790063237`, -1.8572874956358696`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.879650922366302, -1.6390101902623258`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9328510256750726`, -1.5840685325513215`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.826957441762238, -1.7259238861457602`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1299607768214774`, -1.6047672234555277`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1305845430020804`, -1.7966357121429288`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8878857334672148`, -1.7160243558483979`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.622398096585144, -3.694410859702722}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.729675198740844, -3.4450607444392887`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0958917761353653`, -1.7428686297081448`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.700890576351023, -3.4363746550462744`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.58395228221605, -3.3927669900069954`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0606305077573244`, -1.5628876455797034`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.521575451352018, -3.5522273258291284`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1158867776248855`, -1.471047848766168}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.54167263311304, -3.4607554580975384`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.147484776345247, -1.6614925025483611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.6345820684083865`, -3.482253445608296}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.641673938316474, -3.270044038613503}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.884928267189166, -3.5413968638275994`}},
      SplineDegree->2], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.9890648127570714`, -1.608153566685071}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.696327375943232, -0.9781933316500808}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.807426775260948, -1.0283183045271356`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.834323333541963, -0.989163549841928}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.633741582046749, -0.8550202288066933}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.696327375943232, -0.9781933316500808}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{4.1247942268201205`, -0.07363276882342618}, {
      4.1546138657466205`, -0.17908433159124737`}}], 
     BezierCurveBox[{{4.1247942268201205`, -0.07363276882342618}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.864436380780228, -3.3442022643215883`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.939384495277571, -3.3813755147093687`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.16994176124338, -1.57000340252109}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.653388212020872, -3.290515682819989}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.144629886155581, -1.69251993764356}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.9957503603669395`, -1.8838022481529135`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.574247954454733, -3.3981273543909616`}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.047997108016247, -1.8758321940263958`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.739484609269827, -3.3444130130295493`}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.658730259788328, -3.3928829742767443`}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.125727818945809, -1.843842617998936}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.741849719535397, -1.5703298440224849`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{3.0958917761353653`, -1.7428686297081448`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0606305077573244`, -1.5628876455797034`}}], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.651823883999492, -3.540799266977666}},
      SplineDegree->2], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.834803350329201, -3.382721807210012}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0902650782573406`, -1.4449503137103692`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.153026950938201, -1.4584279087766658`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.139592166099453, -1.5051197565357821`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.218500378736778, -1.5179949995978612`}}], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0718984027932263`, -1.8885503181017365`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.16994176124338, -1.57000340252109}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.16994176124338, -1.57000340252109}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.8025783207609365`, -0.885644688089795}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{3.070889037208776, -1.3961687965636065`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     LineBox[{{3.070889037208776, -1.3961687965636065`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     BezierCurveBox[{{3.070889037208776, -1.3961687965636065`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{3.070889037208776, -1.3961687965636065`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.144629886155581, -1.69251993764356}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.58395228221605, -3.3927669900069954`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.651823883999492, -3.540799266977666}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.598039233946187, -3.380329149517778}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9967676790227618`, -1.588223897561984}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.700890576351023, -3.4363746550462744`}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.69631994398948, -3.584325314824346}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.2190049786919905`, -1.6112728039432573`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1419236361299765`, -1.8278410940918812`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9746069694503525`, -1.7917773933527021`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.619845418406416, -3.3247808128241028`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9285532296434393`, -1.7685799367636985`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008629354852544, -1.96206505928531}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.9701994338473305`, -3.342492653769216}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8855012504348787`, -1.6719792018278135`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.653388212020872, -3.290515682819989}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.653388212020872, -3.290515682819989}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.152811520515943, -1.7633088007018873`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.1945580813519037`, -1.5868010147149798`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.589038616029988, -3.511587406614516}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.739484609269827, -3.3444130130295493`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.651797835977673, -3.32613418072635}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.618800511000521, -3.3742292994137735`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.142960520511208, -1.7949638890664215`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720352688707159, -3.501047040517891}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0188084082750395`, -1.4652178407792995`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720679434183547, -3.2968366607259867`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.20644802228797, -1.6966535511115435`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.55679763735687, -3.4659930933341956`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.164393162855567, -1.7572703913676992`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.134489605491673, -1.870489764714514}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.659950829975263, -3.4710607198528765`}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.144629886155581, -1.69251993764356}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.144629886155581, -1.69251993764356}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.019947142593719, -1.8656178652428839`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9957503603669395`, -1.8838022481529135`}}], 
     BezierCurveBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.521575451352018, -3.5522273258291284`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601929238065277, -3.576920229416678}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601237134778453, -3.5263839105066195`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.597601080884356, -3.4611973411164936`}},
      SplineDegree->2], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9373031101852174`, -1.8003495939282788`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.884178685498615, -1.8115590429202797`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     BezierCurveBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     BezierCurveBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8405391974781926`, -1.7741952498718767`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.5820535578058115`, -1.8239752265297717`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1504951174896814`, -1.7971729979898017`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1158867776248855`, -1.471047848766168}}], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.234896673686065, -1.5505519429132946`}}], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.856526256571815, -3.4467165784096987`}},
      SplineDegree->2], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720679434183547, -3.2968366607259867`}},
      SplineDegree->2], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      2.830889139004091, -1.6292435668369194`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770742704198847, -3.3857748909837193`}},
      SplineDegree->2], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.916127021176518, -3.325398700225982}},
      SplineDegree->2], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{3.152811520515943, -1.7633088007018873`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      2.883224249827437, -1.9715781502988063`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      2.8962005001664393`, -1.9963038211973023`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     BezierCurveBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     BezierCurveBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.0674827361783596`, -1.9081482080225332`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     BezierCurveBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.782751382587732, -3.5312432032203915`}},
      SplineDegree->2], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     BezierCurveBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.046331935639925, -1.5735098383616108`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.9957503603669395`, -1.8838022481529135`}}], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601929238065277, -3.576920229416678}},
      SplineDegree->2], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.9373031101852174`, -1.8003495939282788`}}], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850044430324089, -3.4262307343521425`}},
      SplineDegree->2], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.917972054983437, -1.821722883625105}}], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.019947142593719, -1.8656178652428839`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{3.019947142593719, -1.8656178652428839`}, {
      2.760172466742222, -1.9055353564676931`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.093950460383532, -1.8265754616185816`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.125727818945809, -1.843842617998936}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.0188084082750395`, -1.4652178407792995`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      2.830889139004091, -1.6292435668369194`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.1504951174896814`, -1.7971729979898017`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.651823883999492, -3.540799266977666}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.521575451352018, -3.5522273258291284`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0054869949589946`, -1.6835658925962216`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.526224120391669, -3.3842181941989056`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.7510413883428555`, -3.2612508450532918`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0527901369034476`, -1.6395387782363446`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0085831334177944`, -1.9099119702735585`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.58395228221605, -3.3927669900069954`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.521575451352018, -3.5522273258291284`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601929238065277, -3.576920229416678}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.047997108016247, -1.8758321940263958`}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601237134778453, -3.5263839105066195`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.597601080884356, -3.4611973411164936`}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9373031101852174`, -1.8003495939282788`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.884178685498615, -1.8115590429202797`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527347777730216, -3.5261393959662573`}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.812846018622503, -1.9831915721020206`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.779796124976886, -1.9969569745142834`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.9957503603669395`, -1.8838022481529135`}, {
      2.932804916734801, -2.026425689322929}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.049531293427088, -1.4869582030529385`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720352688707159, -3.501047040517891}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.543638240460855, -3.5000728827140843`}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     BezierCurveBox[{{3.0606305077573244`, -1.5628876455797034`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.662595242245305, -0.9516509787102052}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.807426775260948, -1.0283183045271356`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.574247954454733, -3.3981273543909616`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.589038616029988, -3.511587406614516}}], 
     BezierCurveBox[{{4.651823883999492, -3.540799266977666}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.651823883999492, -3.540799266977666}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.651823883999492, -3.540799266977666}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.651823883999492, -3.540799266977666}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.66720213103799, -0.7794175526962235}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.7752364469113315`, -0.6681374446093793}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      3.0054869949589946`, -1.6835658925962216`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      3.0699386290263777`, -1.7483196111476254`}}], 
     BezierCurveBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     BezierCurveBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.8228799248499397`, -1.6049275308850692`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.601929238065277, -3.576920229416678}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.69631994398948, -3.584325314824346}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.984392048017422, -1.9619000303967633`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.512352317818642, -3.685346229137277}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960382792037713, -2.0019188794588674`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.959064491858228, -1.9556858575211447`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.912191790746097, -1.9762069481759914`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.925114794290129, -1.9551920473960456`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9288983199511627`, -1.992911838846541}},
      SplineDegree->2], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{4.521575451352018, -3.5522273258291284`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.591879672779696, -0.9878199414133277}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.690756407133109, -0.9453733496009367}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.588959601498272, -0.8654438842418779}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.835479520444414, -1.2659651815331676`}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.707114134112243, -0.7998840127522087}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.6293827716249645`, -0.8466949325745405}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.662595242245305, -0.9516509787102052}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.834803350329201, -3.382721807210012}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.691602538918847, -3.338990493729213}}], 
     BezierCurveBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.864436380780228, -3.3442022643215883`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.883766217262272, -3.534671078486241}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.193982999401098, -1.6989663157836299`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9094134099897775`, -1.5561674521466582`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0545674633069844`, -1.6990407707109396`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.589038616029988, -3.511587406614516}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.537799105493493, -3.467841350759844}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.4636678995041965`, -3.4592813425227957`}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{3.0054869949589946`, -1.6835658925962216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.574247954454733, -3.3981273543909616`}},
      SplineDegree->2], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     BezierCurveBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     BezierCurveBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.856526256571815, -3.4467165784096987`}},
      SplineDegree->2], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     BezierCurveBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     BezierCurveBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.773371112020263, -3.3750365830335243`}},
      SplineDegree->2], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{3.093950460383532, -1.8265754616185816`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{5.591879672779696, -0.9878199414133277}, {
      5.583223583791067, -1.055052180802245}}], 
     LineBox[{{5.591879672779696, -0.9878199414133277}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.591879672779696, -0.9878199414133277}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.591879672779696, -0.9878199414133277}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.591879672779696, -0.9878199414133277}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.591879672779696, -0.9878199414133277}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     BezierCurveBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.537799105493493, -3.467841350759844}},
      SplineDegree->2], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.883042485460307, -3.3198423396704153`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.793776174581545, -3.3544865256336758`}},
      SplineDegree->2], 
     LineBox[{{3.193982999401098, -1.6989663157836299`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.526224120391669, -3.3842181941989056`}},
      SplineDegree->2], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.651797835977673, -3.32613418072635}},
      SplineDegree->2], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.618800511000521, -3.3742292994137735`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     BezierCurveBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9094134099897775`, -1.5561674521466582`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.049531293427088, -1.4869582030529385`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.202841109744332, -1.7307273952953084`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.846055192232482, -3.3530006712559564`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.601237134778453, -3.5263839105066195`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.1419236361299765`, -1.8278410940918812`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.803904292086693, -3.3423875076114378`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770742704198847, -3.3857748909837193`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.059756489462165, -1.775924651010869}}], 
     BezierCurveBox[{{3.0699386290263777`, -1.7483196111476254`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.622398096585144, -3.694410859702722}},
      SplineDegree->2], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      3.0428618992579968`, -1.909599215022327}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.8962005001664393`, -1.9963038211973023`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.800567510717072, -1.9472778884745665`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      3.102825719036015, -1.3227971471872486`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.8797917523729106`, -1.989262128984282}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.912191790746097, -1.9762069481759914`}}], 
     BezierCurveBox[{{2.883224249827437, -1.9715781502988063`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.603230963284332, -1.9562977702061115`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.883224249827437, -1.9715781502988063`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{5.650825542803229, -0.8088840174954228}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.650825542803229, -0.8088840174954228}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.650825542803229, -0.8088840174954228}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.650825542803229, -0.8088840174954228}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.650825542803229, -0.8088840174954228}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.952568608339173, -1.0382824654424967`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.820701381935613, -1.128610182829811}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.707114134112243, -0.7998840127522087}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.66720213103799, -0.7794175526962235}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.690756407133109, -0.9453733496009367}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.601929238065277, -3.576920229416678}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0467127450706144`, -1.6418419777090207`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9617842130985976`, -1.5891118525275862`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.937371266588859, -1.5206345125944196`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.647096930683557, -3.444523705554772}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9483527339758586`, -1.5795979327512875`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9463473823670503`, -1.866004201284868}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.9701994338473305`, -3.342492653769216}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8855012504348787`, -1.6719792018278135`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211277892747995`, -1.671107619952318}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     BezierCurveBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.574247954454733, -3.3981273543909616`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.701911654062712, -0.8231745670460233}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.952568608339173, -1.0382824654424967`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.67267611227356, -0.779944474563802}, {
      5.751720731455475, -0.8036445875567075}}], 
     LineBox[{{5.67267611227356, -0.779944474563802}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.67267611227356, -0.779944474563802}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.67267611227356, -0.779944474563802}, {
      5.659539276777302, -1.0041505195757043`}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0545674633069844`, -1.6990407707109396`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.918939352525725, -1.6381233086299405`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.045814185077289, -1.628537837046208}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9430999252132874`, -1.6361604590470336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8544082992087594`, -1.6135370975842953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.892091653489535, -1.51768818583548}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.484063591893991, -3.462484503132393}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8825212875198014`, -1.5945926298112942`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8861184872568786`, -1.5561628351574983`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8921826082898687`, -1.665715566156476}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8753170660315326`, -1.5348744445214297`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8647015447884923`, -1.7011881695248725`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.783174320733295, -1.7542431050619918`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8489014106217336`, -1.559998122289434}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.526224120391669, -3.3842181941989056`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.7510413883428555`, -3.2612508450532918`}},
      SplineDegree->2], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.884178685498615, -1.8115590429202797`}}], 
     BezierCurveBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.792143895326728, -3.2605023510519704`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     BezierCurveBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      3.057259111722727, -1.3739668312444557`}}], 
     LineBox[{{3.049531293427088, -1.4869582030529385`}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0902650782573406`, -1.4449503137103692`}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.739484609269827, -3.3444130130295493`}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9931171532023395`, -1.504381971603748}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.650694749673871, -3.382455521087328}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.050994539194643, -1.6160866113986003`}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.647096930683557, -3.444523705554772}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0954130822401975`, -1.4812131954066388`}},
      SplineDegree->2], 
     LineBox[{{4.7510413883428555`, -3.2612508450532918`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.810097787354159, -3.294487867859552}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.598039233946187, -3.380329149517778}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.834803350329201, -3.382721807210012}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.918939352525725, -1.6381233086299405`}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.846055192232482, -3.3530006712559564`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.575279870611862, -3.572611519974209}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1532955881851925`, -1.6448256170474842`}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.897137570910407, -1.5900961221031178`}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.9701994338473305`, -3.342492653769216}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.8077678773888, -3.6110808741050073`}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.810097787354159, -3.294487867859552}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.810097787354159, -3.294487867859552}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.918939352525725, -1.6381233086299405`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0527901369034476`, -1.6395387782363446`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9373031101852174`, -1.8003495939282788`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.139592166099453, -1.5051197565357821`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.873361617856752, -3.390924263411226}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0188084082750395`, -1.4652178407792995`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9325973646416266`, -1.8551517940858586`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.59025914343153, -3.6214840248348437`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.792143895326728, -3.2605023510519704`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.543638240460855, -3.5000728827140843`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.489850854669823, -3.4406866976304586`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8482895431329185`, -3.294080464406459}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.150745694743768, -1.833109317699119}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8077678773888, -3.6110808741050073`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.660095146951988, -3.6406326562497053`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8495421929479505`, -3.5107965903989538`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.973003951557116, -3.553633507385876}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0545674633069844`, -1.6990407707109396`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.589038616029988, -3.511587406614516}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.69631994398948, -3.584325314824346}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.651797835977673, -3.32613418072635}}], 
     BezierCurveBox[{{4.598039233946187, -3.380329149517778}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1158867776248855`, -1.471047848766168}},
      SplineDegree->2], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.647096930683557, -3.444523705554772}}], 
     BezierCurveBox[{{4.598039233946187, -3.380329149517778}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8825212875198014`, -1.5945926298112942`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.598039233946187, -3.380329149517778}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.598039233946187, -3.380329149517778}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.538640490586414, -3.58226238606499}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.598039233946187, -3.380329149517778}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.598039233946187, -3.380329149517778}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.598039233946187, -3.380329149517778}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{3.202841109744332, -1.7307273952953084`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.202841109744332, -1.7307273952953084`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.202841109744332, -1.7307273952953084`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.202841109744332, -1.7307273952953084`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.202841109744332, -1.7307273952953084`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     BezierCurveBox[{{3.202841109744332, -1.7307273952953084`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.916127021176518, -3.325398700225982}},
      SplineDegree->2], 
     LineBox[{{3.202841109744332, -1.7307273952953084`}, {
      2.741849719535397, -1.5703298440224849`}}], 
     BezierCurveBox[{{3.202841109744332, -1.7307273952953084`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8482895431329185`, -3.294080464406459}},
      SplineDegree->2], 
     LineBox[{{3.202841109744332, -1.7307273952953084`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.601237134778453, -3.5263839105066195`}}], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.54167263311304, -3.4607554580975384`}}], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8148616072984174`, -1.7029327139123316`}},
      SplineDegree->2], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.601929238065277, -3.576920229416678}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.601929238065277, -3.576920229416678}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.641673938316474, -3.270044038613503}},
      SplineDegree->2], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.234896673686065, -1.5505519429132946`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718725150939677, -3.4124009185696025`}},
      SplineDegree->2], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     BezierCurveBox[{{3.1945580813519037`, -1.5868010147149798`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     BezierCurveBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     BezierCurveBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.0902650782573406`, -1.4449503137103692`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.6777816554652842`, -1.7108388639777212`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9373031101852174`, -1.8003495939282788`}}], 
     BezierCurveBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.823650051474418, -3.275655709105398}},
      SplineDegree->2], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.660095146951988, -3.6406326562497053`}},
      SplineDegree->2], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{2.918939352525725, -1.6381233086299405`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.918939352525725, -1.6381233086299405`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0467127450706144`, -1.6418419777090207`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720352688707159, -3.501047040517891}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0188084082750395`, -1.4652178407792995`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.660095146951988, -3.6406326562497053`}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0527901369034476`, -1.6395387782363446`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.739484609269827, -3.3444130130295493`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.589038616029988, -3.511587406614516}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.589038616029988, -3.511587406614516}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.739484609269827, -3.3444130130295493`}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0153421733110983`, -1.5552860489609852`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.045814185077289, -1.628537837046208}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.597601080884356, -3.4611973411164936`}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.125727818945809, -1.843842617998936}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{3.0467127450706144`, -1.6418419777090207`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.884178685498615, -1.8115590429202797`}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     BezierCurveBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     BezierCurveBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.738301143943152, -1.6189608818344663`}}], 
     BezierCurveBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     BezierCurveBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     BezierCurveBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{3.047997108016247, -1.8758321940263958`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.823650051474418, -3.275655709105398}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.636064821247771, -1.0614287302115475`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0114408092334575`, -1.8115146328740845`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.739484609269827, -3.3444130130295493`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.691602538918847, -3.338990493729213}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.650694749673871, -3.382455521087328}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     BezierCurveBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     BezierCurveBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0718984027932263`, -1.8885503181017365`}},
      SplineDegree->2], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {4.584388415051792,
       -3.414275436229602}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.846055192232482, -3.3530006712559564`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{6.050186056128266, -0.9329054887113593}, {
      6.104804142880694, -0.9321638200684212}}], 
     LineBox[{{6.050186056128266, -0.9329054887113593}, {
      6.136992020021436, -1.1335676373817014`}}], 
     BezierCurveBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.139592166099453, -1.5051197565357821`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     BezierCurveBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      3.892240716329104, -0.5719614253702694}, {
      3.606019281236029, -0.9525931678427544}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.489850854669823, -3.4406866976304586`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      4.306193524144973, -1.007018455087691}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      4.177325688756088, -0.17814670850673586`}}], 
     LineBox[{{4.1546138657466205`, -0.17908433159124737`}, {
      4.191853630208482, -0.18237109256590145`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0856391164686388`, -1.4066409502373691`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9373031101852174`, -1.8003495939282788`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     BezierCurveBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.773371112020263, -3.3750365830335243`}},
      SplineDegree->2], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     BezierCurveBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{3.0153421733110983`, -1.5552860489609852`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.628211647774414, -3.5583006484253374`}}], 
     BezierCurveBox[{{4.691602538918847, -3.338990493729213}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{4.691602538918847, -3.338990493729213}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{3.0856391164686388`, -1.4066409502373691`}, {
      2.9931171532023395`, -1.504381971603748}}], 
     LineBox[{{3.0856391164686388`, -1.4066409502373691`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0856391164686388`, -1.4066409502373691`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9430999252132874`, -1.6361604590470336`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.139592166099453, -1.5051197565357821`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9463473823670503`, -1.866004201284868}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.4586499190122, -3.6085496927861778`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9494834950874407`, -1.9276728545954294`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{3.045814185077289, -1.628537837046208}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{3.045814185077289, -1.628537837046208}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.639411189434626, -3.5782508348373816`}}], 
     BezierCurveBox[{{4.69631994398948, -3.584325314824346}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.234896673686065, -1.5505519429132946`}},
      SplineDegree->2], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.69631994398948, -3.584325314824346}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.69631994398948, -3.584325314824346}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     BezierCurveBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     BezierCurveBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.937371266588859, -1.5206345125944196`}}], 
     BezierCurveBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.861686726242969, -3.2707085213103486`}},
      SplineDegree->2], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.883042485460307, -3.3198423396704153`}},
      SplineDegree->2], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9931171532023395`, -1.504381971603748}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.650694749673871, -3.382455521087328}},
      SplineDegree->2], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.092805249949815, -1.5796814605111988`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8544082992087594`, -1.6135370975842953`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0323386438185516`, -1.5862532199082464`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.051296202499081, -1.8014423951984364`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9325973646416266`, -1.8551517940858586`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.745180358188745, -1.6619515669245777`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{2.9430999252132874`, -1.6361604590470336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.75759354550423, -1.542293218237825}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.75759354550423, -1.542293218237825}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.75759354550423, -1.542293218237825}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.641915455350763, -0.9874856524183464}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.555154199305314, -1.1057477230819224`}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.583223583791067, -1.055052180802245}, {
      5.511526149009944, -1.0224610570896742`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.092805249949815, -1.5796814605111988`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.601237134778453, -3.5263839105066195`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.597601080884356, -3.4611973411164936`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107265258564145, -1.7230766094666823`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.651797835977673, -3.32613418072635}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0279005191841346`, -1.666160346523835}},
      SplineDegree->2], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.964331281237896, -1.7620159184698183`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.115455499297795, -1.660269899651552}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.9701994338473305`, -3.342492653769216}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.650694749673871, -3.382455521087328}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.650694749673871, -3.382455521087328}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.2190049786919905`, -1.6112728039432573`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.550596825563938, -3.563992757525538}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.884178685498615, -1.8115590429202797`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.187415152566019, -1.659452624687276}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6089282521794255`, -3.406550353710191}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850044430324089, -3.4262307343521425`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676786999668965, -3.373378892147476}},
      SplineDegree->2], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.892091653489535, -1.51768818583548}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.491094302523705, -3.5591497000292733`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.023504038495388, -1.9148046347924437`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.659950829975263, -3.4710607198528765`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.576201261159158, -3.3798429842525253`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.092805249949815, -1.5796814605111988`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.092805249949815, -1.5796814605111988`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9325973646416266`, -1.8551517940858586`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.8544082992087594`, -1.6135370975842953`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1532955881851925`, -1.6448256170474842`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.153026950938201, -1.4584279087766658`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.651797835977673, -3.32613418072635}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.050994539194643, -1.6160866113986003`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1158867776248855`, -1.471047848766168}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.139592166099453, -1.5051197565357821`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.234896673686065, -1.5505519429132946`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.618800511000521, -3.3742292994137735`}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.584388415051792, -3.414275436229602}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     BezierCurveBox[{{3.2190049786919905`, -1.6112728039432573`}, {
      3.7063908011965236`, -1.5027809077812326`}, {
      4.300494516748207, -1.3493047370960456`}, {
      4.894598232299892, -1.1958285664108588`}, {
      5.511526149009944, -1.0224610570896742`}},
      SplineDegree->2], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.597601080884356, -3.4611973411164936`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.590907625260808, -3.366440540707501}}], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9373031101852174`, -1.8003495939282788`}},
      SplineDegree->2], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.670451320852749, -3.638589665158965}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.798409442344746, -1.8556170996282626`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7340373888195564`, -1.8984914579504553`}},
      SplineDegree->2], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.601237134778453, -3.5263839105066195`}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.590907625260808, -3.366440540707501}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.960759195625999, -1.7107386789294727`}},
      SplineDegree->2], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8855012504348787`, -1.6719792018278135`}},
      SplineDegree->2], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.597601080884356, -3.4611973411164936`}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.107265258564145, -1.7230766094666823`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0328049612635364`, -1.5627558697897177`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0188084082750395`, -1.4652178407792995`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     BezierCurveBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     BezierCurveBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     BezierCurveBox[{{3.0323386438185516`, -1.5862532199082464`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.590907625260808, -3.366440540707501}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8855012504348787`, -1.6719792018278135`}},
      SplineDegree->2], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.590907625260808, -3.366440540707501}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.590907625260808, -3.366440540707501}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.550596825563938, -3.563992757525538}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.782751382587732, -3.5312432032203915`}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8798907487960523`, -1.8038575381507416`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1016369156670356`, -1.5152659102708945`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.527911549419263, -3.574334439032082}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.575279870611862, -3.572611519974209}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.575279870611862, -3.572611519974209}, {
      4.915334014064225, -3.4401417543353054`}}], 
     BezierCurveBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.139592166099453, -1.5051197565357821`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.234896673686065, -1.5505519429132946`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.827306865027849, -1.7469623761423438`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     BezierCurveBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.1532955881851925`, -1.6448256170474842`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.6777816554652842`, -1.7108388639777212`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     BezierCurveBox[{{2.6777816554652842`, -1.7108388639777212`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     BezierCurveBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.153026950938201, -1.4584279087766658`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668262205168786, -3.4003646399343257`}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845666727477298, -3.5735783297928343`}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.78662852463385, -3.6042888895549545`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720352688707159, -3.501047040517891}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.107265258564145, -1.7230766094666823`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.641673938316474, -3.270044038613503}},
      SplineDegree->2], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.142960520511208, -1.7949638890664215`}}], 
     BezierCurveBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     BezierCurveBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.554370406571001, -3.485883695244847}},
      SplineDegree->2], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     BezierCurveBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     BezierCurveBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     BezierCurveBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.051296202499081, -1.8014423951984364`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.6821025844322826`, -3.357786763406141}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.641673938316474, -3.270044038613503}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.873361617856752, -3.390924263411226}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.651797835977673, -3.32613418072635}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.651797835977673, -3.32613418072635}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.651797835977673, -3.32613418072635}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.651797835977673, -3.32613418072635}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.651797835977673, -3.32613418072635}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.651797835977673, -3.32613418072635}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.651797835977673, -3.32613418072635}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1915533054533958`, -1.5263378044906313`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.639411189434626, -3.5782508348373816`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.960759195625999, -1.7107386789294727`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6089282521794255`, -3.406550353710191}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.892091653489535, -1.51768818583548}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515486626054873, -3.38591930628721}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.603849214003173, -3.5373147944158796`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.929069151609636, -1.753516794552306}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.883042485460307, -3.3198423396704153`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     LineBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{3.050994539194643, -1.6160866113986003`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.577206762301803, -0.8799265798386671}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.71673681693414, -0.9448102304876693}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.588959601498272, -0.8654438842418779}}], 
     BezierCurveBox[{{5.641915455350763, -0.9874856524183464}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.880462991977044, -3.2793734883960326`}},
      SplineDegree->2], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.707114134112243, -0.7998840127522087}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.633741582046749, -0.8550202288066933}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.822054037108343, -0.7500146666397551}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.6293827716249645`, -0.8466949325745405}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.890268466927498, -0.7917558333721413}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.641915455350763, -0.9874856524183464}, {
      5.680627065059415, -1.0098344146130565`}}], 
     BezierCurveBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6821025844322826`, -3.357786763406141}},
      SplineDegree->2], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1915533054533958`, -1.5263378044906313`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9663372371479726`, -1.4835073654673767`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.115455499297795, -1.660269899651552}}], 
     BezierCurveBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{3.0328049612635364`, -1.5627558697897177`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{5.569318199709379, -0.7768081064838857}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0279005191841346`, -1.666160346523835}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.550596825563938, -3.563992757525538}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.964331281237896, -1.7620159184698183`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8798907487960523`, -1.8038575381507416`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9325973646416266`, -1.8551517940858586`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.509149786741303, -3.555621471890338}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.522451705840556, -3.5043396256041763`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.499312269830016, -3.480791866446882}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527347777730216, -3.5261393959662573`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.494598371981381, -3.4989906593402353`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.798409442344746, -1.8556170996282626`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.9373031101852174`, -1.8003495939282788`}, {
      2.760172466742222, -1.9055353564676931`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.1158867776248855`, -1.471047848766168}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.639411189434626, -3.5782508348373816`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.823650051474418, -3.275655709105398}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.234896673686065, -1.5505519429132946`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.550596825563938, -3.563992757525538}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1896207627379276`, -1.4789052999908199`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.668262205168786, -3.4003646399343257`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.187415152566019, -1.659452624687276}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9746069694503525`, -1.7917773933527021`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.720352688707159, -3.501047040517891}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.718725150939677, -3.4124009185696025`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.850827057500896, -3.613344982552055}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.218500378736778, -1.5179949995978612`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.488433566868485, -3.4352370926000306`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1016369156670356`, -1.5152659102708945`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.180089170758451, -1.5952144337686516`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.883042485460307, -3.3198423396704153`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.076949588578025, -1.5406883102813094`}},
      SplineDegree->2], 
     LineBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6821025844322826`, -3.357786763406141}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      6.1366785495780345`, -1.1563044756083096`}}], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      5.981891990847755, -0.9112874200103773}}], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.062351017790419, -0.9818492269628418}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.658730259788328, -3.3928829742767443`}}], 
     BezierCurveBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.07567523534762, -1.6684710890737042`}},
      SplineDegree->2], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.540453346622948, -3.39503083318598}}], 
     BezierCurveBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.639411189434626, -3.5782508348373816`}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{5.577206762301803, -0.8799265798386671}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.577206762301803, -0.8799265798386671}, {
      5.588959601498272, -0.8654438842418779}}], 
     LineBox[{{5.577206762301803, -0.8799265798386671}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.577206762301803, -0.8799265798386671}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.577206762301803, -0.8799265798386671}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.577206762301803, -0.8799265798386671}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.658730259788328, -3.3928829742767443`}}], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.670451320852749, -3.638589665158965}}], 
     BezierCurveBox[{{4.641673938316474, -3.270044038613503}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9746069694503525`, -1.7917773933527021`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.641673938316474, -3.270044038613503}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.554370406571001, -3.485883695244847}}], 
     BezierCurveBox[{{4.641673938316474, -3.270044038613503}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.641673938316474, -3.270044038613503}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917406413976053, -1.9326976345402116`}},
      SplineDegree->2], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.641673938316474, -3.270044038613503}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0842886893322023`, -1.6396658847432644`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.641673938316474, -3.270044038613503}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.641673938316474, -3.270044038613503}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.717364753562046, -3.276731467619423}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.618800511000521, -3.3742292994137735`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0786410729572147`, -1.8472160063012444`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.649734038229827, -3.545922299378903}}], 
     BezierCurveBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.658730259788328, -3.3928829742767443`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.960759195625999, -1.7107386789294727`}}], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.717364753562046, -3.276731467619423}},
      SplineDegree->2], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.884178685498615, -1.8115590429202797`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.964331281237896, -1.7620159184698183`}}], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.782751382587732, -3.5312432032203915`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.807677168886638, -3.296995840054154}},
      SplineDegree->2], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9211277892747995`, -1.671107619952318}}], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.659950829975263, -3.4710607198528765`}},
      SplineDegree->2], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0279005191841346`, -1.666160346523835}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     BezierCurveBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     BezierCurveBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.139592166099453, -1.5051197565357821`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.856526256571815, -3.4467165784096987`}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.823650051474418, -3.275655709105398}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.880462991977044, -3.2793734883960326`}}], 
     BezierCurveBox[{{4.823650051474418, -3.275655709105398}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.823650051474418, -3.275655709105398}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.8482895431329185`, -3.294080464406459}}], 
     BezierCurveBox[{{4.823650051474418, -3.275655709105398}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8753170660315326`, -1.5348744445214297`}},
      SplineDegree->2], 
     LineBox[{{4.823650051474418, -3.275655709105398}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.823650051474418, -3.275655709105398}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699997660478706`, -1.8313812799533942`}},
      SplineDegree->2], 
     LineBox[{{3.1419236361299765`, -1.8278410940918812`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{3.1419236361299765`, -1.8278410940918812`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.1419236361299765`, -1.8278410940918812`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.1419236361299765`, -1.8278410940918812`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.1419236361299765`, -1.8278410940918812`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.07567523534762, -1.6684710890737042`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.908995134752431, -1.5204455696133978`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9325973646416266`, -1.8551517940858586`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.830889139004091, -1.6292435668369194`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.59025914343153, -3.6214840248348437`}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.827306865027849, -1.7469623761423438`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.659950829975263, -3.4710607198528765`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.745180358188745, -1.6619515669245777`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.960759195625999, -1.7107386789294727`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.187415152566019, -1.659452624687276}}], 
     LineBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     BezierCurveBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.773371112020263, -3.3750365830335243`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.234896673686065, -1.5505519429132946`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     BezierCurveBox[{{3.234896673686065, -1.5505519429132946`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.1896207627379276`, -1.4789052999908199`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.073021610505724, -1.558120716379812}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.850827057500896, -3.613344982552055}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.489850854669823, -3.4406866976304586`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.606019281236029, -0.9525931678427544}, {
      3.892240716329104, -0.5719614253702694}, {
      4.177325688756088, -0.17814670850673586`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.606019281236029, -0.9525931678427544}, {
      3.892240716329104, -0.5719614253702694}, {
      4.191853630208482, -0.18237109256590145`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.07567523534762, -1.6684710890737042`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{3.07567523534762, -1.6684710890737042`}, {
      2.9151600810767815`, -1.4473216699243636`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.940572390297462, -3.446382125848377}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0149914894963956`, -1.6599229415741261`}},
      SplineDegree->2], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9617842130985976`, -1.5891118525275862`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127260456564161, -1.7810361774370733`}},
      SplineDegree->2], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.993630627584455, -3.3538528733212396`}}], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.127649183616538, -1.635080191156269}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.717364753562046, -3.276731467619423}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.717364753562046, -3.276731467619423}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9663372371479726`, -1.4835073654673767`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.803904292086693, -3.3423875076114378`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.733599892928009, -3.724855859508214}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.7629054968059625`, -3.762031348215678}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.856526256571815, -3.4467165784096987`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{5.555154199305314, -1.1057477230819224`}, {
      5.621691740842723, -1.2295415164783403`}}], 
     LineBox[{{5.555154199305314, -1.1057477230819224`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.555154199305314, -1.1057477230819224`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.555154199305314, -1.1057477230819224`}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.555154199305314, -1.1057477230819224`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.555154199305314, -1.1057477230819224`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.705831356279244, -1.1182745912565695`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.820701381935613, -1.128610182829811}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.668150707549072, -3.3480312041327234`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.612510750567911, -3.301938442364742}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.097211074668193, -1.7090962457050933`}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.974103665768931, -1.667587187196287}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.539200864655877, -3.60353195926051}}], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.618800511000521, -3.3742292994137735`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.668262205168786, -3.4003646399343257`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.668150707549072, -3.3480312041327234`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0275443638731527`, -1.7717915656210739`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1116323959466046`, -1.6189242637400438`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9696877683525806`, -1.829463231231303}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.53961019560813, -3.370069758642411}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8549565146496914`, -1.8194380566679067`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.457149364647994, -3.5335380131677354`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.076949588578025, -1.5406883102813094`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.557892914610856, -3.518005831659802}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.550596825563938, -3.563992757525538}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.550596825563938, -3.563992757525538}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.53961019560813, -3.370069758642411}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.491094302523705, -3.5591497000292733`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.738301143943152, -1.6189608818344663`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.537799105493493, -3.467841350759844}},
      SplineDegree->2], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527347777730216, -3.5261393959662573`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.55679763735687, -3.4659930933341956`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.798409442344746, -1.8556170996282626`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.057259111722727, -1.3739668312444557`}}], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.884178685498615, -1.8115590429202797`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.884178685498615, -1.8115590429202797`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1896207627379276`, -1.4789052999908199`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.6089282521794255`, -3.406550353710191}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1310498847035477`, -1.570276690882329}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {4.647096930683557,
       -3.444523705554772}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.668262205168786, -3.4003646399343257`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.884928267189166, -3.5413968638275994`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.873361617856752, -3.390924263411226}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.138207105031353, -1.7052553827369676`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.873361617856752, -3.390924263411226}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.937371266588859, -1.5206345125944196`}},
      SplineDegree->2], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.873361617856752, -3.390924263411226}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.873361617856752, -3.390924263411226}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.873361617856752, -3.390924263411226}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.538640490586414, -3.58226238606499}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.873361617856752, -3.390924263411226}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.873361617856752, -3.390924263411226}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.6957313916142205`, -3.2598454823757232`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.612510750567911, -3.301938442364742}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.807677168886638, -3.296995840054154}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.940572390297462, -3.446382125848377}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.073021610505724, -1.558120716379812}},
      SplineDegree->2], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.6957313916142205`, -3.2598454823757232`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.646139527083887, -3.618093156112005}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.7629054968059625`, -3.762031348215678}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.670451320852749, -3.638589665158965}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.782751382587732, -3.5312432032203915`}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      5.035901686201662, -3.507977489123416}}], 
     LineBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.72310847320879, -3.604483295200814}}], 
     BezierCurveBox[{{4.884928267189166, -3.5413968638275994`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.0275443638731527`, -1.7717915656210739`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     BezierCurveBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.800567510717072, -1.9472778884745665`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527347777730216, -3.5261393959662573`}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     BezierCurveBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.964331281237896, -1.7620159184698183`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     BezierCurveBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     BezierCurveBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     BezierCurveBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.782751382587732, -3.5312432032203915`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.097211074668193, -1.7090962457050933`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      2.974103665768931, -1.667587187196287}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      2.908995134752431, -1.5204455696133978`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.1828213650412307`, -1.710355606243919}}], 
     BezierCurveBox[{{3.187415152566019, -1.659452624687276}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720679434183547, -3.2968366607259867`}},
      SplineDegree->2], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.187415152566019, -1.659452624687276}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.187415152566019, -1.659452624687276}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.59025914343153, -3.6214840248348437`}},
      SplineDegree->2], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     BezierCurveBox[{{3.187415152566019, -1.659452624687276}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.187415152566019, -1.659452624687276}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.107803617162468, -1.8047661034307971`}}], 
     BezierCurveBox[{{3.187415152566019, -1.659452624687276}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.187415152566019, -1.659452624687276}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.187415152566019, -1.659452624687276}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      2.830889139004091, -1.6292435668369194`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.125727818945809, -1.843842617998936}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      2.7376783117332506`, -1.8617990528682684`}}], 
     BezierCurveBox[{{3.125727818945809, -1.843842617998936}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{3.125727818945809, -1.843842617998936}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.803904292086693, -3.3423875076114378`}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0428618992579968`, -1.909599215022327}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.936977123067496, -3.4270308528966225`}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.985968614849644, -1.5593021985922402`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.8482895431329185`, -3.294080464406459}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.924456660887215, -1.4946805968592232`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.860061825057051, -1.6544969950666362`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.94861298559847, -1.8713145120659833`}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.807677168886638, -3.296995840054154}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.807677168886638, -3.296995840054154}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0149914894963956`, -1.6599229415741261`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.1310498847035477`, -1.570276690882329}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0718984027932263`, -1.8885503181017365`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.097211074668193, -1.7090962457050933`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.703294754352671, -3.3477048735114776`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.892091653489535, -1.51768818583548}},
      SplineDegree->2], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     BezierCurveBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.6089282521794255`, -3.406550353710191}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.803904292086693, -3.3423875076114378`}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.974103665768931, -1.667587187196287}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9325973646416266`, -1.8551517940858586`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.150745694743768, -1.833109317699119}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.745180358188745, -1.6619515669245777`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {2.950946881909494,
       -1.5095443571392515`}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      2.9151600810767815`, -1.4473216699243636`}}], 
     BezierCurveBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.0149914894963956`, -1.6599229415741261`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9696877683525806`, -1.829463231231303}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8798907487960523`, -1.8038575381507416`}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.59025914343153, -3.6214840248348437`}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.499312269830016, -3.480791866446882}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.9494834950874407`, -1.9276728545954294`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{3.0275443638731527`, -1.7717915656210739`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.676786999668965, -3.373378892147476}}], 
     BezierCurveBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0079530281490907`, -1.7547402380425723`}},
      SplineDegree->2], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.795085365017374, -3.2751355392474073`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0871775381674804`, -1.693808554081147}},
      SplineDegree->2], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.94575774369337, -3.349492721449635}}], 
     BezierCurveBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.730717181407593, -4.013643335612567}, {
      4.657530070728494, -4.6848991636136965`}, {
      4.584342960049394, -5.356154991614826}, {
      4.511155849370295, -6.027410819615955}},
      SplineDegree->2], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.803904292086693, -3.3423875076114378`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8856240913494275`, -1.7264078056178906`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.703294754352671, -3.3477048735114776`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1310498847035477`, -1.570276690882329}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1070542724251213`, -1.5213575855671166`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.724984652339973, -3.4206882759191366`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9746069694503525`, -1.7917773933527021`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.908995134752431, -1.5204455696133978`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.59025914343153, -3.6214840248348437`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.537799105493493, -3.467841350759844}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8077678773888, -3.6110808741050073`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.660095146951988, -3.6406326562497053`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.745180358188745, -1.6619515669245777`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.80299235305013, -1.6017034578362699`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.974103665768931, -1.667587187196287}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{2.974103665768931, -1.667587187196287}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.724984652339973, -3.4206882759191366`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.720352688707159, -3.501047040517891}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9944134995281617`, -1.5270861557989903`}},
      SplineDegree->2], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0050418782171926`, -1.5572420570074152`}},
      SplineDegree->2], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     BezierCurveBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.010831278971572, -1.8245286453471605`}},
      SplineDegree->2], 
     LineBox[{{4.703294754352671, -3.3477048735114776`}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{5.751720731455475, -0.8036445875567075}, {
      5.612399722202845, -0.9200880619221046}}], 
     LineBox[{{5.751720731455475, -0.8036445875567075}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.751720731455475, -0.8036445875567075}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1116323959466046`, -1.6189242637400438`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.908995134752431, -1.5204455696133978`}}], 
     BezierCurveBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.793776174581545, -3.3544865256336758`}},
      SplineDegree->2], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.1310498847035477`, -1.570276690882329}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.115455499297795, -1.660269899651552}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     BezierCurveBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.1070542724251213`, -1.5213575855671166`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      2.830889139004091, -1.6292435668369194`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.218500378736778, -1.5179949995978612`}}], 
     BezierCurveBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     BezierCurveBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     BezierCurveBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.616471198045661, -3.5474873595406518`}},
      SplineDegree->2], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      2.932804916734801, -2.026425689322929}}], 
     LineBox[{{3.142960520511208, -1.7949638890664215`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.845666727477298, -3.5735783297928343`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.619845418406416, -3.3247808128241028`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.676048445604412, -3.412456043720676}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.850827057500896, -3.613344982552055}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0842886893322023`, -1.6396658847432644`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0770259228427466`, -1.7677728756211026`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0157688773758, -1.4969955539464976`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.724984652339973, -3.4206882759191366`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.8962005001664393`, -1.9963038211973023`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.912191790746097, -1.9762069481759914`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     BezierCurveBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.0428618992579968`, -1.909599215022327}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.0428618992579968`, -1.909599215022327}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.850044430324089, -3.4262307343521425`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.845666727477298, -3.5735783297928343`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.0079530281490907`, -1.7547402380425723`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     BezierCurveBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9746069694503525`, -1.7917773933527021`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.8798907487960523`, -1.8038575381507416`}}], 
     BezierCurveBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676786999668965, -3.373378892147476}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.620775658314629, -3.415786772901675}},
      SplineDegree->2], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.162929240713975, -1.5118657599908207`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.089876433190112, -1.7607683970372614`}}], 
     BezierCurveBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.922653868017578, -3.52032049801375}},
      SplineDegree->2], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     BezierCurveBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5729356623413535`, -3.513141985158752}},
      SplineDegree->2], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     BezierCurveBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     BezierCurveBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{3.1116323959466046`, -1.6189242637400438`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.780653175781841, -1.1589595795638816`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.705831356279244, -1.1182745912565695`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.78662852463385, -3.6042888895549545`}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.538640490586414, -3.58226238606499}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.619845418406416, -3.3247808128241028`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.83438827599525, -1.1510041577032037`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.728733941628726, -1.1134122833289526`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     BezierCurveBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.780653175781841, -1.1589595795638816`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0609039451384437`, -1.8031558063207545`}},
      SplineDegree->2], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.78662852463385, -3.6042888895549545`}, {
      4.963134580010145, -3.51092452620444}}], 
     BezierCurveBox[{{3.115455499297795, -1.660269899651552}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.676048445604412, -3.412456043720676}},
      SplineDegree->2], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.1828213650412307`, -1.710355606243919}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0188084082750395`, -1.4652178407792995`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.827306865027849, -1.7469623761423438`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     BezierCurveBox[{{3.115455499297795, -1.660269899651552}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      2.878846140098724, -1.7656279069346361`}}], 
     BezierCurveBox[{{3.115455499297795, -1.660269899651552}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.115455499297795, -1.660269899651552}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{6.054584456600722, -0.9675698569463984}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{6.054584456600722, -0.9675698569463984}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{6.054584456600722, -0.9675698569463984}, {
      6.09267559936589, -0.8568175340673418}}], 
     LineBox[{{6.054584456600722, -0.9675698569463984}, {
      6.133718970767867, -0.9480415397810624}}], 
     LineBox[{{5.612399722202845, -0.9200880619221046}, {
      5.588959601498272, -0.8654438842418779}}], 
     LineBox[{{5.612399722202845, -0.9200880619221046}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.612399722202845, -0.9200880619221046}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.612399722202845, -0.9200880619221046}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.612399722202845, -0.9200880619221046}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.612399722202845, -0.9200880619221046}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.54167263311304, -3.4607554580975384`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.720352688707159, -3.501047040517891}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.720352688707159, -3.501047040517891}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.484063591893991, -3.462484503132393}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.522451705840556, -3.5043396256041763`}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.777310120950478, -1.8704002472994734`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.106674280134248, -1.5763557022222665`}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.489850854669823, -3.4406866976304586`}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9463473823670503`, -1.866004201284868}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.606019281236029, -0.9525931678427544}, {
      3.892240716329104, -0.5719614253702694}, {
      4.177325688756088, -0.17814670850673586`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.606019281236029, -0.9525931678427544}, {
      3.892240716329104, -0.5719614253702694}, {
      4.191853630208482, -0.18237109256590145`}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.938327499995231, -1.8380220546734938`}}], 
     BezierCurveBox[{{2.9696877683525806`, -1.829463231231303}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{2.9696877683525806`, -1.829463231231303}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.676786999668965, -3.373378892147476}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.936977123067496, -3.4270308528966225`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     BezierCurveBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8861184872568786`, -1.5561628351574983`}},
      SplineDegree->2], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.850044430324089, -3.4262307343521425`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     BezierCurveBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.8798907487960523`, -1.8038575381507416`}, {
      2.760172466742222, -1.9055353564676931`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.803584652173199, -1.0998547027918502`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.83438827599525, -1.1510041577032037`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.814699539596275, -1.1508600186772373`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.980946781878522, -1.0590182633445089`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.803584652173199, -1.0998547027918502`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.686626215466414, -3.6454934414146356`}}], 
     BezierCurveBox[{{4.676786999668965, -3.373378892147476}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.922653868017578, -3.52032049801375}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.676786999668965, -3.373378892147476}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.836395720686997, -1.1807791687550893`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.676786999668965, -3.373378892147476}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.792143895326728, -3.2605023510519704`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.543638240460855, -3.5000728827140843`}}], 
     BezierCurveBox[{{4.676786999668965, -3.373378892147476}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.676786999668965, -3.373378892147476}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.676786999668965, -3.373378892147476}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.738301143943152, -1.6189608818344663`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     BezierCurveBox[{{2.908995134752431, -1.5204455696133978`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.908995134752431, -1.5204455696133978`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.6516387475547925`, -0.9780383255436842}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.824598952482346, -0.9393570074454889}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.71673681693414, -0.9448102304876693}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.0871775381674804`, -1.693808554081147}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.830889139004091, -1.6292435668369194`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     BezierCurveBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.59025914343153, -3.6214840248348437`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.936565657838432, -3.514544754590003}},
      SplineDegree->2], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.738301143943152, -1.6189608818344663`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.0718984027932263`, -1.8885503181017365`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8400595200584764`, -1.9676755227335452`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     BezierCurveBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.0079530281490907`, -1.7547402380425723`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.806456571393745, -1.0025762400823943`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.636064821247771, -1.0614287302115475`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.6516387475547925`, -0.9780383255436842}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.676048445604412, -3.412456043720676}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.795085365017374, -3.2751355392474073`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.1397535067163425`, -1.3103872125158729`}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.0433714231267315`, -1.0921738020927467`}, {
      6.212880298623065, -1.015171395920774}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.782866620801997, -0.8662701312693475}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.777430109061823, -0.938091303746674}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.824598952482346, -0.9393570074454889}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.936977123067496, -3.4270308528966225`}, {
      4.912027312317154, -3.360377855775841}}], 
     LineBox[{{4.936977123067496, -3.4270308528966225`}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.936977123067496, -3.4270308528966225`}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.936977123067496, -3.4270308528966225`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.936977123067496, -3.4270308528966225`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.936977123067496, -3.4270308528966225`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.620775658314629, -3.415786772901675}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.686626215466414, -3.6454934414146356`}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.646139527083887, -3.618093156112005}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.646139527083887, -3.618093156112005}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.769870254466899, -3.702872597993676}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.569056075117034, -3.785170971878883}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.554456686250132, -3.7649217216712363`}}], 
     BezierCurveBox[{{4.646139527083887, -3.618093156112005}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.557892914610856, -3.518005831659802}}], 
     BezierCurveBox[{{4.646139527083887, -3.618093156112005}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.646139527083887, -3.618093156112005}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.620775658314629, -3.415786772901675}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.718725150939677, -3.4124009185696025`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.720679434183547, -3.2968366607259867`}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.089876433190112, -1.7607683970372614`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.20644802228797, -1.6966535511115435`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.034619465525718, -1.760721203293592}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.733599892928009, -3.724855859508214}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.673810341827048, -3.275041085887927}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.8077678773888, -3.6110808741050073`}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.539200864655877, -3.60353195926051}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.676048445604412, -3.412456043720676}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.676048445604412, -3.412456043720676}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.136992020021436, -1.1335676373817014`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.169597256524444, -1.0102426236347606`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.1366785495780345`, -1.1563044756083096`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{0.07363276882342618, -1.7564156061601288`}, {
      0.22851513164210857`, -1.6770823306108884`}}], 
     LineBox[{{0.07363276882342618, -1.7564156061601288`}, {
      0.22662882243687754`, -1.7122223763136306`}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1828213650412307`, -1.710355606243919}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1221175181139866`, -1.559832944259532}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.54167263311304, -3.4607554580975384`}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.145583202729843, -1.5393287211967834`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.515486626054873, -3.38591930628721}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9483527339758586`, -1.5795979327512875`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8904139675773113`, -1.5363213748356426`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.539200864655877, -3.60353195926051}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.793776174581545, -3.3544865256336758`}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.620775658314629, -3.415786772901675}, {
      4.557892914610856, -3.518005831659802}}], 
     BezierCurveBox[{{4.620775658314629, -3.415786772901675}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.923495336233325, -1.1363999373743807`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.740412464205829, -1.1286752357722492`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.814699539596275, -1.1508600186772373`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1221175181139866`, -1.559832944259532}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.720679434183547, -3.2968366607259867`}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.089876433190112, -1.7607683970372614`}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.0718984027932263`, -1.8885503181017365`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845633654880908, -3.326958778231443}},
      SplineDegree->2], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.1828213650412307`, -1.710355606243919}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.1221175181139866`, -1.559832944259532}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.20644802228797, -1.6966535511115435`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.738301143943152, -1.6189608818344663`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.0871775381674804`, -1.693808554081147}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{5.782866620801997, -0.8662701312693475}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.782866620801997, -0.8662701312693475}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.782866620801997, -0.8662701312693475}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.782866620801997, -0.8662701312693475}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.782866620801997, -0.8662701312693475}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.782866620801997, -0.8662701312693475}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.782866620801997, -0.8662701312693475}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.073021610505724, -1.558120716379812}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.695952906775372, -3.408273452056694}},
      SplineDegree->2], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.1221175181139866`, -1.559832944259532}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{5.621691740842723, -1.2295415164783403`}, {
      5.613244787836854, -1.110979184885461}}], 
     LineBox[{{5.621691740842723, -1.2295415164783403`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.621691740842723, -1.2295415164783403`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.621691740842723, -1.2295415164783403`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.870578540174447, -3.4548276556422652`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.912027312317154, -3.360377855775841}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.912027312317154, -3.360377855775841}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.773371112020263, -3.3750365830335243`}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.720679434183547, -3.2968366607259867`}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.647096930683557, -3.444523705554772}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     BezierCurveBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.9701994338473305`, -3.342492653769216}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.718725150939677, -3.4124009185696025`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.892091653489535, -1.51768818583548}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.073021610505724, -1.558120716379812}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.852852559650266, -1.5071241530681956`}}], 
     BezierCurveBox[{{3.073021610505724, -1.558120716379812}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     BezierCurveBox[{{3.073021610505724, -1.558120716379812}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     BezierCurveBox[{{3.073021610505724, -1.558120716379812}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{3.073021610505724, -1.558120716379812}, {
      2.952992228230232, -1.375689923505691}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.921526831599582, -1.1589758030052888`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.980946781878522, -1.0590182633445089`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.588959601498272, -0.8654438842418779}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.588959601498272, -0.8654438842418779}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.588959601498272, -0.8654438842418779}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.588959601498272, -0.8654438842418779}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.588959601498272, -0.8654438842418779}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     BezierCurveBox[{{4.850827057500896, -3.613344982552055}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.162929240713975, -1.5118657599908207`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.850827057500896, -3.613344982552055}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.218500378736778, -1.5179949995978612`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.850827057500896, -3.613344982552055}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1531318699716095`, -1.722429816633264}},
      SplineDegree->2], 
     BezierCurveBox[{{4.850827057500896, -3.613344982552055}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.850827057500896, -3.613344982552055}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164491648386213, -1.5453099107304435`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.850827057500896, -3.613344982552055}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.180089170758451, -1.5952144337686516`}},
      SplineDegree->2], 
     LineBox[{{4.850827057500896, -3.613344982552055}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.850827057500896, -3.613344982552055}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.145583202729843, -1.5393287211967834`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.162929240713975, -1.5118657599908207`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.861686726242969, -3.2707085213103486`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     BezierCurveBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0722412975405176`, -1.669505995945391}},
      SplineDegree->2], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     BezierCurveBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.973003951557116, -3.553633507385876}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.773371112020263, -3.3750365830335243`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.491094302523705, -3.5591497000292733`}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.505510884847698, -3.480281710868172}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.8482895431329185`, -3.294080464406459}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7835709283199943`, -1.8007388375179394`}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.557892914610856, -3.518005831659802}}], 
     BezierCurveBox[{{4.53961019560813, -3.370069758642411}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.53961019560813, -3.370069758642411}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0188084082750395`, -1.4652178407792995`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.923495336233325, -1.1363999373743807`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.491094302523705, -3.5591497000292733`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.4586499190122, -3.6085496927861778`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.827153617308271, -1.894949366168051}},
      SplineDegree->2], 
     LineBox[{{4.54167263311304, -3.4607554580975384`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.984392048017422, -1.9619000303967633`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.800567510717072, -1.9472778884745665`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      3.102825719036015, -1.3227971471872486`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.912191790746097, -1.9762069481759914`}}], 
     BezierCurveBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{2.8962005001664393`, -1.9963038211973023`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.661142507035617, -3.3504977130957583`}}], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1100187523715395`, -1.878326963397397}},
      SplineDegree->2], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     BezierCurveBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.134489605491673, -1.870489764714514}},
      SplineDegree->2], 
     LineBox[{{4.720679434183547, -3.2968366607259867`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.963161419108705, -1.0938259408125237`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.806456571393745, -1.0025762400823943`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.737853559255339, -3.2770589177044815`}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      5.035901686201662, -3.507977489123416}}], 
     BezierCurveBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.870578540174447, -3.4548276556422652`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.661142507035617, -3.3504977130957583`}},
      SplineDegree->2], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.668174218075735, -3.3235227755703005`}},
      SplineDegree->2], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.522698255725301, -3.569701599667331}},
      SplineDegree->2], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{3.089876433190112, -1.7607683970372614`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.089876433190112, -1.7607683970372614`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.457149364647994, -3.5335380131677354`}},
      SplineDegree->2], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.9617842130985976`, -1.5891118525275862`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.8825212875198014`, -1.5945926298112942`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.827306865027849, -1.7469623761423438`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{2.892091653489535, -1.51768818583548}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.892091653489535, -1.51768818583548}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.138207105031353, -1.7052553827369676`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9944134995281617`, -1.5270861557989903`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.127260456564161, -1.7810361774370733`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     BezierCurveBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9617842130985976`, -1.5891118525275862`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.138207105031353, -1.7052553827369676`}, {
      3.150745694743768, -1.833109317699119}}], 
     BezierCurveBox[{{3.138207105031353, -1.7052553827369676`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.788962231547382, -1.2324490206834398`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.740412464205829, -1.1286752357722492`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     BezierCurveBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.752484623990563, -3.5206897916446898`}},
      SplineDegree->2], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.9944134995281617`, -1.5270861557989903`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.728733941628726, -1.1134122833289526`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.509149786741303, -3.555621471890338}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.527911549419263, -3.574334439032082}}], 
     BezierCurveBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.491094302523705, -3.5591497000292733`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.494598371981381, -3.4989906593402353`}},
      SplineDegree->2], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.917972054983437, -1.821722883625105}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9325973646416266`, -1.8551517940858586`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.937371266588859, -1.5206345125944196`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      2.659917373904724, -1.6985597956843232`}}], 
     LineBox[{{3.127260456564161, -1.7810361774370733`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.9878623426419058`, -1.5107946784194155`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.9285532296434393`, -1.7685799367636985`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.937371266588859, -1.5206345125944196`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.960382792037713, -2.0019188794588674`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.800567510717072, -1.9472778884745665`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.8797917523729106`, -1.989262128984282}}], 
     BezierCurveBox[{{2.984392048017422, -1.9619000303967633`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     BezierCurveBox[{{2.984392048017422, -1.9619000303967633`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.984392048017422, -1.9619000303967633`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{4.686626215466414, -3.6454934414146356`}, {
      4.769870254466899, -3.702872597993676}}], 
     LineBox[{{4.686626215466414, -3.6454934414146356`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.686626215466414, -3.6454934414146356`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.686626215466414, -3.6454934414146356`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.686626215466414, -3.6454934414146356`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.686626215466414, -3.6454934414146356`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     BezierCurveBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     BezierCurveBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.830889139004091, -1.6292435668369194`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.880462991977044, -3.2793734883960326`}}], 
     BezierCurveBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9878623426419058`, -1.5107946784194155`}},
      SplineDegree->2], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.927752687794794, -3.373735999108231}}], 
     BezierCurveBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.02882716557436, -1.5749365885246611`}},
      SplineDegree->2], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.94575774369337, -3.349492721449635}}], 
     BezierCurveBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.861686726242969, -3.2707085213103486`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.756364999149095, -0.7701811815215827}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.777430109061823, -0.938091303746674}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{5.122053913269956, -3.521043052138637}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{6.026657482986351, -1.1697936170668948`}, {
      5.982994153456203, -1.2923267746495544`}}], 
     LineBox[{{6.026657482986351, -1.1697936170668948`}, {
      6.031130366521232, -1.1885568079716204`}}], 
     LineBox[{{6.026657482986351, -1.1697936170668948`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{6.026657482986351, -1.1697936170668948`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     BezierCurveBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     BezierCurveBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     BezierCurveBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8482895431329185`, -3.294080464406459}},
      SplineDegree->2], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     BezierCurveBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      2.812846018622503, -1.9831915721020206`}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.457149364647994, -3.5335380131677354`}},
      SplineDegree->2], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {
      2.932804916734801, -2.026425689322929}}], 
     LineBox[{{3.20644802228797, -1.6966535511115435`}, {3.1923340248872165`,
       -1.771870404436199}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.9321020129688, -3.3233498663952137`}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.880462991977044, -3.2793734883960326`}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.693768599849012, -1.0220115101958491`}},
      SplineDegree->2], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     BezierCurveBox[{{4.880462991977044, -3.2793734883960326`}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.659539276777302, -1.0041505195757043`}},
      SplineDegree->2], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.880462991977044, -3.2793734883960326`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.034619465525718, -1.760721203293592}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.9878623426419058`, -1.5107946784194155`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.034619465525718, -1.760721203293592}}], 
     BezierCurveBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.647096930683557, -3.444523705554772}},
      SplineDegree->2], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     BezierCurveBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     BezierCurveBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.883042485460307, -3.3198423396704153`}},
      SplineDegree->2], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.145583202729843, -1.5393287211967834`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540453346622948, -3.39503083318598}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.59025914343153, -3.6214840248348437`}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.972539204887541, -1.7144448628461708`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.55679763735687, -3.4659930933341956`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.008629354852544, -1.96206505928531}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     BezierCurveBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.9285532296434393`, -1.7685799367636985`}, {
      2.760172466742222, -1.9055353564676931`}}], 
     LineBox[{{3.218500378736778, -1.5179949995978612`}, {
      3.1531318699716095`, -1.722429816633264}}], 
     LineBox[{{3.218500378736778, -1.5179949995978612`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.218500378736778, -1.5179949995978612`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.218500378736778, -1.5179949995978612`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.176556488156307, -1.6638127832230403`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.147484776345247, -1.6614925025483611`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.03355904728579, -1.6977120172842604`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527347777730216, -3.5261393959662573`}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.034619465525718, -1.760721203293592}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.034619465525718, -1.760721203293592}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.575532706052396, -3.604150237864604}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0209329546938033`, -1.8805542675067164`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.509149786741303, -3.555621471890338}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.509149786741303, -3.555621471890338}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.760172466742222, -1.9055353564676931`}},
      SplineDegree->2], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.660095146951988, -3.6406326562497053`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.575532706052396, -3.604150237864604}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.921526831599582, -1.1589758030052888`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.540453346622948, -3.39503083318598}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9557035549487303`, -1.5849967536821215`}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.575383282969035, -3.354315472705071}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.961705316400315, -1.6240903868850731`}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.883042485460307, -3.3198423396704153`}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.576201261159158, -3.3798429842525253`}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.647096930683557, -3.444523705554772}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.647096930683557, -3.444523705554772}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.484063591893991, -3.462484503132393}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.505510884847698, -3.480281710868172}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8510879790063237`, -1.8572874956358696`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.879650922366302, -1.6390101902623258`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8878857334672148`, -1.7160243558483979`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.938327499995231, -1.8380220546734938`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.540453346622948, -3.39503083318598}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.540453346622948, -3.39503083318598}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.927752687794794, -3.373735999108231}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.94575774369337, -3.349492721449635}}], 
     BezierCurveBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150745694743768, -1.833109317699119}},
      SplineDegree->2], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.9321020129688, -3.3233498663952137`}, {
      4.927483191800615, -3.5932377566011553`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.522451705840556, -3.5043396256041763`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.515486626054873, -3.38591930628721}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.176556488156307, -1.6638127832230403`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.972539204887541, -1.7144448628461708`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1202139452692235`, -1.6102297968004713`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0209329546938033`, -1.8805542675067164`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8647015447884923`, -1.7011881695248725`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.860061825057051, -1.6544969950666362`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.4586499190122, -3.6085496927861778`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1299607768214774`, -1.6047672234555277`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.076949588578025, -1.5406883102813094`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.792213219537495, -1.662684431379044}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.483172662071079, -3.538364358620831}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     LineBox[{{4.484063591893991, -3.462484503132393}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.827153617308271, -1.894949366168051}},
      SplineDegree->2], 
     BezierCurveBox[{{4.484063591893991, -3.462484503132393}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.147484776345247, -1.6614925025483611`}},
      SplineDegree->2], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0942469778438255`, -1.6045515378275432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.106674280134248, -1.5763557022222665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.134489605491673, -1.870489764714514}},
      SplineDegree->2], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.660095146951988, -3.6406326562497053`}}], 
     BezierCurveBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.661142507035617, -3.3504977130957583`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.66720213103799, -0.7794175526962235}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.822283668583721, -0.6783979354241074}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{4.922653868017578, -3.52032049801375}, {
      4.936565657838432, -3.514544754590003}}], 
     LineBox[{{4.922653868017578, -3.52032049801375}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.922653868017578, -3.52032049801375}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.922653868017578, -3.52032049801375}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.59025914343153, -3.6214840248348437`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.515486626054873, -3.38591930628721}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.537799105493493, -3.467841350759844}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.129960166780842, -1.5965188229107588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.822311831923602, -1.6496643506487692`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.860061825057051, -1.6544969950666362`}},
      SplineDegree->2], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.4586499190122, -3.6085496927861778`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.522451705840556, -3.5043396256041763`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.169597256524444, -1.0102426236347606`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.136992020021436, -1.1335676373817014`}, {
      6.212880298623065, -1.015171395920774}}], 
     LineBox[{{4.733599892928009, -3.724855859508214}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.733599892928009, -3.724855859508214}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.733599892928009, -3.724855859508214}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.733599892928009, -3.724855859508214}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{6.1397535067163425`, -1.3103872125158729`}, {
      5.983325279679147, -1.1929239865446828`}}], 
     BezierCurveBox[{{6.1397535067163425`, -1.3103872125158729`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.553016335079365, -3.346500446766224}},
      SplineDegree->2], 
     LineBox[{{6.1397535067163425`, -1.3103872125158729`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.681783390436075, -3.601673017312857}}], 
     BezierCurveBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9483527339758586`, -1.5795979327512875`}},
      SplineDegree->2], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.575383282969035, -3.354315472705071}}], 
     BezierCurveBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1218834715971706`, -1.7799198258819535`}},
      SplineDegree->2], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150745694743768, -1.833109317699119}},
      SplineDegree->2], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.569056075117034, -3.785170971878883}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.539200864655877, -3.60353195926051}}], 
     BezierCurveBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     BezierCurveBox[{{4.59025914343153, -3.6214840248348437`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.936565657838432, -3.514544754590003}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.936565657838432, -3.514544754590003}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917406413976053, -1.9326976345402116`}},
      SplineDegree->2], 
     LineBox[{{4.936565657838432, -3.514544754590003}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.936565657838432, -3.514544754590003}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.936565657838432, -3.514544754590003}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.936565657838432, -3.514544754590003}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{2.738301143943152, -1.6189608818344663`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.738301143943152, -1.6189608818344663`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.738301143943152, -1.6189608818344663`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.738301143943152, -1.6189608818344663`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{4.993630627584455, -3.3538528733212396`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.993630627584455, -3.3538528733212396`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.993630627584455, -3.3538528733212396`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     BezierCurveBox[{{4.993630627584455, -3.3538528733212396`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.681783390436075, -3.601673017312857}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.499312269830016, -3.480791866446882}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9221684143509776`, -1.616294418700904}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9483527339758586`, -1.5795979327512875`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9074493765609755`, -1.6699097358732953`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9852210983564493`, -1.6529088694415606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0345388318220547`, -1.6127452746662483`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8510879790063237`, -1.8572874956358696`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.822311831923602, -1.6496643506487692`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515486626054873, -3.38591930628721}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.515486626054873, -3.38591930628721}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.499312269830016, -3.480791866446882}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.681783390436075, -3.601673017312857}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{2.261852729734388, -6.174676357262808}, {
      1.2618527297343876`, -6.174676357262808}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {2.827306865027849,
       -1.7469623761423438`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      2.932804916734801, -2.026425689322929}}], 
     LineBox[{{3.1531318699716095`, -1.722429816633264}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     BezierCurveBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {2.8998118334526293`,
       -1.7255485134052382`}}], 
     BezierCurveBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     BezierCurveBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.457149364647994, -3.5335380131677354`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{3.176556488156307, -1.6638127832230403`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.0718984027932263`, -1.8885503181017365`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.1100187523715395`, -1.878326963397397}}], 
     BezierCurveBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.147484776345247, -1.6614925025483611`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9557035549487303`, -1.5849967536821215`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.499312269830016, -3.480791866446882}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0722412975405176`, -1.669505995945391}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.737853559255339, -3.2770589177044815`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8549565146496914`, -1.8194380566679067`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.770742704198847, -3.3857748909837193`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.55679763735687, -3.4659930933341956`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.494598371981381, -3.4989906593402353`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.741849719535397, -1.5703298440224849`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.798409442344746, -1.8556170996282626`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.972539204887541, -1.7144448628461708`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.0718984027932263`, -1.8885503181017365`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.0718984027932263`, -1.8885503181017365`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.0718984027932263`, -1.8885503181017365`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{3.0718984027932263`, -1.8885503181017365`}, {
      2.7335357189084357`, -1.884492864534871}}], 
     LineBox[{{3.0718984027932263`, -1.8885503181017365`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0718984027932263`, -1.8885503181017365`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9221684143509776`, -1.616294418700904}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.852852559650266, -1.5071241530681956`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9557035549487303`, -1.5849967536821215`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211128489718394`, -1.6899427346062756`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.537799105493493, -3.467841350759844}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8549565146496914`, -1.8194380566679067`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8904271852563888`, -1.6541538961120548`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8606696217086984`, -1.7503790704552769`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8706331624440584`, -1.7060163936682606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861727464343155, -1.555217999063096}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.783174320733295, -1.7542431050619918`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.827579109828921, -1.671183406195798}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8342822958132583`, -1.8673003975460318`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.499312269830016, -3.480791866446882}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.499312269830016, -3.480791866446882}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7204921431686895`, -1.7255170356431204`}},
      SplineDegree->2], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8825212875198014`, -1.5945926298112942`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9483527339758586`, -1.5795979327512875`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8861184872568786`, -1.5561628351574983`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.826957441762238, -1.7259238861457602`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.9221684143509776`, -1.616294418700904}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.922162195429558, -1.0666937998268908`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.963161419108705, -1.0938259408125237`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.9211128489718394`, -1.6899427346062756`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.0050418782171926`, -1.5572420570074152`}}], 
     BezierCurveBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.1202139452692235`, -1.6102297968004713`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     BezierCurveBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.929069151609636, -1.753516794552306}}], 
     BezierCurveBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.9483527339758586`, -1.5795979327512875`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{5.982994153456203, -1.2923267746495544`}, {
      6.031130366521232, -1.1885568079716204`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.1218834715971706`, -1.7799198258819535`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.537799105493493, -3.467841350759844}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.827306865027849, -1.7469623761423438`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.01796814790596, -1.532292965087886}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9211128489718394`, -1.6899427346062756`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     BezierCurveBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.575383282969035, -3.354315472705071}},
      SplineDegree->2], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.985968614849644, -1.5593021985922402`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0053509009999613`, -1.4718767758349163`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8495421929479505`, -3.5107965903989538`}},
      SplineDegree->2], 
     LineBox[{{3.0050418782171926`, -1.5572420570074152`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.668174218075735, -3.3235227755703005`}}], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9074493765609755`, -1.6699097358732953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.852852559650266, -1.5071241530681956`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.897137570910407, -1.5900961221031178`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8904271852563888`, -1.6541538961120548`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8706331624440584`, -1.7060163936682606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8855012504348787`, -1.6719792018278135`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211277892747995`, -1.671107619952318}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.826957441762238, -1.7259238861457602`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.01796814790596, -1.532292965087886}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.997027358272635, -1.7228887332356866`}},
      SplineDegree->2], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.575383282969035, -3.354315472705071}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8466188215066888`, -1.8069646651138775`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.878846140098724, -1.7656279069346361`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0157688773758, -1.4969955539464976`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8856240913494275`, -1.7264078056178906`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.080781964037147, -1.8049998401895726`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.010831278971572, -1.8245286453471605`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.575383282969035, -3.354315472705071}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.636064821247771, -1.0614287302115475`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.127649183616538, -1.635080191156269}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     BezierCurveBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.985968614849644, -1.5593021985922402`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.0786410729572147`, -1.8472160063012444`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.03355904728579, -1.6977120172842604`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0722412975405176`, -1.669505995945391}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     BezierCurveBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     BezierCurveBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.636308080479976, -3.2972419483544444`}},
      SplineDegree->2], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     BezierCurveBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.8861184872568786`, -1.5561628351574983`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.779637092924573, -1.1168204201384757`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.922162195429558, -1.0666937998268908`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.835479520444414, -1.2659651815331676`}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      3.054015847774515, -1.5129006506933118`}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0053509009999613`, -1.4718767758349163`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.649734038229827, -3.545922299378903}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     BezierCurveBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{3.1218834715971706`, -1.7799198258819535`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     BezierCurveBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.0786410729572147`, -1.8472160063012444`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.961705316400315, -1.6240903868850731`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     BezierCurveBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     BezierCurveBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.1202139452692235`, -1.6102297968004713`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.752484623990563, -3.5206897916446898`}}], 
     BezierCurveBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.03355904728579, -1.6977120172842604`}},
      SplineDegree->2], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.8174170642339895`, -3.6063504775622617`}}], 
     BezierCurveBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0114408092334575`, -1.8115146328740845`}},
      SplineDegree->2], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.737853559255339, -3.2770589177044815`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.670306657698294, -0.8608966389821182}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.66720213103799, -0.7794175526962235}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.733874527542737, -0.6201111730162783}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.707114134112243, -0.7998840127522087}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{6.169597256524444, -1.0102426236347606`}, {
      6.0444275764437485`, -1.0095163298990508`}}], 
     LineBox[{{6.169597256524444, -1.0102426236347606`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.169597256524444, -1.0102426236347606`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.169597256524444, -1.0102426236347606`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.554370406571001, -3.485883695244847}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.488433566868485, -3.4352370926000306`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8606696217086984`, -1.7503790704552769`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.798409442344746, -1.8556170996282626`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.4586499190122, -3.6085496927861778`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0114408092334575`, -1.8115146328740845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7629264456746174`, -1.7737402077381104`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.537799105493493, -3.467841350759844}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.537799105493493, -3.467841350759844}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.752484623990563, -3.5206897916446898`}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.916127021176518, -3.325398700225982}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.927752687794794, -3.373735999108231}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.7275497431132507`, -1.4954871554168614`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.961705316400315, -1.6240903868850731`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     BezierCurveBox[{{2.961705316400315, -1.6240903868850731`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.82413466340399, -1.0963733284751997`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.746645403207168, -1.1061868280434668`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.779637092924573, -1.1168204201384757`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      2.9074493765609755`, -1.6699097358732953`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      3.129960166780842, -1.5965188229107588`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     BezierCurveBox[{{3.127649183616538, -1.635080191156269}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      2.741849719535397, -1.5703298440224849`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      3.030649355364673, -1.5119864908677956`}}], 
     BezierCurveBox[{{3.127649183616538, -1.635080191156269}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.127649183616538, -1.635080191156269}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.054015847774515, -1.5129006506933118`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     BezierCurveBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.622398096585144, -3.694410859702722}},
      SplineDegree->2], 
     LineBox[{{3.054015847774515, -1.5129006506933118`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.829799674501585, -1.0361139379360997`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.82413466340399, -1.0963733284751997`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.796363330625887, -0.9930861368409856}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.829799674501585, -1.0361139379360997`}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     BezierCurveBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.592885636174488, -3.3291053004620075`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.745999521465683, -3.2525047270940006`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.831543637123203, -3.2867151706974695`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.72310847320879, -3.604483295200814}}], 
     BezierCurveBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.752484623990563, -3.5206897916446898`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.741830497241489, -1.2688687274822819`}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.741830497241489, -1.2688687274822819`}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.770742704198847, -3.3857748909837193`}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.668174218075735, -3.3235227755703005`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.798666166511819, -1.0277502679949961`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.973679335697417, -1.0165292674927224`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.857140643136306, -0.8712463975169626}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.796363330625887, -0.9930861368409856}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.488433566868485, -3.4352370926000306`}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.494598371981381, -3.4989906593402353`}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.530382382056758, -3.6557233628826333`}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.798409442344746, -1.8556170996282626`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8549565146496914`, -1.8194380566679067`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0209329546938033`, -1.8805542675067164`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0942469778438255`, -1.6045515378275432`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.592885636174488, -3.3291053004620075`}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.164491648386213, -1.5453099107304435`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.150745694743768, -1.833109317699119}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.724198206540883, -1.7286078689009488`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8495421929479505`, -3.5107965903989538`}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.03355904728579, -1.6977120172842604`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.515984166386357, -3.5055220621277368`}},
      SplineDegree->2], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.935115116356829, -1.825077275068832}}], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.494598371981381, -3.4989906593402353`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.483172662071079, -3.538364358620831}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0209329546938033`, -1.8805542675067164`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.554370406571001, -3.485883695244847}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.554370406571001, -3.485883695244847}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917406413976053, -1.9326976345402116`}},
      SplineDegree->2], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.554370406571001, -3.485883695244847}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8950054908157137`, -1.8864157373675257`}},
      SplineDegree->2], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.554370406571001, -3.485883695244847}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.515984166386357, -3.5055220621277368`}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.008227474207668, -1.7586180294901261`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8736206638635835`, -1.7643527120278417`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9856384413768686`, -1.8102608747934665`}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8647015447884923`, -1.7011881695248725`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7629264456746174`, -1.7737402077381104`}},
      SplineDegree->2], 
     LineBox[{{4.488433566868485, -3.4352370926000306`}, {
      4.622398096585144, -3.694410859702722}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     BezierCurveBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.9074493765609755`, -1.6699097358732953`}, {
      2.760172466742222, -1.9055353564676931`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8661452847107336`, -1.7364816341895866`}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.477244672412176, -3.5380740036026848`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.504125715401417, -3.600867106308146}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9477142506133625`, -1.7713445472044436`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0034693082600326`, -1.7316852858007454`}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.695952906775372, -3.408273452056694}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.798409442344746, -1.8556170996282626`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.83903256948243, -1.779394377584815}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.938327499995231, -1.8380220546734938`}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.515984166386357, -3.5055220621277368`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.008227474207668, -1.7586180294901261`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.02882716557436, -1.5749365885246611`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.1016369156670356`, -1.5152659102708945`}}], 
     BezierCurveBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     BezierCurveBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.129960166780842, -1.5965188229107588`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.781966633764459, -1.0676159424021767`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.798666166511819, -1.0277502679949961`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     BezierCurveBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.489850854669823, -3.4406866976304586`}},
      SplineDegree->2], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     BezierCurveBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     BezierCurveBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.606019281236029, -0.9525931678427544}, {
      3.892240716329104, -0.5719614253702694}, {
      4.177325688756088, -0.17814670850673586`}},
      SplineDegree->2], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.3197978461429534`, -1.3332249103152392`}, {
      3.606019281236029, -0.9525931678427544}, {
      3.892240716329104, -0.5719614253702694}, {
      4.191853630208482, -0.18237109256590145`}},
      SplineDegree->2], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.008227474207668, -1.7586180294901261`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8736206638635835`, -1.7643527120278417`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     BezierCurveBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{2.827306865027849, -1.7469623761423438`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.8400595200584764`, -1.9676755227335452`}}], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.8797917523729106`, -1.989262128984282}}], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.912191790746097, -1.9762069481759914`}}], 
     BezierCurveBox[{{2.960382792037713, -2.0019188794588674`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     BezierCurveBox[{{2.960382792037713, -2.0019188794588674`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     BezierCurveBox[{{2.960382792037713, -2.0019188794588674`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.960382792037713, -2.0019188794588674`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.8400595200584764`, -1.9676755227335452`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.8400595200584764`, -1.9676755227335452`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.897137570910407, -1.5900961221031178`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     BezierCurveBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0942469778438255`, -1.6045515378275432`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{5.5513561881229165`, -0.8042052129781485}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.701911654062712, -0.8231745670460233}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.959064491858228, -1.9556858575211447`}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      3.102825719036015, -1.3227971471872486`}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.912191790746097, -1.9762069481759914`}}], 
     BezierCurveBox[{{2.800567510717072, -1.9472778884745665`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.800567510717072, -1.9472778884745665`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{5.756364999149095, -0.7701811815215827}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.756364999149095, -0.7701811815215827}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9856384413768686`, -1.8102608747934665`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.55679763735687, -3.4659930933341956`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.543638240460855, -3.5000728827140843`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.553016335079365, -3.346500446766224}},
      SplineDegree->2], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     BezierCurveBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     BezierCurveBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8736206638635835`, -1.7643527120278417`}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     LineBox[{{2.852852559650266, -1.5071241530681956`}, {
      2.8661452847107336`, -1.7364816341895866`}}], 
     BezierCurveBox[{{2.852852559650266, -1.5071241530681956`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.554456686250132, -3.7649217216712363`}},
      SplineDegree->2], 
     LineBox[{{2.852852559650266, -1.5071241530681956`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.852852559650266, -1.5071241530681956`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.852852559650266, -1.5071241530681956`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.852852559650266, -1.5071241530681956`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     BezierCurveBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.745999521465683, -3.2525047270940006`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.831543637123203, -3.2867151706974695`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.02882716557436, -1.5749365885246611`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.505510884847698, -3.480281710868172}},
      SplineDegree->2], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     BezierCurveBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.754703126920822, -1.763415413526622}}], 
     BezierCurveBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.4704196852748685`, -3.8040483178307563`}},
      SplineDegree->2], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9856384413768686`, -1.8102608747934665`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{6.0444275764437485`, -1.0095163298990508`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     LineBox[{{6.0444275764437485`, -1.0095163298990508`}, {
      5.790551893894236, -0.9257750313278637}}], 
     LineBox[{{6.0444275764437485`, -1.0095163298990508`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.0444275764437485`, -1.0095163298990508`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{6.0444275764437485`, -1.0095163298990508`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.0444275764437485`, -1.0095163298990508`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.693768599849012, -1.0220115101958491`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.803832380523042, -0.8319891604414522}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.746645403207168, -1.1061868280434668`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9477142506133625`, -1.7713445472044436`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9852210983564493`, -1.6529088694415606`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.059756489462165, -1.775924651010869}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.8661452847107336`, -1.7364816341895866`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.8797917523729106`, -1.989262128984282}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     BezierCurveBox[{{2.959064491858228, -1.9556858575211447`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.959064491858228, -1.9556858575211447`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.505510884847698, -3.480281710868172}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     BezierCurveBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     LineBox[{{4.477244672412176, -3.5380740036026848`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.879684501402162, -1.0761200449994304`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.836395720686997, -1.1807791687550893`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.781966633764459, -1.0676159424021767`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.879684501402162, -1.0761200449994304`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.983325279679147, -1.1929239865446828`}, {
      6.053469998447688, -1.1007873238402208`}}], 
     BezierCurveBox[{{5.983325279679147, -1.1929239865446828`}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.263569729374664, -2.228707752507167}, {
      5.02237233255806, -2.7772971367950157`}, {
      4.553016335079365, -3.346500446766224}},
      SplineDegree->2], 
     LineBox[{{5.983325279679147, -1.1929239865446828`}, {
      6.143252269349893, -1.1761201357283602`}}], 
     LineBox[{{5.983325279679147, -1.1929239865446828`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{5.983325279679147, -1.1929239865446828`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.983325279679147, -1.1929239865446828`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.983325279679147, -1.1929239865446828`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{3.102825719036015, -1.3227971471872486`}, {
      2.603230963284332, -1.9562977702061115`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.504125715401417, -3.600867106308146}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.504125715401417, -3.600867106308146}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.504125715401417, -3.600867106308146}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.504125715401417, -3.600867106308146}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {3.0699997660478706`,
       -1.8313812799533942`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.897137570910407, -1.5900961221031178`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     BezierCurveBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9743307247982242`, -1.5230449225558527`}},
      SplineDegree->2], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.792143895326728, -3.2605023510519704`}}], 
     BezierCurveBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.995465624520673, -1.5733709572471977`}},
      SplineDegree->2], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.8077678773888, -3.6110808741050073`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.868185640405672, -3.363048352733905}}], 
     BezierCurveBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.973003951557116, -3.553633507385876}}], 
     LineBox[{{4.770742704198847, -3.3857748909837193`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     BezierCurveBox[{{4.770742704198847, -3.3857748909837193`}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.730269253071018, -1.1879820813881006`}},
      SplineDegree->2], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.912191790746097, -1.9762069481759914`}}], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.8411543353784987`, -1.994089963920218}}], 
     BezierCurveBox[{{2.8797917523729106`, -1.989262128984282}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.8797917523729106`, -1.989262128984282}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.5729356623413535`, -3.513141985158752}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.468373097940082, -3.5554429132031786`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.505510884847698, -3.480281710868172}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.505510884847698, -3.480281710868172}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.505510884847698, -3.480281710868172}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.505510884847698, -3.480281710868172}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.505510884847698, -3.480281710868172}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.505510884847698, -3.480281710868172}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.505510884847698, -3.480281710868172}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.849068239553253, -1.0919907047447817`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.836395720686997, -1.1807791687550893`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.527347777730216, -3.5261393959662573`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.5729356623413535`, -3.513141985158752}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.9505315259075555`, -1.1128101179412866`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.849068239553253, -1.0919907047447817`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.0034693082600326`, -1.7316852858007454`}}], 
     BezierCurveBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557111574539976, -3.4748956580267967`}},
      SplineDegree->2], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.543638240460855, -3.5000728827140843`}},
      SplineDegree->2], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     BezierCurveBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.008629354852544, -1.96206505928531}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9477142506133625`, -1.7713445472044436`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0183602999486823`, -1.5977664583766744`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9743307247982242`, -1.5230449225558527`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8921826082898687`, -1.665715566156476}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.935115116356829, -1.825077275068832}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.150745694743768, -1.833109317699119}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.724198206540883, -1.7286078689009488`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8495421929479505`, -3.5107965903989538`}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     BezierCurveBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.0034693082600326`, -1.7316852858007454`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.55679763735687, -3.4659930933341956`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.4586499190122, -3.6085496927861778`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.527347777730216, -3.5261393959662573`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0183602999486823`, -1.5977664583766744`}},
      SplineDegree->2], 
     LineBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.695952906775372, -3.408273452056694}}], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0521038548767567`, -1.6750447399978308`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8606696217086984`, -1.7503790704552769`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     LineBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.584388415051792, -3.414275436229602}}], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9305497251449366`, -1.6483961138483885`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     LineBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.076949588578025, -1.5406883102813094`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.010831278971572, -1.8245286453471605`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.592885636174488, -3.3291053004620075`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0183602999486823`, -1.5977664583766744`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.912191790746097, -1.9762069481759914`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     BezierCurveBox[{{2.912191790746097, -1.9762069481759914`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     BezierCurveBox[{{2.912191790746097, -1.9762069481759914`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.912191790746097, -1.9762069481759914`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     BezierCurveBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.789100961595126, -3.2924370474435602`}},
      SplineDegree->2], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     BezierCurveBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      2.745180358188745, -1.6619515669245777`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9743307247982242`, -1.5230449225558527`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{5.613244787836854, -1.110979184885461}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.613244787836854, -1.110979184885461}, {
      5.581632528404009, -1.175054702078726}}], 
     LineBox[{{5.613244787836854, -1.110979184885461}, {
      5.89376113582367, -1.1870335165421402`}}], 
     LineBox[{{5.613244787836854, -1.110979184885461}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.613244787836854, -1.110979184885461}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{6.053469998447688, -1.1007873238402208`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{6.053469998447688, -1.1007873238402208`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.557111574539976, -3.4748956580267967`}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0114408092334575`, -1.8115146328740845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.557892914610856, -3.518005831659802}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.057259111722727, -1.3739668312444557`}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.55679763735687, -3.4659930933341956`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.66720213103799, -0.7794175526962235}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.733874527542737, -0.6201111730162783}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.6293827716249645`, -0.8466949325745405}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.670306657698294, -0.8608966389821182}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{4.745999521465683, -3.2525047270940006`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.745999521465683, -3.2525047270940006`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.745999521465683, -3.2525047270940006`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.745999521465683, -3.2525047270940006`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.745999521465683, -3.2525047270940006`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1772607190169957`, -1.7302191197056906`}},
      SplineDegree->2], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.831543637123203, -3.2867151706974695`}}], 
     BezierCurveBox[{{4.695952906775372, -3.408273452056694}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.695952906775372, -3.408273452056694}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.695952906775372, -3.408273452056694}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.695952906775372, -3.408273452056694}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.695952906775372, -3.408273452056694}, {
      4.757660619996554, -3.313057679302301}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8921826082898687`, -1.665715566156476}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.935115116356829, -1.825077275068832}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.919393325618561, -1.735672288682653}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.494598371981381, -3.4989906593402353`}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8998118334526293`, -1.7255485134052382`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.496584461937001, -3.4656632228974136`}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8606696217086984`, -1.7503790704552769`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.522698255725301, -3.569701599667331}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8510879790063237`, -1.8572874956358696`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861727464343155, -1.555217999063096}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.997027358272635, -1.7228887332356866`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.938327499995231, -1.8380220546734938`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.557111574539976, -3.4748956580267967`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.919393325618561, -1.735672288682653}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     BezierCurveBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.8921826082898687`, -1.665715566156476}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.777310120950478, -1.8704002472994734`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     BezierCurveBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.9852210983564493`, -1.6529088694415606`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.919393325618561, -1.735672288682653}}], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.494598371981381, -3.4989906593402353`}},
      SplineDegree->2], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.496584461937001, -3.4656632228974136`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5146722281507214`, -3.396874290428693}},
      SplineDegree->2], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.777310120950478, -1.8704002472994734`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.798409442344746, -1.8556170996282626`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9203036477201905`, -1.8447920714408}}], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     BezierCurveBox[{{2.935115116356829, -1.825077275068832}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.935115116356829, -1.825077275068832}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8904271852563888`, -1.6541538961120548`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9137009939626464`, -1.68195387207962}}], 
     BezierCurveBox[{{2.919393325618561, -1.735672288682653}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.919393325618561, -1.735672288682653}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.919393325618561, -1.735672288682653}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{2.919393325618561, -1.735672288682653}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.919393325618561, -1.735672288682653}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.919393325618561, -1.735672288682653}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.9157791609259425`, -3.469085452540991}}], 
     LineBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.792143895326728, -3.2605023510519704`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{5.579758043459346, -0.8075184976246383}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.579758043459346, -0.8075184976246383}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.973679335697417, -1.0165292674927224`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.973679335697417, -1.0165292674927224`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.973679335697417, -1.0165292674927224`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.973679335697417, -1.0165292674927224`}, {
      5.777733787852598, -1.038307571127305}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9137009939626464`, -1.68195387207962}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.527911549419263, -3.574334439032082}}], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.798409442344746, -1.8556170996282626`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.4586499190122, -3.6085496927861778`}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.818960908341567, -1.9115065202103674`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8950054908157137`, -1.8864157373675257`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0114408092334575`, -1.8115146328740845`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     LineBox[{{4.494598371981381, -3.4989906593402353`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      3.0521038548767567`, -1.6750447399978308`}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.1016369156670356`, -1.5152659102708945`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.659950829975263, -3.4710607198528765`}},
      SplineDegree->2], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.916127021176518, -3.325398700225982}}], 
     BezierCurveBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9768721233503683`, -1.6861977096760583`}},
      SplineDegree->2], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.94575774369337, -3.349492721449635}}], 
     BezierCurveBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.030649355364673, -1.5119864908677956`}},
      SplineDegree->2], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.832192493026048, -3.4096875716436905`}}], 
     BezierCurveBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.831543637123203, -3.2867151706974695`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9137009939626464`, -1.68195387207962}}], 
     BezierCurveBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      3.1752101796415717`, -1.6348064860939733`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     BezierCurveBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {2.841437605670224,
       -1.6741559683501581`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.8904271852563888`, -1.6541538961120548`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.9505315259075555`, -1.1128101179412866`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{4.916127021176518, -3.325398700225982}, {
      4.8482895431329185`, -3.294080464406459}}], 
     LineBox[{{4.916127021176518, -3.325398700225982}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.916127021176518, -3.325398700225982}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.916127021176518, -3.325398700225982}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.916127021176518, -3.325398700225982}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.916127021176518, -3.325398700225982}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.916127021176518, -3.325398700225982}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8998118334526293`, -1.7255485134052382`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527911549419263, -3.574334439032082}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.543638240460855, -3.5000728827140843`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.591809293929623, -3.4377676842923144`}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9153551386407823`, -1.7071457498419278`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.584388415051792, -3.414275436229602}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.659917373904724, -1.6985597956843232`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.827579109828921, -1.671183406195798}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.576201261159158, -3.3798429842525253`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.622398096585144, -3.694410859702722}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.9137009939626464`, -1.68195387207962}, {
      2.7726546319732464`, -1.664712098885297}}], 
     BezierCurveBox[{{2.9137009939626464`, -1.68195387207962}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.594762601336502, -3.667426603788024}},
      SplineDegree->2], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      2.995465624520673, -1.5733709572471977`}}], 
     BezierCurveBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{3.0521038548767567`, -1.6750447399978308`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.481430702652242, -3.7922326125360044`}}], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9463473823670503`, -1.866004201284868}},
      SplineDegree->2], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.4704196852748685`, -3.8040483178307563`}}], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.5146085440448145`, -3.8107303593409805`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9463473823670503`, -1.866004201284868}},
      SplineDegree->2], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     BezierCurveBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7191931327131815`, -1.8299278227820786`}},
      SplineDegree->2], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.4704196852748685`, -3.8040483178307563`}}], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.481430702652242, -3.7922326125360044`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{4.8174170642339895`, -3.6063504775622617`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.8174170642339895`, -3.6063504775622617`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.8174170642339895`, -3.6063504775622617`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.8174170642339895`, -3.6063504775622617`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.8174170642339895`, -3.6063504775622617`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.710232615112041, -0.8599770923234713}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.733874527542737, -0.6201111730162783}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.66720213103799, -0.7794175526962235}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9618987489702597`, -1.8888080851493108`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.530382382056758, -3.6557233628826333`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.878781316357044, -3.3052425940340493`}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.9151600810767815`, -1.4473216699243636`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.8998118334526293`, -1.7255485134052382`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.5146722281507214`, -3.396874290428693}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9734739276691493`, -2.0077655457843973`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     BezierCurveBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9288983199511627`, -1.992911838846541}},
      SplineDegree->2], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.496584461937001, -3.4656632228974136`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.0287626013363638`, -1.6961807109207685`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.106674280134248, -1.5763557022222665`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.9170474476308312`, -1.5965527363414598`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.995465624520673, -1.5733709572471977`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.543638240460855, -3.5000728827140843`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.553016335079365, -3.346500446766224}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.631712050097297, -3.722273162778896}}], 
     BezierCurveBox[{{4.527911549419263, -3.574334439032082}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.527911549419263, -3.574334439032082}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527911549419263, -3.574334439032082}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.527911549419263, -3.574334439032082}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527911549419263, -3.574334439032082}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.527911549419263, -3.574334439032082}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.527911549419263, -3.574334439032082}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527911549419263, -3.574334439032082}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.543638240460855, -3.5000728827140843`}}], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1100187523715395`, -1.878326963397397}},
      SplineDegree->2], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.636308080479976, -3.2972419483544444`}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.51423643613616, -3.4592203269191146`}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8248055286245815`, -1.5672793286341689`}},
      SplineDegree->2], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7835709283199943`, -1.8007388375179394`}},
      SplineDegree->2], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.818960908341567, -1.9115065202103674`}},
      SplineDegree->2], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.5146722281507214`, -3.396874290428693}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.553016335079365, -3.346500446766224}}], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9618987489702597`, -1.8888080851493108`}},
      SplineDegree->2], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.538640490586414, -3.58226238606499}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.878846140098724, -1.7656279069346361`}},
      SplineDegree->2], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.483172662071079, -3.538364358620831}}], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.543638240460855, -3.5000728827140843`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.51423643613616, -3.4592203269191146`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.553016335079365, -3.346500446766224}},
      SplineDegree->2], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.750433553256049, -1.8402469245911588`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.7376783117332506`, -1.8617990528682684`}}], 
     BezierCurveBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.457149364647994, -3.5335380131677354`}},
      SplineDegree->2], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.779796124976886, -1.9969569745142834`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     BezierCurveBox[{{3.1100187523715395`, -1.878326963397397}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.616471198045661, -3.5474873595406518`}},
      SplineDegree->2], 
     LineBox[{{3.1100187523715395`, -1.878326963397397}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.591809293929623, -3.4377676842923144`}}], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9153551386407823`, -1.7071457498419278`}},
      SplineDegree->2], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0122242822603087`, -1.7434269248987642`}},
      SplineDegree->2], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8855012504348787`, -1.6719792018278135`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9211277892747995`, -1.671107619952318}},
      SplineDegree->2], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.826957441762238, -1.7259238861457602`}},
      SplineDegree->2], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.057259111722727, -1.3739668312444557`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.636308080479976, -3.2972419483544444`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9573162886092037`, -1.4482689307540557`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0287626013363638`, -1.6961807109207685`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9170474476308312`, -1.5965527363414598`}},
      SplineDegree->2], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.68940874334657, -3.458226924536872}}], 
     BezierCurveBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.591809293929623, -3.4377676842923144`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1752101796415717`, -1.6348064860939733`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.107803617162468, -1.8047661034307971`}},
      SplineDegree->2], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.63733884580754, -3.489608495472236}}], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.783174320733295, -1.7542431050619918`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.027638132002693, -1.8417678587334345`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8466188215066888`, -1.8069646651138775`}},
      SplineDegree->2], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.878846140098724, -1.7656279069346361`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.938327499995231, -1.8380220546734938`}},
      SplineDegree->2], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.51423643613616, -3.4592203269191146`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.782414442511483, -0.8851418461626226}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.59425702902666, -0.9197560998041272}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.981891990847755, -0.9112874200103773}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.693768599849012, -1.0220115101958491`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.5724540361201225`, -3.4744112049014992`}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.553016335079365, -3.346500446766224}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8706331624440584`, -1.7060163936682606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.553016335079365, -3.346500446766224}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.860061825057051, -1.6544969950666362`}},
      SplineDegree->2], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.553016335079365, -3.346500446766224}, {
      5.02237233255806, -2.7772971367950157`}, {
      5.263569729374664, -2.228707752507167}, {
      5.504767126191269, -1.6801183682193175`}, {
      5.880447761474565, -1.1630933451491723`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.553016335079365, -3.346500446766224}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9338539026395747`, -1.6813137445641706`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.553016335079365, -3.346500446766224}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.553016335079365, -3.346500446766224}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.553016335079365, -3.346500446766224}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      2.8248055286245815`, -1.5672793286341689`}}], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     BezierCurveBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     BezierCurveBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.164491648386213, -1.5453099107304435`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8606696217086984`, -1.7503790704552769`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     BezierCurveBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.802547796236287, -1.5795642633079172`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.9153551386407823`, -1.7071457498419278`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.750433553256049, -1.8402469245911588`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.7376783117332506`, -1.8617990528682684`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.7191931327131815`, -1.8299278227820786`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.7340373888195564`, -1.8984914579504553`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.685150352291227, -1.8409999558778711`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.777310120950478, -1.8704002472994734`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.107803617162468, -1.8047661034307971`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.909476864479398, -1.5378346317151363`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9663253184164797`, -1.4363503704249068`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8077678773888, -3.6110808741050073`}},
      SplineDegree->2], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.01796814790596, -1.532292965087886}}], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.749383234970168, -3.6132024020773805`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.660095146951988, -3.6406326562497053`}},
      SplineDegree->2], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.0287626013363638`, -1.6961807109207685`}, {
      2.952992228230232, -1.375689923505691}}], 
     LineBox[{{3.106674280134248, -1.5763557022222665`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{3.106674280134248, -1.5763557022222665`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.106674280134248, -1.5763557022222665`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.106674280134248, -1.5763557022222665`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5724540361201225`, -3.4744112049014992`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.4969083679502635`, -3.6291862219111657`}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.530382382056758, -3.6557233628826333`}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.6822315575367908`, -1.8790760214647007`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.539200864655877, -3.60353195926051}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.9618987489702597`, -1.8888080851493108`}, {
      2.760172466742222, -1.9055353564676931`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      3.01796814790596, -1.532292965087886}}], 
     BezierCurveBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     BezierCurveBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.576201261159158, -3.3798429842525253`}},
      SplineDegree->2], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.9170474476308312`, -1.5965527363414598`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     LineBox[{{0.39162360157844356`, -1.6141915755767915`}, {
      0.38460664351937357`, -1.6576719701666542`}}], 
     LineBox[{{0.39162360157844356`, -1.6141915755767915`}, {
      0.22851513164210857`, -1.6770823306108884`}}], 
     BezierCurveBox[{{0.39162360157844356`, -1.6141915755767915`}, {
      1.0304154140639823`, -1.589016062342306}, {
      1.6727157055790562`, -1.5421003518128893`}, {
      2.31501599709413, -1.4951846412834726`}, {
      2.9573162886092037`, -1.4482689307540557`}},
      SplineDegree->2], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9768721233503683`, -1.6861977096760583`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.7376783117332506`, -1.8617990528682684`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     BezierCurveBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     BezierCurveBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     BezierCurveBox[{{2.8606696217086984`, -1.7503790704552769`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.941447396192113, -3.3953918943448116`}},
      SplineDegree->2], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8148616072984174`, -1.7029327139123316`}}], 
     BezierCurveBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     BezierCurveBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.745180358188745, -1.6619515669245777`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.9768721233503683`, -1.6861977096760583`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.584388415051792, -3.414275436229602}}], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.4969083679502635`, -3.6291862219111657`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.802547796236287, -1.5795642633079172`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.489850854669823, -3.4406866976304586`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8741922025797453`, -1.8190416436088404`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.822311831923602, -1.6496643506487692`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.860061825057051, -1.6544969950666362`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.538640490586414, -3.58226238606499}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.841437605670224, -1.6741559683501581`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.799791131048462, -1.6570247884803422`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.483172662071079, -3.538364358620831}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.5724540361201225`, -3.4744112049014992`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7726546319732464`, -1.664712098885297}},
      SplineDegree->2], 
     LineBox[{{4.769870254466899, -3.702872597993676}, {
      4.7629054968059625`, -3.762031348215678}}], 
     LineBox[{{4.769870254466899, -3.702872597993676}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.769870254466899, -3.702872597993676}, {
      4.691922046634651, -3.753194655269933}}], 
     BezierCurveBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.673810341827048, -3.275041085887927}},
      SplineDegree->2], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     BezierCurveBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.655123181588636, -3.309996923236871}},
      SplineDegree->2], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     BezierCurveBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.1752101796415717`, -1.6348064860939733`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.673810341827048, -3.275041085887927}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.655123181588636, -3.309996923236871}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.527599553800001, -3.5533902164810938`}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.649734038229827, -3.545922299378903}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.584388415051792, -3.414275436229602}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.682675426387373, -0.8037153116883733}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.6293827716249645`, -0.8466949325745405}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.710232615112041, -0.8599770923234713}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.522698255725301, -3.569701599667331}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     BezierCurveBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.931523394000413, -1.8060534459095052`}},
      SplineDegree->2], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.569056075117034, -3.785170971878883}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{4.4969083679502635`, -3.6291862219111657`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.9305497251449366`, -1.6483961138483885`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     BezierCurveBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8148616072984174`, -1.7029327139123316`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     BezierCurveBox[{{4.673810341827048, -3.275041085887927}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9948290676955596`, -1.8353321593802336`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.673810341827048, -3.275041085887927}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9463473823670503`, -1.866004201284868}},
      SplineDegree->2], 
     LineBox[{{4.673810341827048, -3.275041085887927}, {
      4.655123181588636, -3.309996923236871}}], 
     BezierCurveBox[{{4.673810341827048, -3.275041085887927}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.673810341827048, -3.275041085887927}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     LineBox[{{4.673810341827048, -3.275041085887927}, {
      4.56335447248758, -3.357825808207837}}], 
     BezierCurveBox[{{4.673810341827048, -3.275041085887927}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.826957441762238, -1.7259238861457602`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.673810341827048, -3.275041085887927}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.750533653420951, -1.0639047929859302`}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.731269513244148, -1.0354239086598591`}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{5.782414442511483, -0.8851418461626226}, {
      5.8887811371295715`, -0.838664399687234}}], 
     LineBox[{{5.857140643136306, -0.8712463975169626}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.857140643136306, -0.8712463975169626}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.822311831923602, -1.6496643506487692`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.659917373904724, -1.6985597956843232`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     BezierCurveBox[{{2.802547796236287, -1.5795642633079172`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.802547796236287, -1.5795642633079172`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{6.2554263321286925`, -1.1178021616450948`}, {
      5.995453947779298, -1.216273617876376}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.83242212611277, -1.0868729064610116`}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.750533653420951, -1.0639047929859302`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.489850854669823, -3.4406866976304586`}}], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     BezierCurveBox[{{4.522698255725301, -3.569701599667331}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.522698255725301, -3.569701599667331}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.522698255725301, -3.569701599667331}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.522698255725301, -3.569701599667331}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.83242212611277, -1.0868729064610116`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.5616443481888025`, -3.6211420842646875`}}], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.530382382056758, -3.6557233628826333`}}], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.306193524144973, -1.007018455087691}, {
      4.177325688756088, -0.17814670850673586`}},
      SplineDegree->2], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.306193524144973, -1.007018455087691}, {
      4.191853630208482, -0.18237109256590145`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.489850854669823, -3.4406866976304586`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.810070023869758, -3.9188586482897163`}, {
      4.71582283207522, -3.917104561362861}}], 
     LineBox[{{4.810070023869758, -3.9188586482897163`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.731269513244148, -1.0354239086598591`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.842771147568085, -1.0542564853565661`}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.790551893894236, -0.9257750313278637}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      2.9948290676955596`, -1.8353321593802336`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.180089170758451, -1.5952144337686516`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.164393162855567, -1.7572703913676992`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      2.709342761983797, -1.607442901467091}}], 
     LineBox[{{3.107803617162468, -1.8047661034307971`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{4.5616443481888025`, -3.6211420842646875`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.5616443481888025`, -3.6211420842646875`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.5616443481888025`, -3.6211420842646875`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.5616443481888025`, -3.6211420842646875`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.5616443481888025`, -3.6211420842646875`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.0345388318220547`, -1.6127452746662483`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     BezierCurveBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8482895431329185`, -3.294080464406459}},
      SplineDegree->2], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.924456660887215, -1.4946805968592232`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8753170660315326`, -1.5348744445214297`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.9494834950874407`, -1.9276728545954294`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      2.7795045607270525`, -1.4652118791378879`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.9305497251449366`, -1.6483961138483885`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     BezierCurveBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.0345388318220547`, -1.6127452746662483`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.733874527542737, -0.6201111730162783}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.6399134256371966`, -0.8315758685822745}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.682675426387373, -0.8037153116883733}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.931523394000413, -1.8060534459095052`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9463473823670503`, -1.866004201284868}}], 
     BezierCurveBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.8482895431329185`, -3.294080464406459}},
      SplineDegree->2], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     BezierCurveBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      3.023504038495388, -1.9148046347924437`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     BezierCurveBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9948290676955596`, -1.8353321593802336`}, {
      2.9494834950874407`, -1.9276728545954294`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.603849214003173, -3.5373147944158796`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.7629054968059625`, -3.762031348215678}}], 
     BezierCurveBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.150745694743768, -1.833109317699119}},
      SplineDegree->2], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.552833333063633, -3.7332923831932128`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.569056075117034, -3.785170971878883}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.691922046634651, -3.753194655269933}}], 
     BezierCurveBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875580453516124, -1.841563224156599}},
      SplineDegree->2], 
     BezierCurveBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.94861298559847, -1.8713145120659833`}},
      SplineDegree->2], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.530382382056758, -3.6557233628826333`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{3.008629354852544, -1.96206505928531}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.008629354852544, -1.96206505928531}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.468373097940082, -3.5554429132031786`}},
      SplineDegree->2], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.835242273242196, -1.907132597999043}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.798409442344746, -1.8556170996282626`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.7335357189084357`, -1.884492864534871}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.812846018622503, -1.9831915721020206`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     BezierCurveBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.7191931327131815`, -1.8299278227820786`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     BezierCurveBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.685150352291227, -1.8409999558778711`}}], 
     BezierCurveBox[{{2.931523394000413, -1.8060534459095052`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.931523394000413, -1.8060534459095052`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{5.733874527542737, -0.6201111730162783}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.733874527542737, -0.6201111730162783}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.7191931327131815`, -1.8299278227820786`}}], 
     BezierCurveBox[{{2.9463473823670503`, -1.866004201284868}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.4704196852748685`, -3.8040483178307563`}},
      SplineDegree->2], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9463473823670503`, -1.866004201284868}, {
      2.9494834950874407`, -1.9276728545954294`}}], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8510879790063237`, -1.8572874956358696`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.750433553256049, -1.8402469245911588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8706331624440584`, -1.7060163936682606`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.798409442344746, -1.8556170996282626`}},
      SplineDegree->2], 
     LineBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.527599553800001, -3.5533902164810938`}}], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9207741419408944`, -1.8049868289010922`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8181984304440775`, -1.7526490307166709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.90192464876527, -1.7691642377262724`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.914534160498582, -1.7611422203725953`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9328510256750726`, -1.5840685325513215`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875021955280106, -1.9067975251395852`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8342822958132583`, -1.8673003975460318`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8466188215066888`, -1.8069646651138775`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.818960908341567, -1.9115065202103674`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.801274641483519, -1.8879106090009508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875580453516124, -1.841563224156599}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.792213219537495, -1.662684431379044}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.938327499995231, -1.8380220546734938`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8856240913494275`, -1.7264078056178906`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7849698557884883`, -1.8503527002555424`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.468373097940082, -3.5554429132031786`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.94575774369337, -3.349492721449635}}], 
     LineBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.8482895431329185`, -3.294080464406459}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.603849214003173, -3.5373147944158796`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853694287945375, -1.7198809114851281`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.603849214003173, -3.5373147944158796`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.603849214003173, -3.5373147944158796`}, {
      4.52708300144297, -3.432777358473761}}], 
     LineBox[{{4.603849214003173, -3.5373147944158796`}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.603849214003173, -3.5373147944158796`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.603849214003173, -3.5373147944158796`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.603849214003173, -3.5373147944158796`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{5.581632528404009, -1.175054702078726}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.8510879790063237`, -1.8572874956358696`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.6822315575367908`, -1.8790760214647007`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.8741922025797453`, -1.8190416436088404`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.844531289976894, -1.9584745173077902`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.835242273242196, -1.907132597999043}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{6.143252269349893, -1.1761201357283602`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{6.143252269349893, -1.1761201357283602`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.143252269349893, -1.1761201357283602`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{3.180089170758451, -1.5952144337686516`}, {
      3.0609039451384437`, -1.8031558063207545`}}], 
     LineBox[{{3.180089170758451, -1.5952144337686516`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     BezierCurveBox[{{3.180089170758451, -1.5952144337686516`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{3.180089170758451, -1.5952144337686516`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{3.180089170758451, -1.5952144337686516`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{3.180089170758451, -1.5952144337686516`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.180089170758451, -1.5952144337686516`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.180089170758451, -1.5952144337686516`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.9494834950874407`, -1.9276728545954294`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8510879790063237`, -1.8572874956358696`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.924456660887215, -1.4946805968592232`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.924456660887215, -1.4946805968592232`}, {
      2.7795045607270525`, -1.4652118791378879`}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.6399134256371966`, -0.8315758685822745}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{2.8753170660315326`, -1.5348744445214297`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.8753170660315326`, -1.5348744445214297`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8753170660315326`, -1.5348744445214297`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8753170660315326`, -1.5348744445214297`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8753170660315326`, -1.5348744445214297`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8753170660315326`, -1.5348744445214297`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.8753170660315326`, -1.5348744445214297`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{4.94575774369337, -3.349492721449635}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.94575774369337, -3.349492721449635}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.94575774369337, -3.349492721449635}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.94575774369337, -3.349492721449635}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.94575774369337, -3.349492721449635}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.94575774369337, -3.349492721449635}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.9157791609259425`, -3.469085452540991}, {
      4.9759636988918965`, -3.375381527283331}}], 
     LineBox[{{4.9157791609259425`, -3.469085452540991}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.9157791609259425`, -3.469085452540991}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.9157791609259425`, -3.469085452540991}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.9157791609259425`, -3.469085452540991}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.9157791609259425`, -3.469085452540991}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.9967676790227618`, -1.588223897561984}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.750433553256049, -1.8402469245911588`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     BezierCurveBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{3.0609039451384437`, -1.8031558063207545`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.6822315575367908`, -1.8790760214647007`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.6822315575367908`, -1.8790760214647007`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.6822315575367908`, -1.8790760214647007`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.853694287945375, -1.7198809114851281`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     BezierCurveBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8741922025797453`, -1.8190416436088404`}, {
      2.827153617308271, -1.894949366168051}}], 
     BezierCurveBox[{{4.655123181588636, -3.309996923236871}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.164393162855567, -1.7572703913676992`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.655123181588636, -3.309996923236871}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.074152552562441, -1.4966402090609465`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.655123181588636, -3.309996923236871}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     LineBox[{{4.655123181588636, -3.309996923236871}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.655123181588636, -3.309996923236871}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{3.164393162855567, -1.7572703913676992`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     BezierCurveBox[{{3.164393162855567, -1.7572703913676992`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.164393162855567, -1.7572703913676992`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.164393162855567, -1.7572703913676992`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      3.030649355364673, -1.5119864908677956`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {3.1299607768214774`,
       -1.6047672234555277`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.9967676790227618`, -1.588223897561984}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.659917373904724, -1.6985597956843232`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.822311831923602, -1.6496643506487692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     BezierCurveBox[{{2.822311831923602, -1.6496643506487692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.822311831923602, -1.6496643506487692`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.822311831923602, -1.6496643506487692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.822311831923602, -1.6496643506487692`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.909476864479398, -1.5378346317151363`}, {
      3.0122242822603087`, -1.7434269248987642`}}], 
     LineBox[{{2.909476864479398, -1.5378346317151363`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.909476864479398, -1.5378346317151363`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.909476864479398, -1.5378346317151363`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.909476864479398, -1.5378346317151363`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.909476864479398, -1.5378346317151363`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.909476864479398, -1.5378346317151363`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.798409442344746, -1.8556170996282626`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.805304151978856, -1.8310159869884428`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.7376783117332506`, -1.8617990528682684`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.779796124976886, -1.9969569745142834`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.750433553256049, -1.8402469245911588`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{0.38460664351937357`, -1.6576719701666542`}, {
      0.22662882243687754`, -1.7122223763136306`}}], 
     LineBox[{{0.38460664351937357`, -1.6576719701666542`}, {
      0.23762599819008745`, -1.6244619084162846`}}], 
     BezierCurveBox[{{0.38460664351937357`, -1.6576719701666542`}, {
      1.0304154140639823`, -1.589016062342306}, {
      1.6727157055790562`, -1.5421003518128893`}, {
      2.31501599709413, -1.4951846412834726`}, {
      2.9573162886092037`, -1.4482689307540557`}},
      SplineDegree->2], 
     LineBox[{{0.38460664351937357`, -1.6576719701666542`}, {
      0.24264650825159428`, -1.5868803142114203`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8706331624440584`, -1.7060163936682606`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8145339961993874`, -1.582882763058886}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     BezierCurveBox[{{2.853694287945375, -1.7198809114851281`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.63733884580754, -3.489608495472236}},
      SplineDegree->2], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     BezierCurveBox[{{2.853694287945375, -1.7198809114851281`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.853694287945375, -1.7198809114851281`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.8706331624440584`, -1.7060163936682606`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.8248055286245815`, -1.5672793286341689`}, {
      2.7376783117332506`, -1.8617990528682684`}}], 
     LineBox[{{2.8248055286245815`, -1.5672793286341689`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8248055286245815`, -1.5672793286341689`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8248055286245815`, -1.5672793286341689`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{2.8248055286245815`, -1.5672793286341689`}, {
      2.932804916734801, -2.026425689322929}}], 
     LineBox[{{2.8248055286245815`, -1.5672793286341689`}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.800058049376111, -0.9546422433407464}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.845710871511811, -1.0999360132610345`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.842771147568085, -1.0542564853565661`}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {2.8722338432356467`,
       -1.7856476346226646`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.798409442344746, -1.8556170996282626`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.844531289976894, -1.9584745173077902`}, {
      2.9734739276691493`, -2.0077655457843973`}}], 
     BezierCurveBox[{{2.844531289976894, -1.9584745173077902`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{2.844531289976894, -1.9584745173077902`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.844531289976894, -1.9584745173077902`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     LineBox[{{2.844531289976894, -1.9584745173077902`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.844531289976894, -1.9584745173077902`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.844531289976894, -1.9584745173077902`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.844531289976894, -1.9584745173077902`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.844531289976894, -1.9584745173077902`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.7335357189084357`, -1.884492864534871}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.7340373888195564`, -1.8984914579504553`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.805304151978856, -1.8310159869884428`}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{0.07488205826719341, -1.711659756509821}, {
      0.22851513164210857`, -1.6770823306108884`}}], 
     LineBox[{{0.07488205826719341, -1.711659756509821}, {
      0.22662882243687754`, -1.7122223763136306`}}], 
     LineBox[{{0.07488205826719341, -1.711659756509821}, {
      0.07698981035814167, -1.672048723034318}}], 
     LineBox[{{0.07488205826719341, -1.711659756509821}, {
      0.08279707724204144, -1.6276768097508256`}}], 
     BezierCurveBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.527599553800001, -3.5533902164810938`}},
      SplineDegree->2], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.7835709283199943`, -1.8007388375179394`}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.917406413976053, -1.9326976345402116`}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.929069151609636, -1.753516794552306}}], 
     BezierCurveBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.457149364647994, -3.5335380131677354`}},
      SplineDegree->2], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{2.7376783117332506`, -1.8617990528682684`}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{6.09267559936589, -0.8568175340673418}, {
      5.803832380523042, -0.8319891604414522}}], 
     LineBox[{{5.633741582046749, -0.8550202288066933}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.633741582046749, -0.8550202288066933}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.633741582046749, -0.8550202288066933}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.633741582046749, -0.8550202288066933}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.633741582046749, -0.8550202288066933}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{3.030649355364673, -1.5119864908677956`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     BezierCurveBox[{{3.030649355364673, -1.5119864908677956`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{3.030649355364673, -1.5119864908677956`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.879650922366302, -1.6390101902623258`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9207741419408944`, -1.8049868289010922`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     BezierCurveBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.4586499190122, -3.6085496927861778`}},
      SplineDegree->2], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.074152552562441, -1.4966402090609465`}}], 
     BezierCurveBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     BezierCurveBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{3.0122242822603087`, -1.7434269248987642`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7835709283199943`, -1.8007388375179394`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.023504038495388, -1.9148046347924437`}},
      SplineDegree->2], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.52708300144297, -3.432777358473761}}], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.63733884580754, -3.489608495472236}}], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.457149364647994, -3.5335380131677354`}}], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.997027358272635, -1.7228887332356866`}},
      SplineDegree->2], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.818960908341567, -1.9115065202103674`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.801274641483519, -1.8879106090009508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875580453516124, -1.841563224156599}},
      SplineDegree->2], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.94861298559847, -1.8713145120659833`}},
      SplineDegree->2], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.527599553800001, -3.5533902164810938`}, {
      4.594762601336502, -3.667426603788024}}], 
     BezierCurveBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.457149364647994, -3.5335380131677354`}},
      SplineDegree->2], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      3.134489605491673, -1.870489764714514}}], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.7835709283199943`, -1.8007388375179394`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.860061825057051, -1.6544969950666362`}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.917406413976053, -1.9326976345402116`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.7335357189084357`, -1.884492864534871}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.7335357189084357`, -1.884492864534871}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.7335357189084357`, -1.884492864534871}, {
      2.789939837933705, -1.8248374212801206`}}], 
     BezierCurveBox[{{2.7335357189084357`, -1.884492864534871}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.7335357189084357`, -1.884492864534871}, {
      2.685150352291227, -1.8409999558778711`}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.867235556356062, -0.9053889512881961}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.800058049376111, -0.9546422433407464}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.879650922366302, -1.6390101902623258`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{2.879650922366302, -1.6390101902623258`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.879650922366302, -1.6390101902623258`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{0.22851513164210857`, -1.6770823306108884`}, {
      0.22662882243687754`, -1.7122223763136306`}}], 
     LineBox[{{0.22851513164210857`, -1.6770823306108884`}, {
      0.23762599819008745`, -1.6244619084162846`}}], 
     LineBox[{{0.22851513164210857`, -1.6770823306108884`}, {
      0.07698981035814167, -1.672048723034318}}], 
     LineBox[{{0.22851513164210857`, -1.6770823306108884`}, {
      0.08279707724204144, -1.6276768097508256`}}], 
     LineBox[{{0.22851513164210857`, -1.6770823306108884`}, {
      0.24264650825159428`, -1.5868803142114203`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.7340373888195564`, -1.8984914579504553`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.9207741419408944`, -1.8049868289010922`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.8647015447884923`, -1.7011881695248725`}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8145339961993874`, -1.582882763058886}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.90192464876527, -1.7691642377262724`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.8647015447884923`, -1.7011881695248725`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.8181984304440775`, -1.7526490307166709`}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.860061825057051, -1.6544969950666362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     BezierCurveBox[{{2.860061825057051, -1.6544969950666362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.860061825057051, -1.6544969950666362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.860061825057051, -1.6544969950666362`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.860061825057051, -1.6544969950666362`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     BezierCurveBox[{{3.023504038495388, -1.9148046347924437`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.52708300144297, -3.432777358473761}},
      SplineDegree->2], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{3.023504038495388, -1.9148046347924437`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{3.023504038495388, -1.9148046347924437`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{4.7629054968059625`, -3.762031348215678}, {
      4.569056075117034, -3.785170971878883}}], 
     LineBox[{{4.7629054968059625`, -3.762031348215678}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.7629054968059625`, -3.762031348215678}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.7629054968059625`, -3.762031348215678}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.7629054968059625`, -3.762031348215678}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.7629054968059625`, -3.762031348215678}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.861727464343155, -1.555217999063096}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.8181984304440775`, -1.7526490307166709`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{4.511155849370295, -6.027410819615955}, {
      3.025784266052001, -5.8543752096443065`}}], 
     LineBox[{{2.812846018622503, -1.9831915721020206`}, {
      2.932804916734801, -2.026425689322929}}], 
     LineBox[{{3.150745694743768, -1.833109317699119}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.150745694743768, -1.833109317699119}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.914534160498582, -1.7611422203725953`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.8855012504348787`, -1.6719792018278135`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.90192464876527, -1.7691642377262724`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.90192464876527, -1.7691642377262724`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.90192464876527, -1.7691642377262724`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{4.4586499190122, -3.6085496927861778`}, {
      4.4636678995041965`, -3.4592813425227957`}}], 
     LineBox[{{4.649734038229827, -3.545922299378903}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.649734038229827, -3.545922299378903}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.649734038229827, -3.545922299378903}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.649734038229827, -3.545922299378903}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.861286479194246, -1.6337493466855646`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9190882029216865`, -1.7820393194007549`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9328510256750726`, -1.5840685325513215`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.914534160498582, -1.7611422203725953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.638694921709159, -3.4320671399993494`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.914534160498582, -1.7611422203725953`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.914534160498582, -1.7611422203725953`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.861286479194246, -1.6337493466855646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9190882029216865`, -1.7820393194007549`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.853284962778809, -1.691786685556366}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.929069151609636, -1.753516794552306}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9203036477201905`, -1.8447920714408}},
      SplineDegree->2], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.789100961595126, -3.2924370474435602`}}], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9895735977615265`, -1.8741216323165206`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8719015751179997`, -1.6679736577313076`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9063308927576887`, -1.8110651165827845`}},
      SplineDegree->2], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.540367424998174, -3.490309177083991}}], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.539200864655877, -3.60353195926051}}], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8466188215066888`, -1.8069646651138775`}},
      SplineDegree->2], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.969249006362988, -1.9218706969284653`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     BezierCurveBox[{{4.52708300144297, -3.432777358473761}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8666913222479287`, -1.932707855569186}},
      SplineDegree->2], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.52708300144297, -3.432777358473761}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.9759636988918965`, -3.375381527283331}, {
      4.789100961595126, -3.2924370474435602`}}], 
     LineBox[{{4.9759636988918965`, -3.375381527283331}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.9759636988918965`, -3.375381527283331}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.9759636988918965`, -3.375381527283331}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{2.9734739276691493`, -2.0077655457843973`}, {
      2.925114794290129, -1.9551920473960456`}}], 
     LineBox[{{2.9734739276691493`, -2.0077655457843973`}, {
      2.8411543353784987`, -1.994089963920218}}], 
     BezierCurveBox[{{2.9734739276691493`, -2.0077655457843973`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.9734739276691493`, -2.0077655457843973`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.569056075117034, -3.785170971878883}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.4704196852748685`, -3.8040483178307563`}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{4.552833333063633, -3.7332923831932128`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{5.822054037108343, -0.7500146666397551}, {
      5.890268466927498, -0.7917558333721413}}], 
     LineBox[{{5.822054037108343, -0.7500146666397551}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{4.569056075117034, -3.785170971878883}, {
      4.554456686250132, -3.7649217216712363`}}], 
     LineBox[{{4.569056075117034, -3.785170971878883}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.569056075117034, -3.785170971878883}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     BezierCurveBox[{{4.4636678995041965`, -3.4592813425227957`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     LineBox[{{4.554456686250132, -3.7649217216712363`}, {
      4.631712050097297, -3.722273162778896}}], 
     LineBox[{{4.554456686250132, -3.7649217216712363`}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.554456686250132, -3.7649217216712363`}, {
      4.71582283207522, -3.917104561362861}}], 
     LineBox[{{4.554456686250132, -3.7649217216712363`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.554456686250132, -3.7649217216712363`}, {
      4.691922046634651, -3.753194655269933}}], 
     BezierCurveBox[{{4.554456686250132, -3.7649217216712363`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     LineBox[{{4.554456686250132, -3.7649217216712363`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.880447761474565, -1.1630933451491723`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {5.7432687631534165`,
       -1.0357434616909114`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.845710871511811, -1.0999360132610345`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.853284962778809, -1.691786685556366}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     BezierCurveBox[{{2.861286479194246, -1.6337493466855646`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     BezierCurveBox[{{2.861286479194246, -1.6337493466855646`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.861286479194246, -1.6337493466855646`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     BezierCurveBox[{{2.861286479194246, -1.6337493466855646`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8855012504348787`, -1.6719792018278135`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.986027754689129, -1.846050321765989}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     BezierCurveBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9190882029216865`, -1.7820393194007549`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      5.79409152074756, -1.1308847486767366`}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      6.086330941893527, -1.1078268938117635`}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.880447761474565, -1.1630933451491723`}, {5.906315347786385,
       -1.0591306006164452`}}], 
     LineBox[{{5.59425702902666, -0.9197560998041272}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.59425702902666, -0.9197560998041272}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.9338539026395747`, -1.6813137445641706`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.826957441762238, -1.7259238861457602`}}], 
     BezierCurveBox[{{2.853284962778809, -1.691786685556366}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.853284962778809, -1.691786685556366}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.853284962778809, -1.691786685556366}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.853284962778809, -1.691786685556366}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.929069151609636, -1.753516794552306}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.827579109828921, -1.671183406195798}}], 
     BezierCurveBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.56335447248758, -3.357825808207837}},
      SplineDegree->2], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.68940874334657, -3.458226924536872}},
      SplineDegree->2], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     BezierCurveBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.0842886893322023`, -1.6396658847432644`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.1299607768214774`, -1.6047672234555277`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.576201261159158, -3.3798429842525253`}},
      SplineDegree->2], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     BezierCurveBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.709342761983797, -1.607442901467091}}], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.9338539026395747`, -1.6813137445641706`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.783174320733295, -1.7542431050619918`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.789939837933705, -1.8248374212801206`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.457149364647994, -3.5335380131677354`}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.9203036477201905`, -1.8447920714408}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.875021955280106, -1.9067975251395852`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.7191931327131815`, -1.8299278227820786`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.7340373888195564`, -1.8984914579504553`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.483172662071079, -3.538364358620831}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.938327499995231, -1.8380220546734938`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     BezierCurveBox[{{2.929069151609636, -1.753516794552306}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.929069151609636, -1.753516794552306}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.8904139675773113`, -1.5363213748356426`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.9211277892747995`, -1.671107619952318}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.8719015751179997`, -1.6679736577313076`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9328510256750726`, -1.5840685325513215`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.56335447248758, -3.357825808207837}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.68940874334657, -3.458226924536872}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.832192493026048, -3.4096875716436905`}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.6945415068443435`, -3.480542531376161}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.63733884580754, -3.489608495472236}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{4.63733884580754, -3.489608495472236}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.789939837933705, -1.8248374212801206`}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.827579109828921, -1.671183406195798}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.779796124976886, -1.9969569745142834`}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.783174320733295, -1.7542431050619918`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{3.074152552562441, -1.4966402090609465`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{3.074152552562441, -1.4966402090609465`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     LineBox[{{3.074152552562441, -1.4966402090609465`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{5.89376113582367, -1.1870335165421402`}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.771982645799389, -1.03901331301942}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.79409152074756, -1.1308847486767366`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{4.631712050097297, -3.722273162778896}, {
      4.6356403182014745`, -3.713211972829594}}], 
     LineBox[{{4.631712050097297, -3.722273162778896}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.631712050097297, -3.722273162778896}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.659539276777302, -1.0041505195757043`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      6.002148547086453, -0.873742314102941}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.943442498885196, -1.0066669295887642`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{5.771982645799389, -1.03901331301942}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.754703126920822, -1.763415413526622}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.789939837933705, -1.8248374212801206`}, {
      2.685150352291227, -1.8409999558778711`}}], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      2.826957441762238, -1.7259238861457602`}}], 
     BezierCurveBox[{{2.827579109828921, -1.671183406195798}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      2.799791131048462, -1.6570247884803422`}}], 
     BezierCurveBox[{{2.827579109828921, -1.671183406195798}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     BezierCurveBox[{{2.827579109828921, -1.671183406195798}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.827579109828921, -1.671183406195798}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.827579109828921, -1.671183406195798}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.740276986841427, -0.9660424497620514}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.740263132641115, -0.903400515764103}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.668476049712258, -0.9714124092300587}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.803832380523042, -0.8319891604414522}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.585986163531394, -1.0645418671044053`}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.6140270897822155`, -0.8785881078517974}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.6293827716249645`, -0.8466949325745405}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.7074662766986, -0.8951139320140964}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.594192939190268, -0.7735677787216293}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.57633175172041, -0.7962138765266644}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{5.659539276777302, -1.0041505195757043`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{5.740276986841427, -0.9660424497620514}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.740276986841427, -0.9660424497620514}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.740276986841427, -0.9660424497620514}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.538640490586414, -3.58226238606499}}], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8342822958132583`, -1.8673003975460318`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.818960908341567, -1.9115065202103674`}},
      SplineDegree->2], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.5131716135029, -3.4330195618155015`}}], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8950054908157137`, -1.8864157373675257`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875580453516124, -1.841563224156599}},
      SplineDegree->2], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.457149364647994, -3.5335380131677354`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.9895735977615265`, -1.8741216323165206`}}], 
     BezierCurveBox[{{2.9203036477201905`, -1.8447920714408}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.538640490586414, -3.58226238606499}},
      SplineDegree->2], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9203036477201905`, -1.8447920714408}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9203036477201905`, -1.8447920714408}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.903675341743376, -0.9179555583739161}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.6668136150173956`, -0.8274757216281685}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.6293827716249645`, -0.8466949325745405}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.939805258029327, -0.8834021269443761}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.740263132641115, -0.903400515764103}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     BezierCurveBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.306193524144973, -1.007018455087691}, {
      4.177325688756088, -0.17814670850673586`}},
      SplineDegree->2], 
     LineBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.606228990351952, -3.6524062880027826`}}], 
     BezierCurveBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.525695408326184, -2.6025134113181605`}, {
      4.415944466235579, -1.8047659332029258`}, {
      4.306193524144973, -1.007018455087691}, {
      4.191853630208482, -0.18237109256590145`}},
      SplineDegree->2], 
     LineBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.789100961595126, -3.2924370474435602`}, {
      4.594762601336502, -3.667426603788024}}], 
     LineBox[{{5.668476049712258, -0.9714124092300587}, {
      5.686233644424469, -1.0701751097466143`}}], 
     LineBox[{{5.668476049712258, -0.9714124092300587}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.668476049712258, -0.9714124092300587}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     BezierCurveBox[{{4.56335447248758, -3.357825808207837}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.997027358272635, -1.7228887332356866`}},
      SplineDegree->2], 
     LineBox[{{4.56335447248758, -3.357825808207837}, {
      4.638694921709159, -3.4320671399993494`}}], 
     BezierCurveBox[{{4.56335447248758, -3.357825808207837}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     LineBox[{{4.56335447248758, -3.357825808207837}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.56335447248758, -3.357825808207837}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     LineBox[{{4.56335447248758, -3.357825808207837}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.56335447248758, -3.357825808207837}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.56335447248758, -3.357825808207837}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.56335447248758, -3.357825808207837}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.938327499995231, -1.8380220546734938`}},
      SplineDegree->2], 
     LineBox[{{4.56335447248758, -3.357825808207837}, {
      4.500396929384434, -3.5070860723738697`}}], 
     BezierCurveBox[{{4.56335447248758, -3.357825808207837}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.56335447248758, -3.357825808207837}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.875021955280106, -1.9067975251395852`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      3.134489605491673, -1.870489764714514}}], 
     BezierCurveBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     BezierCurveBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.616471198045661, -3.5474873595406518`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9895735977615265`, -1.8741216323165206`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.8904139675773113`, -1.5363213748356426`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8904139675773113`, -1.5363213748356426`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8904139675773113`, -1.5363213748356426`}, {
      2.943825983277569, -1.72609973355949}}], 
     BezierCurveBox[{{2.8904139675773113`, -1.5363213748356426`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{2.8904139675773113`, -1.5363213748356426`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     BezierCurveBox[{{2.8904139675773113`, -1.5363213748356426`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{4.538640490586414, -3.58226238606499}, {
      4.638694921709159, -3.4320671399993494`}}], 
     LineBox[{{4.538640490586414, -3.58226238606499}, {
      4.540367424998174, -3.490309177083991}}], 
     BezierCurveBox[{{4.538640490586414, -3.58226238606499}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9511003616908447`, -1.8996798009672036`}},
      SplineDegree->2], 
     LineBox[{{4.538640490586414, -3.58226238606499}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.538640490586414, -3.58226238606499}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.538640490586414, -3.58226238606499}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.538640490586414, -3.58226238606499}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      3.01796814790596, -1.532292965087886}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.950946881909494, -1.5095443571392515`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9211277892747995`, -1.671107619952318}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.8489014106217336`, -1.559998122289434}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     BezierCurveBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     BezierCurveBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     BezierCurveBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8719015751179997`, -1.6679736577313076`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.9063308927576887`, -1.8110651165827845`}}], 
     BezierCurveBox[{{2.875021955280106, -1.9067975251395852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     BezierCurveBox[{{2.875021955280106, -1.9067975251395852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.875021955280106, -1.9067975251395852`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.875021955280106, -1.9067975251395852`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.826957441762238, -1.7259238861457602`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.997027358272635, -1.7228887332356866`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.986027754689129, -1.846050321765989}}], 
     BezierCurveBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.7640768885643094`, -1.7371622215098927`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8357700901043046`, -1.9379158534332266`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     BezierCurveBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9063308927576887`, -1.8110651165827845`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.925114794290129, -1.9551920473960456`}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.925114794290129, -1.9551920473960456`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.925114794290129, -1.9551920473960456`}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.925114794290129, -1.9551920473960456`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.925114794290129, -1.9551920473960456`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.925114794290129, -1.9551920473960456`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.925114794290129, -1.9551920473960456`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.986027754689129, -1.846050321765989}},
      SplineDegree->2], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.134489605491673, -1.870489764714514}},
      SplineDegree->2], 
     LineBox[{{4.68940874334657, -3.458226924536872}, {
      4.659950829975263, -3.4710607198528765`}}], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0145247667144197`, -1.6993669168179588`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.963949539380262, -1.5709201859357265`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.167983335884732, -1.6183541401916735`}},
      SplineDegree->2], 
     LineBox[{{4.68940874334657, -3.458226924536872}, {
      4.883042485460307, -3.3198423396704153`}}], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1305845430020804`, -1.7966357121429288`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.950946881909494, -1.5095443571392515`}},
      SplineDegree->2], 
     LineBox[{{4.68940874334657, -3.458226924536872}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.68940874334657, -3.458226924536872}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0157688773758, -1.4969955539464976`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.68940874334657, -3.458226924536872}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.010831278971572, -1.8245286453471605`}},
      SplineDegree->2], 
     LineBox[{{4.68940874334657, -3.458226924536872}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.68940874334657, -3.458226924536872}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.68940874334657, -3.458226924536872}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.841437605670224, -1.6741559683501581`}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.752630047189694, -1.6407669982509523`}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.685150352291227, -1.8409999558778711`}}], 
     BezierCurveBox[{{2.826957441762238, -1.7259238861457602`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.826957441762238, -1.7259238861457602`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{3.01796814790596, -1.532292965087886}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{3.01796814790596, -1.532292965087886}, {
      2.963949539380262, -1.5709201859357265`}}], 
     LineBox[{{2.8411543353784987`, -1.994089963920218}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      3.134489605491673, -1.870489764714514}}], 
     BezierCurveBox[{{2.997027358272635, -1.7228887332356866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     BezierCurveBox[{{2.997027358272635, -1.7228887332356866`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.997027358272635, -1.7228887332356866`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{4.638694921709159, -3.4320671399993494`}, {
      4.659950829975263, -3.4710607198528765`}}], 
     LineBox[{{4.638694921709159, -3.4320671399993494`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.638694921709159, -3.4320671399993494`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.638694921709159, -3.4320671399993494`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.638694921709159, -3.4320671399993494`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.638694921709159, -3.4320671399993494`}, {
      4.565076967539371, -3.647504282243052}}], 
     BezierCurveBox[{{2.986027754689129, -1.846050321765989}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540367424998174, -3.490309177083991}},
      SplineDegree->2], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      3.027638132002693, -1.8417678587334345`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      3.0145247667144197`, -1.6993669168179588`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.9773351394077987`, -1.850345490808568}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.9580097473282634`, -1.788876501548926}}], 
     BezierCurveBox[{{2.986027754689129, -1.846050321765989}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     BezierCurveBox[{{2.986027754689129, -1.846050321765989}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      3.059756489462165, -1.775924651010869}}], 
     BezierCurveBox[{{2.986027754689129, -1.846050321765989}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.986027754689129, -1.846050321765989}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.986027754689129, -1.846050321765989}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.6668136150173956`, -0.8274757216281685}, {
      5.794807698762236, -0.8070491564497306}}], 
     LineBox[{{5.6668136150173956`, -0.8274757216281685}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.6668136150173956`, -0.8274757216281685}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.6668136150173956`, -0.8274757216281685}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.6668136150173956`, -0.8274757216281685}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.6668136150173956`, -0.8274757216281685}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{6.002148547086453, -0.873742314102941}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{0.22662882243687754`, -1.7122223763136306`}, {
      0.23762599819008745`, -1.6244619084162846`}}], 
     LineBox[{{0.22662882243687754`, -1.7122223763136306`}, {
      0.07698981035814167, -1.672048723034318}}], 
     LineBox[{{0.22662882243687754`, -1.7122223763136306`}, {
      0.08279707724204144, -1.6276768097508256`}}], 
     LineBox[{{0.22662882243687754`, -1.7122223763136306`}, {
      0.24264650825159428`, -1.5868803142114203`}}], 
     LineBox[{{4.177325688756088, -0.17814670850673586`}, {
      4.191853630208482, -0.18237109256590145`}}], 
     LineBox[{{3.134489605491673, -1.870489764714514}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{5.803832380523042, -0.8319891604414522}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{4.659950829975263, -3.4710607198528765`}, {
      4.539200864655877, -3.60353195926051}}], 
     LineBox[{{4.659950829975263, -3.4710607198528765`}, {
      4.749383234970168, -3.6132024020773805`}}], 
     LineBox[{{4.659950829975263, -3.4710607198528765`}, {
      4.576201261159158, -3.3798429842525253`}}], 
     LineBox[{{4.659950829975263, -3.4710607198528765`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.659950829975263, -3.4710607198528765`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     LineBox[{{4.659950829975263, -3.4710607198528765`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.659950829975263, -3.4710607198528765`}, {
      4.557892914610856, -3.518005831659802}}], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9773351394077987`, -1.850345490808568}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.841437605670224, -1.6741559683501581`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8722338432356467`, -1.7856476346226646`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.917972054983437, -1.821722883625105}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8342822958132583`, -1.8673003975460318`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8466188215066888`, -1.8069646651138775`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.799791131048462, -1.6570247884803422`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0085831334177944`, -1.9099119702735585`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.818960908341567, -1.9115065202103674`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9580097473282634`, -1.788876501548926}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.801274641483519, -1.8879106090009508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.83903256948243, -1.779394377584815}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8950054908157137`, -1.8864157373675257`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.930229663813161, -1.8775666680631709`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.875580453516124, -1.841563224156599}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9495385346914507`, -1.9168566908946447`}},
      SplineDegree->2], 
     LineBox[{{4.540367424998174, -3.490309177083991}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.94861298559847, -1.8713145120659833`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.878846140098724, -1.7656279069346361`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9019577051099046`, -1.9298526408934054`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8624781086780082`, -1.853704883689466}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7739879073878124`, -1.6968630434891647`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.894658235177247, -1.8630981103380497`}},
      SplineDegree->2], 
     LineBox[{{4.540367424998174, -3.490309177083991}, {
      4.483172662071079, -3.538364358620831}}], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8878857334672148`, -1.7160243558483979`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1537480629214585`, -1.686267467249114}},
      SplineDegree->2], 
     LineBox[{{4.540367424998174, -3.490309177083991}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.938327499995231, -1.8380220546734938`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8856240913494275`, -1.7264078056178906`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7849698557884883`, -1.8503527002555424`}},
      SplineDegree->2], 
     LineBox[{{4.540367424998174, -3.490309177083991}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.540367424998174, -3.490309177083991}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.827153617308271, -1.894949366168051}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540367424998174, -3.490309177083991}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.540367424998174, -3.490309177083991}, {
      4.565076967539371, -3.647504282243052}}], 
     LineBox[{{6.086330941893527, -1.1078268938117635`}, {
      6.135506232216946, -1.1827937587899306`}}], 
     LineBox[{{6.086330941893527, -1.1078268938117635`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{6.086330941893527, -1.1078268938117635`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{6.086330941893527, -1.1078268938117635`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.086330941893527, -1.1078268938117635`}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.086330941893527, -1.1078268938117635`}, {
      6.212880298623065, -1.015171395920774}}], 
     LineBox[{{2.779796124976886, -1.9969569745142834`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{3.027638132002693, -1.8417678587334345`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{3.027638132002693, -1.8417678587334345`}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{0.23762599819008745`, -1.6244619084162846`}, {
      0.08279707724204144, -1.6276768097508256`}}], 
     LineBox[{{0.23762599819008745`, -1.6244619084162846`}, {
      0.24264650825159428`, -1.5868803142114203`}}], 
     LineBox[{{4.6356403182014745`, -3.713211972829594}, {
      4.606228990351952, -3.6524062880027826`}}], 
     LineBox[{{4.6356403182014745`, -3.713211972829594}, {
      4.4704196852748685`, -3.8040483178307563`}}], 
     LineBox[{{4.6356403182014745`, -3.713211972829594}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.6356403182014745`, -3.713211972829594}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{4.6356403182014745`, -3.713211972829594}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{5.585986163531394, -1.0645418671044053`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.585986163531394, -1.0645418671044053`}, {
      5.511526149009944, -1.0224610570896742`}}], 
     LineBox[{{3.0842886893322023`, -1.6396658847432644`}, {
      3.0954130822401975`, -1.4812131954066388`}}], 
     LineBox[{{3.0842886893322023`, -1.6396658847432644`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0842886893322023`, -1.6396658847432644`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{3.0842886893322023`, -1.6396658847432644`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0842886893322023`, -1.6396658847432644`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.0842886893322023`, -1.6396658847432644`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{5.943442498885196, -1.0066669295887642`}, {
      5.910508877086025, -1.0085653387861004`}}], 
     LineBox[{{5.943442498885196, -1.0066669295887642`}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.943442498885196, -1.0066669295887642`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.943442498885196, -1.0066669295887642`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.943442498885196, -1.0066669295887642`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.943442498885196, -1.0066669295887642`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.724198206540883, -1.7286078689009488`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.950946881909494, -1.5095443571392515`}}], 
     BezierCurveBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845633654880908, -3.326958778231443}},
      SplineDegree->2], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     BezierCurveBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{3.0145247667144197`, -1.6993669168179588`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.7640768885643094`, -1.7371622215098927`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{4.71582283207522, -3.917104561362861}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.9511003616908447`, -1.8996798009672036`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9773351394077987`, -1.850345490808568}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.9773351394077987`, -1.850345490808568}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.616471198045661, -3.5474873595406518`}},
      SplineDegree->2], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9773351394077987`, -1.850345490808568}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{2.9773351394077987`, -1.850345490808568}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{6.135506232216946, -1.1827937587899306`}, {
      6.1833755440385385`, -1.138373108129013}}], 
     LineBox[{{6.135506232216946, -1.1827937587899306`}, {
      6.212880298623065, -1.015171395920774}}], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     BezierCurveBox[{{2.841437605670224, -1.6741559683501581`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.841437605670224, -1.6741559683501581`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.841437605670224, -1.6741559683501581`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.841437605670224, -1.6741559683501581`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.963949539380262, -1.5709201859357265`}, {
      3.167983335884732, -1.6183541401916735`}}], 
     BezierCurveBox[{{2.963949539380262, -1.5709201859357265`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.6945415068443435`, -3.480542531376161}},
      SplineDegree->2], 
     LineBox[{{2.963949539380262, -1.5709201859357265`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{2.963949539380262, -1.5709201859357265`}, {
      3.059756489462165, -1.775924651010869}}], 
     LineBox[{{2.963949539380262, -1.5709201859357265`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.963949539380262, -1.5709201859357265`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.8722338432356467`, -1.7856476346226646`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.917972054983437, -1.821722883625105}}], 
     BezierCurveBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.539200864655877, -3.60353195926051}},
      SplineDegree->2], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     BezierCurveBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.9288983199511627`, -1.992911838846541}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     BezierCurveBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9511003616908447`, -1.8996798009672036`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{4.832192493026048, -3.4096875716436905`}, {
      4.883042485460307, -3.3198423396704153`}}], 
     LineBox[{{4.832192493026048, -3.4096875716436905`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{4.832192493026048, -3.4096875716436905`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     LineBox[{{4.832192493026048, -3.4096875716436905`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.832192493026048, -3.4096875716436905`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.832192493026048, -3.4096875716436905`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.832192493026048, -3.4096875716436905`}, {
      4.941447396192113, -3.3953918943448116`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.917972054983437, -1.821722883625105}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     BezierCurveBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8722338432356467`, -1.7856476346226646`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     BezierCurveBox[{{3.167983335884732, -1.6183541401916735`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{3.167983335884732, -1.6183541401916735`}, {
      3.076949588578025, -1.5406883102813094`}}], 
     LineBox[{{3.167983335884732, -1.6183541401916735`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     BezierCurveBox[{{3.167983335884732, -1.6183541401916735`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.718553110998428, -3.4887538643696323`}},
      SplineDegree->2], 
     LineBox[{{3.167983335884732, -1.6183541401916735`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.167983335884732, -1.6183541401916735`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.167983335884732, -1.6183541401916735`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.889618889449473, -0.9753298032880533}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.9357186758253775`, -1.1514662638192217`}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.910508877086025, -1.0085653387861004`}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.8342822958132583`, -1.8673003975460318`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.943825983277569, -1.72609973355949}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.7828921889810325`, -1.6041655872545801`}}], 
     BezierCurveBox[{{2.917972054983437, -1.821722883625105}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      3.010831278971572, -1.8245286453471605`}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.917972054983437, -1.821722883625105}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.917972054983437, -1.821722883625105}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.8466188215066888`, -1.8069646651138775`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      3.0085831334177944`, -1.9099119702735585`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.7340373888195564`, -1.8984914579504553`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     BezierCurveBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.616471198045661, -3.5474873595406518`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8342822958132583`, -1.8673003975460318`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.67122165557895, -0.8210076681981437}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.794807698762236, -0.8070491564497306}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{2.7191931327131815`, -1.8299278227820786`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.7191931327131815`, -1.8299278227820786`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.7191931327131815`, -1.8299278227820786`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.7191931327131815`, -1.8299278227820786`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     BezierCurveBox[{{4.539200864655877, -3.60353195926051}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.799791131048462, -1.6570247884803422`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.818960908341567, -1.9115065202103674`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.9580097473282634`, -1.788876501548926}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.969249006362988, -1.9218706969284653`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8466188215066888`, -1.8069646651138775`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{3.0954130822401975`, -1.4812131954066388`}, {
      3.1248127873837457`, -1.6489580486735216`}}], 
     LineBox[{{3.0954130822401975`, -1.4812131954066388`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{4.749383234970168, -3.6132024020773805`}, {
      4.740751387259506, -3.5780423422233962`}}], 
     LineBox[{{4.749383234970168, -3.6132024020773805`}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.883042485460307, -3.3198423396704153`}, {
      4.868185640405672, -3.363048352733905}}], 
     LineBox[{{5.686233644424469, -1.0701751097466143`}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.686233644424469, -1.0701751097466143`}, {
      5.768230754706327, -1.0160752549537326`}}], 
     BezierCurveBox[{{2.799791131048462, -1.6570247884803422`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5131716135029, -3.4330195618155015`}},
      SplineDegree->2], 
     LineBox[{{2.799791131048462, -1.6570247884803422`}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.799791131048462, -1.6570247884803422`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.799791131048462, -1.6570247884803422`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.799791131048462, -1.6570247884803422`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     BezierCurveBox[{{2.799791131048462, -1.6570247884803422`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.483172662071079, -3.538364358620831}},
      SplineDegree->2], 
     BezierCurveBox[{{2.799791131048462, -1.6570247884803422`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.799791131048462, -1.6570247884803422`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.799791131048462, -1.6570247884803422`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{3.0085831334177944`, -1.9099119702735585`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{3.0085831334177944`, -1.9099119702735585`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{3.0085831334177944`, -1.9099119702735585`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{3.0085831334177944`, -1.9099119702735585`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{3.0085831334177944`, -1.9099119702735585`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{3.0085831334177944`, -1.9099119702735585`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{2.8357700901043046`, -1.9379158534332266`}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.8357700901043046`, -1.9379158534332266`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     LineBox[{{2.8357700901043046`, -1.9379158534332266`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8357700901043046`, -1.9379158534332266`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8357700901043046`, -1.9379158534332266`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.8357700901043046`, -1.9379158534332266`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{5.6140270897822155`, -0.8785881078517974}, {
      5.549253260463273, -0.9072301978278823}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.801274641483519, -1.8879106090009508`}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.818960908341567, -1.9115065202103674`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.818960908341567, -1.9115065202103674`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     BezierCurveBox[{{2.818960908341567, -1.9115065202103674`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.915334014064225, -3.4401417543353054`}},
      SplineDegree->2], 
     LineBox[{{5.6293827716249645`, -0.8466949325745405}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.6293827716249645`, -0.8466949325745405}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.6293827716249645`, -0.8466949325745405}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.6293827716249645`, -0.8466949325745405}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{3.1299607768214774`, -1.6047672234555277`}, {
      3.1305845430020804`, -1.7966357121429288`}}], 
     BezierCurveBox[{{3.1299607768214774`, -1.6047672234555277`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.83903256948243, -1.779394377584815}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.8950054908157137`, -1.8864157373675257`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.9580097473282634`, -1.788876501548926}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.740751387259506, -3.5780423422233962`}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9580097473282634`, -1.788876501548926}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9580097473282634`, -1.788876501548926}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.9580097473282634`, -1.788876501548926}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9580097473282634`, -1.788876501548926}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9580097473282634`, -1.788876501548926}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.67122165557895, -0.8210076681981437}, {
      5.76026833660516, -0.8819716520445766}}], 
     LineBox[{{5.67122165557895, -0.8210076681981437}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.67122165557895, -0.8210076681981437}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.67122165557895, -0.8210076681981437}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.67122165557895, -0.8210076681981437}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.67122165557895, -0.8210076681981437}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1248127873837457`, -1.6489580486735216`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1305845430020804`, -1.7966357121429288`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.943825983277569, -1.72609973355949}},
      SplineDegree->2], 
     LineBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.950946881909494, -1.5095443571392515`}},
      SplineDegree->2], 
     LineBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.72310847320879, -3.604483295200814}}], 
     LineBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0770259228427466`, -1.7677728756211026`}},
      SplineDegree->2], 
     LineBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0157688773758, -1.4969955539464976`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.6945415068443435`, -3.480542531376161}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{2.7340373888195564`, -1.8984914579504553`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.7340373888195564`, -1.8984914579504553`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.7340373888195564`, -1.8984914579504553`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.7340373888195564`, -1.8984914579504553`}, {
      2.827153617308271, -1.894949366168051}}], 
     BezierCurveBox[{{4.660095146951988, -3.6406326562497053`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9494834950874407`, -1.9276728545954294`}},
      SplineDegree->2], 
     LineBox[{{4.660095146951988, -3.6406326562497053`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.660095146951988, -3.6406326562497053`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.660095146951988, -3.6406326562497053`}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.606228990351952, -3.6524062880027826`}, {
      4.691922046634651, -3.753194655269933}}], 
     LineBox[{{4.606228990351952, -3.6524062880027826`}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{4.606228990351952, -3.6524062880027826`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.606228990351952, -3.6524062880027826`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{3.025784266052001, -5.8543752096443065`}, {
      2.426191944895275, -5.6997545514291375`}}], 
     LineBox[{{4.576201261159158, -3.3798429842525253`}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.576201261159158, -3.3798429842525253`}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.576201261159158, -3.3798429842525253`}, {
      4.878781316357044, -3.3052425940340493`}}], 
     BezierCurveBox[{{4.576201261159158, -3.3798429842525253`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9254837024176474`, -1.5316039074296368`}},
      SplineDegree->2], 
     LineBox[{{4.576201261159158, -3.3798429842525253`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.768230754706327, -1.0160752549537326`}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.700165286701256, -0.7956234808417193}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.8890738288915685`, -0.7554272464086464}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.76026833660516, -0.8819716520445766}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{4.4704196852748685`, -3.8040483178307563`}, {
      4.691922046634651, -3.753194655269933}}], 
     BezierCurveBox[{{4.4704196852748685`, -3.8040483178307563`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0699997660478706`, -1.8313812799533942`}},
      SplineDegree->2], 
     LineBox[{{3.1248127873837457`, -1.6489580486735216`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.1248127873837457`, -1.6489580486735216`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.1248127873837457`, -1.6489580486735216`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.1248127873837457`, -1.6489580486735216`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.1248127873837457`, -1.6489580486735216`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{5.7074662766986, -0.8951139320140964}, {
      5.854961129090582, -1.1200348353765648`}}], 
     LineBox[{{5.7074662766986, -0.8951139320140964}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.7074662766986, -0.8951139320140964}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.48279826205062, -3.5168769703694007`}}], 
     BezierCurveBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9033730805669373`, -1.7775429758563508`}},
      SplineDegree->2], 
     LineBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.483172662071079, -3.538364358620831}}], 
     LineBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7828921889810325`, -1.6041655872545801`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.907124901145716, -1.5844904084771771`}},
      SplineDegree->2], 
     LineBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.5131716135029, -3.4330195618155015`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7726546319732464`, -1.664712098885297}},
      SplineDegree->2], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.801274641483519, -1.8879106090009508`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.801274641483519, -1.8879106090009508`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{2.83903256948243, -1.779394377584815}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{5.867235556356062, -0.9053889512881961}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{4.691922046634651, -3.753194655269933}, {
      4.7102221076212825`, -3.7693753927034592`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.930229663813161, -1.8775666680631709`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.8950054908157137`, -1.8864157373675257`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     BezierCurveBox[{{2.969249006362988, -1.9218706969284653`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.875580453516124, -1.841563224156599}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.6654973111403155`, -1.9318401153317462`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.930229663813161, -1.8775666680631709`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.930229663813161, -1.8775666680631709`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{3.1305845430020804`, -1.7966357121429288`}, {
      2.724198206540883, -1.7286078689009488`}}], 
     LineBox[{{3.1305845430020804`, -1.7966357121429288`}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     BezierCurveBox[{{3.1305845430020804`, -1.7966357121429288`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.72310847320879, -3.604483295200814}},
      SplineDegree->2], 
     LineBox[{{3.1305845430020804`, -1.7966357121429288`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.1305845430020804`, -1.7966357121429288`}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.1305845430020804`, -1.7966357121429288`}, {
      3.057259111722727, -1.3739668312444557`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.875580453516124, -1.841563224156599}}], 
     BezierCurveBox[{{2.943825983277569, -1.72609973355949}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.48279826205062, -3.5168769703694007`}},
      SplineDegree->2], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      3.0699997660478706`, -1.8313812799533942`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.943825983277569, -1.72609973355949}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      3.0114408092334575`, -1.8115146328740845`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.878846140098724, -1.7656279069346361`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.875580453516124, -1.841563224156599}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.483172662071079, -3.538364358620831}},
      SplineDegree->2], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.875580453516124, -1.841563224156599}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{2.875580453516124, -1.841563224156599}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{5.768230754706327, -1.0160752549537326`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.768230754706327, -1.0160752549537326`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.9495385346914507`, -1.9168566908946447`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.9577949596711246`, -1.6450485405526019`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{3.0114408092334575`, -1.8115146328740845`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{4.868185640405672, -3.363048352733905}, {
      4.793776174581545, -3.3544865256336758`}}], 
     LineBox[{{4.868185640405672, -3.363048352733905}, {
      4.845633654880908, -3.326958778231443}}], 
     LineBox[{{4.868185640405672, -3.363048352733905}, {
      4.878781316357044, -3.3052425940340493`}}], 
     LineBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      2.94861298559847, -1.8713145120659833`}}], 
     LineBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.9495385346914507`, -1.9168566908946447`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{2.724198206540883, -1.7286078689009488`}, {
      3.059756489462165, -1.775924651010869}}], 
     BezierCurveBox[{{4.740751387259506, -3.5780423422233962`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9288983199511627`, -1.992911838846541}},
      SplineDegree->2], 
     LineBox[{{4.740751387259506, -3.5780423422233962`}, {
      4.8495421929479505`, -3.5107965903989538`}}], 
     BezierCurveBox[{{4.740751387259506, -3.5780423422233962`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{3.076949588578025, -1.5406883102813094`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{3.076949588578025, -1.5406883102813094`}, {
      2.907124901145716, -1.5844904084771771`}}], 
     LineBox[{{3.076949588578025, -1.5406883102813094`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{3.076949588578025, -1.5406883102813094`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     LineBox[{{3.076949588578025, -1.5406883102813094`}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     LineBox[{{0.07698981035814167, -1.672048723034318}, {
      0.08279707724204144, -1.6276768097508256`}}], 
     BezierCurveBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8878857334672148`, -1.7160243558483979`}},
      SplineDegree->2], 
     LineBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.540424199869402, -3.5039790609465964`}}], 
     BezierCurveBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9577949596711246`, -1.6450485405526019`}},
      SplineDegree->2], 
     LineBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.48279826205062, -3.5168769703694007`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     LineBox[{{5.700165286701256, -0.7956234808417193}, {
      5.639726543890086, -0.8208144952050365}}], 
     LineBox[{{5.700165286701256, -0.7956234808417193}, {
      5.808490994615847, -0.6761976271300556}}], 
     LineBox[{{5.700165286701256, -0.7956234808417193}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.700165286701256, -0.7956234808417193}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.700165286701256, -0.7956234808417193}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{2.752630047189694, -1.6407669982509523`}, {
      2.7739879073878124`, -1.6968630434891647`}}], 
     LineBox[{{2.752630047189694, -1.6407669982509523`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.9019577051099046`, -1.9298526408934054`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.94861298559847, -1.8713145120659833`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.9018261110773347`, -1.9628467491391879`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{2.94861298559847, -1.8713145120659833`}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.9033730805669373`, -1.7775429758563508`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.792213219537495, -1.662684431379044}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.7629264456746174`, -1.7737402077381104`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.80299235305013, -1.6017034578362699`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      3.1537480629214585`, -1.686267467249114}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.878846140098724, -1.7656279069346361`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      2.8624781086780082`, -1.853704883689466}}], 
     LineBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      2.8666913222479287`, -1.932707855569186}}], 
     BezierCurveBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.793776174581545, -3.3544865256336758`}},
      SplineDegree->2], 
     LineBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.845633654880908, -3.326958778231443}},
      SplineDegree->2], 
     LineBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.9019577051099046`, -1.9298526408934054`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.9033730805669373`, -1.7775429758563508`}, {
      2.894658235177247, -1.8630981103380497`}}], 
     BezierCurveBox[{{2.9033730805669373`, -1.7775429758563508`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.9033730805669373`, -1.7775429758563508`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{2.9033730805669373`, -1.7775429758563508`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9033730805669373`, -1.7775429758563508`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9033730805669373`, -1.7775429758563508`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.8666913222479287`, -1.932707855569186}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.730501643968201, -1.7845074558579874`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.8624781086780082`, -1.853704883689466}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.7204921431686895`, -1.7255170356431204`}}], 
     LineBox[{{2.8624781086780082`, -1.853704883689466}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.8666913222479287`, -1.932707855569186}, {
      2.763333328113929, -1.7814880805025117`}}], 
     LineBox[{{2.8666913222479287`, -1.932707855569186}, {
      2.894658235177247, -1.8630981103380497`}}], 
     LineBox[{{2.8666913222479287`, -1.932707855569186}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.8666913222479287`, -1.932707855569186}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{2.7739879073878124`, -1.6968630434891647`}, {
      2.713815904438108, -1.70105382505995}}], 
     LineBox[{{2.792213219537495, -1.662684431379044}, {
      2.8878857334672148`, -1.7160243558483979`}}], 
     LineBox[{{4.8495421929479505`, -3.5107965903989538`}, {
      4.718553110998428, -3.4887538643696323`}}], 
     BezierCurveBox[{{4.8495421929479505`, -3.5107965903989538`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.8495421929479505`, -3.5107965903989538`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{2.950946881909494, -1.5095443571392515`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.730501643968201, -1.7845074558579874`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.730501643968201, -1.7845074558579874`}, {
      2.7726546319732464`, -1.664712098885297}}], 
     LineBox[{{4.793776174581545, -3.3544865256336758`}, {
      4.845633654880908, -3.326958778231443}}], 
     BezierCurveBox[{{4.793776174581545, -3.3544865256336758`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.793776174581545, -3.3544865256336758`}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{2.763333328113929, -1.7814880805025117`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.763333328113929, -1.7814880805025117`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{2.763333328113929, -1.7814880805025117`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.763333328113929, -1.7814880805025117`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     BezierCurveBox[{{2.894658235177247, -1.8630981103380497`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      2.8819969518498354`, -1.8859112584362645`}}], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      2.7849698557884883`, -1.8503527002555424`}}], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     BezierCurveBox[{{2.894658235177247, -1.8630981103380497`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.894658235177247, -1.8630981103380497`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{4.72310847320879, -3.604483295200814}, {
      4.973003951557116, -3.553633507385876}}], 
     LineBox[{{4.72310847320879, -3.604483295200814}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.72310847320879, -3.604483295200814}, {
      4.963134580010145, -3.51092452620444}}], 
     LineBox[{{4.483172662071079, -3.538364358620831}, {
      4.540424199869402, -3.5039790609465964`}}], 
     LineBox[{{4.483172662071079, -3.538364358620831}, {
      4.628211647774414, -3.5583006484253374`}}], 
     LineBox[{{4.483172662071079, -3.538364358620831}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.483172662071079, -3.538364358620831}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.483172662071079, -3.538364358620831}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.845633654880908, -3.326958778231443}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{4.845633654880908, -3.326958778231443}, {
      4.941447396192113, -3.3953918943448116`}}], 
     BezierCurveBox[{{4.718553110998428, -3.4887538643696323`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.059756489462165, -1.775924651010869}},
      SplineDegree->2], 
     LineBox[{{4.718553110998428, -3.4887538643696323`}, {
      4.757660619996554, -3.313057679302301}}], 
     LineBox[{{4.718553110998428, -3.4887538643696323`}, {
      4.927483191800615, -3.5932377566011553`}}], 
     BezierCurveBox[{{4.878781316357044, -3.3052425940340493`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      2.8243268226332487`, -1.8739195546014864`}}], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      2.8356293735938007`, -1.56980023988147}}], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      2.760172466742222, -1.9055353564676931`}}], 
     LineBox[{{2.8878857334672148`, -1.7160243558483979`}, {
      2.7388171925943245`, -1.7141333965541143`}}], 
     LineBox[{{5.889618889449473, -0.9753298032880533}, {
      5.905773488069014, -0.9822533818291719}}], 
     LineBox[{{5.889618889449473, -0.9753298032880533}, {
      5.996054437452735, -1.1033871786442262`}}], 
     LineBox[{{3.059756489462165, -1.775924651010869}, {
      3.0770259228427466`, -1.7677728756211026`}}], 
     LineBox[{{3.059756489462165, -1.775924651010869}, {
      3.0157688773758, -1.4969955539464976`}}], 
     LineBox[{{3.059756489462165, -1.775924651010869}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     BezierCurveBox[{{3.059756489462165, -1.775924651010869}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.927483191800615, -3.5932377566011553`}},
      SplineDegree->2], 
     LineBox[{{3.0770259228427466`, -1.7677728756211026`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0770259228427466`, -1.7677728756211026`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{5.854961129090582, -1.1200348353765648`}, {
      5.7983992412993635`, -1.1356718705476698`}}], 
     LineBox[{{5.854961129090582, -1.1200348353765648`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.854961129090582, -1.1200348353765648`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.639726543890086, -0.8208144952050365}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.639726543890086, -0.8208144952050365}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{3.1537480629214585`, -1.686267467249114}, {
      3.1184256759039113`, -1.5380456517986607`}}], 
     BezierCurveBox[{{2.7828921889810325`, -1.6041655872545801`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.540424199869402, -3.5039790609465964`}},
      SplineDegree->2], 
     LineBox[{{5.890268466927498, -0.7917558333721413}, {
      5.9005786138454965`, -1.2265279184963456`}}], 
     LineBox[{{2.907124901145716, -1.5844904084771771`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.907124901145716, -1.5844904084771771`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     BezierCurveBox[{{2.907124901145716, -1.5844904084771771`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8819969518498354`, -1.8859112584362645`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8243268226332487`, -1.8739195546014864`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.0450474706891604`, -1.7191239748627432`}},
      SplineDegree->2], 
     LineBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     BezierCurveBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9563631241392905`, -1.8521931396688158`}},
      SplineDegree->2], 
     LineBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.8732097958680454`, -1.8761356505389157`}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.827153617308271, -1.894949366168051}},
      SplineDegree->2], 
     BezierCurveBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.540424199869402, -3.5039790609465964`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{3.0157688773758, -1.4969955539464976`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{3.0157688773758, -1.4969955539464976`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{2.8819969518498354`, -1.8859112584362645`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{2.8819969518498354`, -1.8859112584362645`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.8819969518498354`, -1.8859112584362645`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.8819969518498354`, -1.8859112584362645`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.8243268226332487`, -1.8739195546014864`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.8243268226332487`, -1.8739195546014864`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9577949596711246`, -1.6450485405526019`}, {
      3.0450474706891604`, -1.7191239748627432`}}], 
     LineBox[{{2.9577949596711246`, -1.6450485405526019`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{2.9577949596711246`, -1.6450485405526019`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.9577949596711246`, -1.6450485405526019`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{2.9577949596711246`, -1.6450485405526019`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{2.9577949596711246`, -1.6450485405526019`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      2.938327499995231, -1.8380220546734938`}}], 
     LineBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      2.9254837024176474`, -1.5316039074296368`}}], 
     LineBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      3.080781964037147, -1.8049998401895726`}}], 
     LineBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      3.010831278971572, -1.8245286453471605`}}], 
     BezierCurveBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.557892914610856, -3.518005831659802}},
      SplineDegree->2], 
     BezierCurveBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.500396929384434, -3.5070860723738697`}},
      SplineDegree->2], 
     LineBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      2.9151600810767815`, -1.4473216699243636`}}], 
     BezierCurveBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.757660619996554, -3.313057679302301}},
      SplineDegree->2], 
     LineBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{3.0450474706891604`, -1.7191239748627432`}, {
      3.1923340248872165`, -1.771870404436199}}], 
     LineBox[{{2.938327499995231, -1.8380220546734938`}, {
      2.8856240913494275`, -1.7264078056178906`}}], 
     LineBox[{{2.938327499995231, -1.8380220546734938`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.938327499995231, -1.8380220546734938`}, {
      2.685150352291227, -1.8409999558778711`}}], 
     BezierCurveBox[{{2.938327499995231, -1.8380220546734938`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.938327499995231, -1.8380220546734938`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.7983992412993635`, -1.1356718705476698`}, {
      5.7432687631534165`, -1.0357434616909114`}}], 
     LineBox[{{5.7983992412993635`, -1.1356718705476698`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     BezierCurveBox[{{2.9254837024176474`, -1.5316039074296368`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.628211647774414, -3.5583006484253374`}},
      SplineDegree->2], 
     LineBox[{{2.8856240913494275`, -1.7264078056178906`}, {
      2.709342761983797, -1.607442901467091}}], 
     LineBox[{{5.996054437452735, -1.1033871786442262`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{4.628211647774414, -3.5583006484253374`}, {
      4.557892914610856, -3.518005831659802}}], 
     LineBox[{{4.628211647774414, -3.5583006484253374`}, {
      4.616471198045661, -3.5474873595406518`}}], 
     LineBox[{{4.628211647774414, -3.5583006484253374`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     LineBox[{{5.808490994615847, -0.6761976271300556}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{3.010831278971572, -1.8245286453471605`}, {
      3.1772607190169957`, -1.7302191197056906`}}], 
     LineBox[{{4.557892914610856, -3.518005831659802}, {
      4.500396929384434, -3.5070860723738697`}}], 
     LineBox[{{4.557892914610856, -3.518005831659802}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.557892914610856, -3.518005831659802}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.7726546319732464`, -1.664712098885297}},
      SplineDegree->2], 
     BezierCurveBox[{{4.557892914610856, -3.518005831659802}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      3.1184256759039113`, -1.5380456517986607`}},
      SplineDegree->2], 
     LineBox[{{5.7432687631534165`, -1.0357434616909114`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.7432687631534165`, -1.0357434616909114`}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.7432687631534165`, -1.0357434616909114`}, {
      5.8890738288915685`, -0.7554272464086464}}], 
     LineBox[{{5.7432687631534165`, -1.0357434616909114`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.7432687631534165`, -1.0357434616909114`}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{2.7849698557884883`, -1.8503527002555424`}, {
      2.9563631241392905`, -1.8521931396688158`}}], 
     LineBox[{{2.7849698557884883`, -1.8503527002555424`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.7849698557884883`, -1.8503527002555424`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.594192939190268, -0.7735677787216293}, {
      5.57633175172041, -0.7962138765266644}}], 
     LineBox[{{5.594192939190268, -0.7735677787216293}, {
      5.85323194449553, -0.5995212307061015}}], 
     LineBox[{{3.057259111722727, -1.3739668312444557`}, {
      2.9573162886092037`, -1.4482689307540557`}}], 
     LineBox[{{5.9357186758253775`, -1.1514662638192217`}, {
      5.906726593187189, -1.0902785134756883`}}], 
     LineBox[{{5.9357186758253775`, -1.1514662638192217`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.9357186758253775`, -1.1514662638192217`}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{4.616471198045661, -3.5474873595406518`}, {
      4.5310167198924365`, -3.4360908335841085`}}], 
     BezierCurveBox[{{4.616471198045661, -3.5474873595406518`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.616471198045661, -3.5474873595406518`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     BezierCurveBox[{{2.9563631241392905`, -1.8521931396688158`}, {
      3.431990263532782, -2.134758904387821}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      4.2559280451431825`, -3.000874424708416}, {
      4.5310167198924365`, -3.4360908335841085`}},
      SplineDegree->2], 
     LineBox[{{2.9563631241392905`, -1.8521931396688158`}, {
      2.8732097958680454`, -1.8761356505389157`}}], 
     LineBox[{{2.9563631241392905`, -1.8521931396688158`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{5.906726593187189, -1.0902785134756883`}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.939805258029327, -0.8834021269443761}, {
      5.777733787852598, -1.038307571127305}}], 
     LineBox[{{5.777733787852598, -1.038307571127305}, {
      5.688724305028011, -0.8096757795440084}}], 
     LineBox[{{5.777733787852598, -1.038307571127305}, {
      5.906315347786385, -1.0591306006164452`}}], 
     LineBox[{{5.777733787852598, -1.038307571127305}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.777733787852598, -1.038307571127305}, {
      5.730269253071018, -1.1879820813881006`}}], 
     LineBox[{{5.777733787852598, -1.038307571127305}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     BezierCurveBox[{{4.5310167198924365`, -3.4360908335841085`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.827153617308271, -1.894949366168051}},
      SplineDegree->2], 
     BezierCurveBox[{{4.5310167198924365`, -3.4360908335841085`}, {
      4.2559280451431825`, -3.000874424708416}, {
      3.8439591543379823`, -2.5678166645481184`}, {
      3.431990263532782, -2.134758904387821}, {
      2.9018261110773347`, -1.9628467491391879`}},
      SplineDegree->2], 
     LineBox[{{4.5310167198924365`, -3.4360908335841085`}, {
      4.915334014064225, -3.4401417543353054`}}], 
     LineBox[{{2.8732097958680454`, -1.8761356505389157`}, {
      2.827153617308271, -1.894949366168051}}], 
     LineBox[{{2.9018261110773347`, -1.9628467491391879`}, {
      2.754369837074361, -1.9322037915841577`}}], 
     LineBox[{{5.688724305028011, -0.8096757795440084}, {
      5.8656661359036155`, -0.8028377580020392}}], 
     LineBox[{{5.906315347786385, -1.0591306006164452`}, {
      5.915324506157589, -1.1212231896164981`}}], 
     LineBox[{{5.906315347786385, -1.0591306006164452`}, {
      5.9115099644378315`, -0.8590051379213852}}], 
     LineBox[{{5.906315347786385, -1.0591306006164452`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{5.915324506157589, -1.1212231896164981`}, {
      5.680627065059415, -1.0098344146130565`}}], 
     LineBox[{{6.1833755440385385`, -1.138373108129013}, {
      6.15014525079358, -0.9994362097310612}}], 
     LineBox[{{6.15014525079358, -0.9994362097310612}, {
      6.212880298623065, -1.015171395920774}}]}, 
    {Hue[0.625, 0.5, 0.7], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.845174742295345, -3.5329452593506883`}]},
       "\"Jakub \[CapitalRHacek]\[IAcute]ha\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.728819314638789, -1.0608743051109224`}]},
       "\"Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]im\[URing]nek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.821836237552894, -3.6687184607476895`}]},
       "\"P\[AAcute]ja \[CapitalSHacek]varc\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "P\[AAcute]ja \[CapitalSHacek]varc", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0122736345151657`, -1.4020674871873968`}]},
       "\"Alena Kvetonova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Alena Kvetonova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.801642653670487, -3.524205312786149}]},
       "\"Jan Otta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Otta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.906311608368823, -1.217268782541101}]},
       "\"Lenka Volfov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka Volfov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[1.8180339887498949`, 1., 0.8], 
        PointBox[{3.202952534289196, -6.174676357262808}]},
       "\"Hazal Alper\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hazal Alper", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.787565465110147, -3.3329712994300857`}]},
       "\"Kry\[SHacek]tof Mare\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kry\[SHacek]tof Mare\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.758074086323803, -3.3478972513455867`}]},
       "\"Luk\[AAcute]\[SHacek] Ka\[NHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Ka\[NHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.896475289611702, -3.3802791345658205`}]},
       "\"Gabriela Horynov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Gabriela Horynov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9719520448679204`, -1.6114050805728892`}]},
       "\"Lukas Hublbauer\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lukas Hublbauer", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.645302431978704, -3.3572853162728706`}]},
       "\"Pavla Z\[AAcute]brahov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavla Z\[AAcute]brahov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.610816755991619, -0.9531121703092662}]},
       "\"Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucka Dole\[ZHacek]\[AAcute]lkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9049809997907854`, -1.6070910531657923`}]},
       "\"Milan Kov\[AAcute]\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan Kov\[AAcute]\[RHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.764458665018771, -3.619762534953922}]},
       "\"Martin Fritzl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Fritzl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.866352284205175, -3.5647348760932465`}]},
       "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n \[CapitalSHacek]varc", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.725321409842376, -3.618588293599021}]},
       "\"\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalZHacek]aneta Mart\[IAcute]nkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.1894343841792825`, -1.0211154506170859`}]},
       "\"Vlastimil Peksa\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vlastimil Peksa", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9895013611657704`, -1.7408218454299353`}]},
       "\"Martin Pajor Andris Hudzik\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Pajor Andris Hudzik", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.208994295512832, -0.9375134286312203}]},
       "\"V\[EHacek]ra Soukupov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "V\[EHacek]ra Soukupov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.740486120899165, -3.519407578168245}]},
       "\"Michal Rylich\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Rylich", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.854230235947537, -0.9073644799594902}]},
       "\"Martin Obr\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Obr", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.879378750711173, -3.4013141529077195`}]},
       "\"Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Pa\[RHacek]\[IAcute]zkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.626226081973622, -3.4605265688768494`}]},
       "\"Josef Ros\[URing]lek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Josef Ros\[URing]lek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.767765665162462, -0.9827730454032046}]},
       "\"Jan Havl\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Havl\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.580095707234881, -1.019293858940424}]},
       "\"Anna Hubatov\[AAcute]-Vackov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna Hubatov\[AAcute]-Vackov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.872890660310573, -3.4252999506824624`}]},
       "\"Mates Novotn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mates Novotn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.780709288524455, -3.4538731795310893`}]},
       "\"Erik Janovsky\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Erik Janovsky", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.621642966438527, -1.163746109748848}]},
       "\"Denisa Pevn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denisa Pevn\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.659656651911103, -3.2951946601587334`}]},
       "\"Kate\[RHacek]ina Salavov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Salavov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.098634998508108, -1.6682331761757982`}]},
       "\"Va\[SHacek]ek Dytrych\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Va\[SHacek]ek Dytrych", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.924412534427289, -3.4534456585491795`}]},
       "\"Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Hou\[ZHacek]vi\[CHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.9718577138994045`, -3.4264881903577793`}]},
       "\"Ale\[SHacek] Misa\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ale\[SHacek] Misa\[RHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.895351151888955, -3.52014151071533}]},
       "\"Marek Ben\[IAcute]\[SHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Ben\[IAcute]\[SHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.887875813432679, -0.9337752099461474}]},
       "\"Hana Novotn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hana Novotn\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.690273212466962, -3.650528712404929}]},
       "\"Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana \[CapitalSHacek]est\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.781322439346662, -0.8923133392794123}]},
       "\"Martin Cook\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Cook", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[3.43606797749979, 1., 0.8], 
        PointBox[{3.014732573378234, -6.174676357262808}]},
       "\"M\[AAcute]rkus Benjamin\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[AAcute]rkus Benjamin", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.930439063301524, -1.6905425793533277`}]},
       "\"Majdiinka JanaTov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Majdiinka JanaTov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.859996677962728, -3.5145407790977483`}]},
       "\"Filip Kube\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Kube\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.844453670159676, -3.6037810971461663`}]},
       "\"Michal Dou\[SHacek]a\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Dou\[SHacek]a", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9408018987379068`, -1.6494629907714362`}]},
       "\"Marek \[CapitalCHacek]ervinka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek \[CapitalCHacek]ervinka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.157738089077726, -1.7051036392475138`}]},
       "\"Bejk Ko\[SHacek]vi\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bejk Ko\[SHacek]vi", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.860359647934402, -1.2043712387544083`}]},
       "\"Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Uhl\[IAcute]\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.809459280148429, -3.5433657936123386`}]},
       "\"Tom\[AAcute]\[SHacek] Vild\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Vild", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.696550693695179, -3.2472620141810173`}]},
       "\"K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]\[THacek]a V\[IAcute]tov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.70020980117425, -3.382168439776783}]},
       "\"P\[AAcute]ja Rampov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "P\[AAcute]ja Rampov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.821486230991821, -3.5814863951585445`}]},
       "\"Petra Holubov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Holubov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.970032412117152, -3.4598081206502123`}]},
       "\"Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza B\[RHacek]eten\[AAcute]\[RHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.833172127077171, -3.5605306087818374`}]},
       "\"Aneta M\[YAcute]tov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta M\[YAcute]tov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.806921307505542, -3.61959193330484}]},
       "\"Radek Mi\[SHacek]kovsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radek Mi\[SHacek]kovsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6875908600584335`, -1.0590343763378307`}]},
       "\"Petr Distler\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Distler", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.868124065547825, -3.311567004590345}]},
       "\"Jakub \[CapitalSHacek]akal Sladk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalSHacek]akal Sladk\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.856464274051095, -3.4783983893001205`}]},
       "\"Oskar Holoubek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Oskar Holoubek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.7307648433306975`, -1.0832878898125724`}]},
       "\"B\[AAcute]ra Zapletalov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra Zapletalov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.516932593127963, -1.0862292271565241`}]},
       "\"\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalZHacek]ofie Po\[CHacek]tov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.755757941866177, -3.374431696938885}]},
       "\"Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hana \[CapitalZHacek]i\[ZHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{5.031041935226324, -3.6384185925759005`}]},
       "\"Jaroslav Draczeq Matousek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jaroslav Draczeq Matousek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.983669896710979, -1.582215535677883}]},
       "\"Kamila Va\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kamila Va\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.843543423665798, -3.593283608071744}]},
       "\"Martina Hru\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Hru\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8835946272612505`, -3.3841939071154705`}]},
       "\"Katka Vesel\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Katka Vesel\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.929263743011711, -3.5514947803541554`}]},
       "\"Jitka \[CapitalCHacek]ernohorsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jitka \[CapitalCHacek]ernohorsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.69563027034606, -0.7557132117800691}]},
       "\"\[CapitalZHacek]aneta Naimov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalZHacek]aneta Naimov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.872806587410139, -3.3501325828897857`}]},
       "\"Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra \[CapitalCHacek]echov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.821534322542896, -3.4444027429565423`}]},
       "\"B\[AAcute]ra Filkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra Filkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.631157497956677, -3.3498203269834605`}]},
       "\"Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ad\[EAcute]la Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.994776953257685, -2.0043348572713935`}]},
       "\"Eva Kucha\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Kucha\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.813583371179956, -3.3934403525506154`}]},
       "\"Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] \[CapitalCHacek]ern\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.871970594955295, -3.5420566678281222`}]},
       "\"Dominika Jakubcov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominika Jakubcov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.9110706922163665`, -3.4764194090637615`}]},
       "\"Linda Holanov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Linda Holanov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.559139185111143, -0.7997451996396574}]},
       "\"Heini Laukkanen\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Heini Laukkanen", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.591028529991229, -3.5670694386918704`}]},
       "\"K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]\[THacek]a Honz\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.770601603362195, -3.2820356523293457`}]},
       "\"Jitka Sekaninov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jitka Sekaninov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.915002424357243, -3.538071915699267}]},
       "\"Mirek Krysl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mirek Krysl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6601220375897565`, -3.575114620645845}]},
       "\"Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikol Kotr\[SHacek]\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.575921418040618, -3.4991345041746413`}]},
       "\"Milan Kyncl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan Kyncl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.113849052359496, -1.7027860130941157`}]},
       "\"Zub\[AAcute]k Jan\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zub\[AAcute]k Jan", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.673808176143173, -3.4986218914332343`}]},
       "\"Ale\[SHacek] Schneiberg\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ale\[SHacek] Schneiberg", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.142930675734282, -1.2585089725711134`}]},
       "\"Jakub Med\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Med", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.908907487388927, -3.319672575829363}]},
       "\"Krist\[YAcute]nka Trne\[CHacek]k\[URing]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]nka Trne\[CHacek]k\[URing]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.932203426750453, -0.9861092920798225}]},
       "\"Ver\[CHacek]a Holubov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ver\[CHacek]a Holubov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.845688318945675, -3.3377391734667454`}]},
       "\"Mat S. \[CapitalSHacek]\[IAcute]pek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mat S. \[CapitalSHacek]\[IAcute]pek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.777595691571659, -3.3975854748944023`}]},
       "\"Jakub Soukal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Soukal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.801526985089154, -3.327353498710076}]},
       "\"Petra Stekl\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Stekl\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.431605615095965, -0.9894612927574276}]},
       "\"K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]\[THacek]a Petr\[AAcute]\[NHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.738415978930972, -0.9939519422960048}]},
       "\"Kevin Saladin\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kevin Saladin", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.802070554687616, -3.431386432028785}]},
       "\"Monika Hamplov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Monika Hamplov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.678780307223262, -0.9695269535296918}]},
       "\"Aneta Tremerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta Tremerov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0650187679834726`, -1.7450578606705998`}]},
       "\"Martinka Poklopova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martinka Poklopova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.958568567034384, -0.9122978120736303}]},
       "\"Ilona Vacul\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ilona Vacul\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[5.054101966249685, 1., 0.8], 
        PointBox[{2.638292651556311, -6.174676357262808}]},
       "\"Adam Miribyan\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adam Miribyan", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.104089440860879, -1.7621422330542114`}]},
       "\"Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.959796672506366, -3.498671263016253}]},
       "\"Martina Strnadov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Strnadov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.771664973031034, -3.550012422519677}]},
       "\"Ji\[RHacek]\[IAcute] M\[AAcute]lek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] M\[AAcute]lek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.777460343082625, -3.3243512906686763`}]},
       "\"Petr B\[AAcute]\[SHacek]a\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr B\[AAcute]\[SHacek]a", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.811091575944561, -3.4156405747856393`}]},
       "\"Tom\[AAcute]\[SHacek] Kopeck\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Kopeck\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.808995127869412, -0.9636571048361926}]},
       "\"Tom\[AAcute]\[SHacek] Fiala\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Fiala", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.846563347984548, -3.4691889039837487`}]},
       "\"Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucka \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.583064446424342, -0.9365154003727518}]},
       "\"Mark\[EAcute]tka Markov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mark\[EAcute]tka Markov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1549216410815086`, -1.5319701141697957`}]},
       "\"Roman Herz\[AAcute]n\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Roman Herz\[AAcute]n", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6586337424487425`, -1.076186749880832}]},
       "\"Juraj Malin\[CHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Juraj Malin\[CHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.633094959755728, -0.8039675428234663}]},
       "\"Hanka Hel\[IAcute]skov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hanka Hel\[IAcute]skov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.730543804700779, -1.154707737241452}]},
       "\"Tereza Janatkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Janatkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.727659732059431, -1.044713029071512}]},
       "\"Kry\[SHacek]tof B\[RHacek]ezina\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kry\[SHacek]tof B\[RHacek]ezina", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.824859155225455, -3.4373034855665554`}]},
       "\"V\[IAcute]t Tom\[AAcute]\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "V\[IAcute]t Tom\[AAcute]\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9996337088815936`, -1.3824608447054478`}]},
       "\"Lucie Hamplov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Hamplov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.625759165052186, -3.3819524290691785`}]},
       "\"Martina Stiborov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Stiborov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.5361575035161055`, -0.9500090128953271}]},
       "\"Terka Kounovsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terka Kounovsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.894271989672106, -3.4435432952125176`}]},
       "\"David Dawe Vobora\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Dawe Vobora", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.620951680724779, -3.614578268043301}]},
       "\"Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adelheid Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.625106267891697, -3.4351152184660494`}]},
       "\"Tereza Rychetsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Rychetsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.702823896258113, -0.854037028566438}]},
       "\"Jan Belza\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Belza", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1063113281430086`, -1.5627871580902823`}]},
       "\"Michal \[CapitalSHacek]palda\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal \[CapitalSHacek]palda", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.83167529545523, -3.3476410966926053`}]},
       "\"Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Katka B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.008045573663403, -1.0802247138302743`}]},
       "\"Pavel Pej\[RHacek]imovsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel Pej\[RHacek]imovsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.710128588756373, -3.323321135108369}]},
       "\"Lucie Mare\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Mare\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[8.290169943749474, 1., 0.8], 
        PointBox[{2.4500726906453494`, -6.174676357262808}]},
       "\"Dana Vok\[RHacek]\[AAcute]lov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dana Vok\[RHacek]\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.7746290402557605`, -3.524000413830464}]},
       "\"Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Zalab\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6374351687697715`, -3.3413351482306037`}]},
       "\"K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]ja Eli\[AAcute]\[SHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.706924845064711, -3.2938240055435752`}]},
       "\"Anna K\[RHacek]epelov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna K\[RHacek]epelov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.901851564396179, -1.6289852871372368`}]},
       "\"Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavl\[IAcute]na Je\[RHacek]\[AAcute]bkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.927795253612347, -1.2770523409869607`}]},
       "\"Nikola Netri \[CapitalSHacek]otolov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Netri \[CapitalSHacek]otolov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.788672311247718, -3.37279005362178}]},
       "\"Anna Friedelova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna Friedelova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.61257342650609, -3.2890522010737855`}]},
       "\"M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]\[SHacek]a Jen\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1688632990958734`, -1.7545328915295917`}]},
       "\"Petra Behrov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Behrov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1099144933984837`, -1.7762487884685854`}]},
       "\"F\[AAcute]na Farka\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "F\[AAcute]na Farka\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.681592172416489, -3.2858240346980043`}]},
       "\"Karolina Holanov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karolina Holanov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1772479904782394`, -1.5314877856156164`}]},
       "\"Michal Kub\[IAcute]n\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Kub\[IAcute]n", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.829994790204443, -0.8860277047751097}]},
       "\"Luk\[AAcute]\[SHacek] Borovka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Borovka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.629990032872305, -1.1946057302024862`}]},
       "\"Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pe\[THacek]ka Halu\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.556158176439164, -1.0485500468121725`}]},
       "\"Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dorotka Rita Ka\[SHacek]\[CHacek]\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.733455431336177, -3.3016641862302594`}]},
       "\"Radim Prokop\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radim Prokop", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.714504868397009, -0.9837363939506467}]},
       "\"Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ad\[EAcute]la Jeni\[SHacek]tov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.707669695348079, -3.727305451692094}]},
       "\"Michal \[CapitalSHacek]tochl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal \[CapitalSHacek]tochl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0897475822924934`, -1.6872985896786243`}]},
       "\"Tereza Balatkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Balatkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.00303418594706, -1.6470159594070806`}]},
       "\"Anett Brynychov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anett Brynychov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.784108582984382, -3.4859731357122308`}]},
       "\"Ji\[RHacek]\[IAcute] Pe\[THacek]ura\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Pe\[THacek]ura", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.654786114290291, -3.4253733628244136`}]},
       "\"Anna Ros\[URing]lkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna Ros\[URing]lkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9735328382834574`, -1.555669307737829}]},
       "\"Pavel Sifta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel Sifta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9827687680739747`, -1.4132098435613187`}]},
       "\"Veronika M\[AAcute]lkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.882246431469243, -3.425712196122217}]},
       "\"Alena Nov\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Alena Nov\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0538986194559565`, -1.8809567441701835`}]},
       "\"Luk\[AAcute]\[SHacek] Toman Paclt\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Toman Paclt", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.906264578262778, -1.8776463430548889`}]},
       "\"Tom\[AAcute]\[SHacek] Mudroch\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Mudroch", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.823840848541741, -3.5146379808198427`}]},
       "\"Michal Kub\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Kub\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.805314570236322, -3.4461450950370094`}]},
       "\"Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavl\[IAcute]na \[CapitalCHacek]ervinkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.087938994312699, -1.0795865892847072`}]},
       "\"Martin Michalek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Michalek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.651488103693898, -3.483161914144585}]},
       "\"Katerina Zikmundova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Katerina Zikmundova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.909113533523944, -0.9629323080052608}]},
       "\"Zdenek Bures\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zdenek Bures", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.7084778961488265`, -0.9290279678877464}]},
       "\"Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Ha\[SHacek]kovcov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0526184819338678`, -1.813151853832629}]},
       "\"Jan M\[YAcute]to\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan M\[YAcute]to", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.530679869990729, -1.0207856216402167`}]},
       "\"Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Kl\[AAcute]ra \[CapitalSHacek]ebest\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.793548693335906, -1.1581599818194226`}]},
       "\"Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ani\[CHacek]ka Such\[AAcute]nkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6499940922967475`, -1.0956845088746325`}]},
       "\"Daniel Hollas\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Hollas", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.896990450224727, -3.5508475657909457`}]},
       "\"Tereza Hrbkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Hrbkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.848079917965849, -3.4066521003894}]},
       "\"Kristinn Finn Vodi\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kristinn Finn Vodi\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.772240790046367, -0.6179767962795069}]},
       "\"Ka\[CHacek]is N\[EHacek]mcov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek]is N\[EHacek]mcov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.7230401459687155`, -0.938901084838422}]},
       "\"Tereza Nedv\[EHacek]dov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Nedv\[EHacek]dov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.557244591539435, -0.9891074295999367}]},
       "\"Ond\[RHacek]ej Kare\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Kare\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.836591084649062, -3.2901145289230214`}]},
       "\"M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]\[SHacek]a Slav\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.865376602409871, -0.8457342523992164}]},
       "\"Martina Rube\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Rube\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.776518701545412, -3.4891255771955425`}]},
       "\"Ond\[RHacek]ej Kouck\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Kouck\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8412481162917285`, -3.579688110058217}]},
       "\"Pavel V\[NHacek]uk\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel V\[NHacek]uk", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.696998032536792, -3.362406865535263}]},
       "\"K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]ja \[CapitalZHacek]ampov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.607622223983689, -1.0112607281395931`}]},
       "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Sr\[SHacek]e\[NHacek]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.729745321490955, -0.8164634355030778}]},
       "\"D\[EAcute] E\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "D\[EAcute] E\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.7374551680501185`, -1.367371739150129}]},
       "\"Zlata Pacovsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zlata Pacovsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.660109836135772, -3.5459319051052383`}]},
       "\"Evi\[CHacek]ka Loskotov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Evi\[CHacek]ka Loskotov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.9264641221692855`, -3.6528919176692924`}]},
       "\"Patrik \[CapitalSHacek]im\[URing]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik \[CapitalSHacek]im\[URing]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.83006176086852, -1.069225035784954}]},
       "\"Adam P\[RHacek]\[AAcute]da\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adam P\[RHacek]\[AAcute]da", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.718722299800351, -3.6787750685006237`}]},
       "\"Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Di \[CapitalSHacek]impy \[CapitalSHacek]im\[URing]nek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6722771505371155`, -3.4726119106748676`}]},
       "\"Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka J\[AAcute]nsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6689970911826615`, -3.2983453253906587`}]},
       "\"Aneta \[CapitalSHacek]teflov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta \[CapitalSHacek]teflov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.726771645842344, -1.1022930725575746`}]},
       "\"Kristina Mat\[EHacek]jkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kristina Mat\[EHacek]jkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.610224311152621, -0.7938697335429534}]},
       "\"Jani\[CHacek]ka Zapletalov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jani\[CHacek]ka Zapletalov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.9602996050226755`, -0.7868727461925467}]},
       "\"Lucka Jirkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucka Jirkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.717135232831243, -3.3682170820589037`}]},
       "\"Eli\[SHacek]ka Fialov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Fialov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8906351274754805`, -3.589800194289336}]},
       "\"J\[IAcute]lkov\[AAcute] Terka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "J\[IAcute]lkov\[AAcute] Terka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.85355880454345, -0.9836091244538947}]},
       "\"Petr Cigler\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Cigler", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.808698714630058, -3.3683586754635106`}]},
       "\"M\[IAcute]\[SHacek]a Tomkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]\[SHacek]a Tomkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.656240806910292, -1.2498513924760548`}]},
       "\"Marek Beli\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Beli\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.893003699181197, -0.8039116674984594}]},
       "\"Betty Baudy\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Betty Baudy\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.753172513166858, -3.4898786095780503`}]},
       "\"Filip \[CapitalCHacek]erv\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip \[CapitalCHacek]erv", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.807394024810962, -3.2602270221581158`}]},
       "\"Alenka Kupcov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Alenka Kupcov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.708255987646315, -3.3962825103778522`}]},
       "\"Barbora \[CapitalSHacek]perkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barbora \[CapitalSHacek]perkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.517708547952461, -3.6161232398194634`}]},
       "\"Krist\[YAcute]na Havlinov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Havlinov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.860881986064057, -1.0137422669468474`}]},
       "\"Marie Martiniskov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marie Martiniskov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0526850269863353`, -1.4652709958873906`}]},
       "\"Michaela Kudrnov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Kudrnov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.726936181107108, -3.2826947465070733`}]},
       "\"Va\[SHacek]ek Ku\[CHacek]era\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Va\[SHacek]ek Ku\[CHacek]era", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1179597587690555`, -1.7318459626172213`}]},
       "\"Grano Marzolono Elaterio\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Grano Marzolono Elaterio", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.804348180288071, -3.395895062084537}]},
       "\"Han\[CHacek]a Janou\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Han\[CHacek]a Janou\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.9518947321209605`, -3.5568632659422845`}]},
       "\"B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra Kov\[AAcute]\[RHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.78474379694554, -3.516808299636567}]},
       "\"Honza K\[AAcute]ra\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza K\[AAcute]ra", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.939117579535576, -1.0128667368189959`}]},
       "\"Luisa \[CapitalCHacek]ernochov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luisa \[CapitalCHacek]ernochov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6872979883211965`, -3.533267680290808}]},
       "\"Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna B\[EHacek]lohl\[AAcute]vkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.690268206033469, -0.8950091350302163}]},
       "\"Jan Nov\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Nov\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.606815705333677, -0.7831974550706455}]},
       "\"Oleg Sborshchikov\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Oleg Sborshchikov", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.820487004908259, -1.1717515576955613`}]},
       "\"Do Hoang Diep\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Do Hoang Diep", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.6008253390084, -1.2151265259262916`}]},
       "\"Tereza Smetanov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Smetanov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.758862067164314, -0.9294616248175389}]},
       "\"Michal Mary\[SHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Mary\[SHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.747672501525338, -0.8409810451697588}]},
       "\"Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bo\[ZHacek]sk\[YAcute] Imper\[AAcute]tor", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.007438687704951, -0.8545475140924612}]},
       "\"Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Luk\[AAcute]\[SHacek] \[CapitalSHacek]i\[SHacek]t\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.767443437012823, -3.5649418818940415`}]},
       "\"Vojta Zikmunda\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojta Zikmunda", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.513036221301128, -0.8282495702719963}]},
       "\"Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mark\[EAcute]ta Dad\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1617800191207754`, -1.5696473665561186`}]},
       "\"Lucie Rysov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Rysov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.805509243184904, -0.9333993344177003}]},
       "\"Ji\[RHacek]\[IAcute] Herby Kysilka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Herby Kysilka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.839822420934889, -3.4326601086367887`}]},
       "\"Honza Chvojka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Chvojka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.764467614435516, -3.329983113083949}]},
       "\"Tereza Ulrychov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Ulrychov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.770151797419024, -3.57966400544189}]},
       "\"Adriana Ko\[SHacek]vancov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adriana Ko\[SHacek]vancov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.064816496490969, -1.5995600249843545`}]},
       "\"Zden\[EHacek]k P\[EHacek]tn\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zden\[EHacek]k P\[EHacek]tn\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6066377546772275`, -3.310478595850576}]},
       "\"\[CapitalZHacek]aneta Trejbalov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalZHacek]aneta Trejbalov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.894113450532429, -1.074052703206302}]},
       "\"Jan Hrube\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Hrube\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1709929774028893`, -1.677820558282491}]},
       "\"Roumi Mikul\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Roumi Mikul\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.799576226286698, -3.678716420688583}]},
       "\"Viktor Kavchenko\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Viktor Kavchenko", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.070538657141559, -1.5780489063559973`}]},
       "\"Ondra Studen\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ondra Studen\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.611672733009378, -3.342158889519396}]},
       "\"Ane\[ZHacek]ka Zemanov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ane\[ZHacek]ka Zemanov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.758132315422521, -1.103489720103883}]},
       "\"Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Klar\[CHacek]a Sou\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8162811691308445`, -3.492494307238374}]},
       "\"Marek Kl\[IAcute]ma\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Kl\[IAcute]ma", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.624103343023655, -3.49066022701502}]},
       "\"Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika Pertl\[IAcute]\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1867453686792975`, -1.6114347316894424`}]},
       "\"Mart\[IAcute]nek Doud\[EHacek]ra\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mart\[IAcute]nek Doud\[EHacek]ra", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.12612739605019, -1.6352111961091556`}]},
       "\"Jakub \[CapitalCHacek]ejka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalCHacek]ejka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0061160681230925`, -1.431007277278523}]},
       "\"Tomas Hajcus\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tomas Hajcus", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.83853502523437, -3.3765199222403357`}]},
       "\"Romana Trzicka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Romana Trzicka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.76607806495103, -3.52052002942575}]},
       "\"Honza Ry\[SHacek]\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Ry\[SHacek]\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.724234820322074, -3.580595588045897}]},
       "\"Crossband Bandcross\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Crossband Bandcross", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.791781601039318, -1.0634324243005677`}]},
       "\"Jan Barto\[NHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Barto\[NHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8356006351554575`, -3.548400716997421}]},
       "\"Luk\[AAcute]\[SHacek] Pokorn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Pokorn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.759800964246702, -3.3795274315469457`}]},
       "\"Michaela Ren\[CHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Ren\[CHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.601461930902559, -3.4899184067450895`}]},
       "\"Krist\[YAcute]na Kutnarov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Kutnarov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.93314295173282, -3.473473400072489}]},
       "\"Lucie Pichlerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Pichlerov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.631628555165938, -3.355599754627493}]},
       "\"Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika Kade\[RHacek]\[AAcute]bkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.5, 1, 0.7], PointBox[{1.073632768823426, -6.174676357262808}]},
       "\"Martin Kube\[CHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Kube\[CHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.634367828183098, -1.2192708779534653`}]},
       "\"Jakub Stearan \[CapitalSHacek]rein\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Stearan \[CapitalSHacek]rein", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.925512529210231, -3.7641764455601114`}]},
       "\"Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Lok\[SHacek]\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.815703554358516, -3.47809167095275}]},
       "\"Franti\[SHacek]ek Form\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Franti\[SHacek]ek Form\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.66728104188814, -3.421242687972644}]},
       "\"Marek Kouck\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Kouck\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.91181092686445, -3.295312774737591}]},
       "\"Jana Balounov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Balounov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.162798479444726, -1.5960872885840685`}]},
       "\"Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.880133087784596, -3.495520913852416}]},
       "\"Tom\[AAcute]\[SHacek] Friedel\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Friedel", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.968500789184011, -3.4391289545842194`}]},
       "\"Vojta Dobi\[AAcute]\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojta Dobi\[AAcute]\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1578170468253832`, -1.6515626289848573`}]},
       "\"Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mar\[THacek]a Jarol\[IAcute]mov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6757270594581115`, -3.539067286312564}]},
       "\"Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]rka Smr\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.806220603944577, -3.6815910486847265`}]},
       "\"Chris Irategeka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Chris Irategeka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.663548713810422, -0.9068111875704661}]},
       "\"Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ane\[ZHacek]ka Zem\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[9.908203932499369, 1., 0.8], 
        PointBox[{2.8265126124672726`, -6.174676357262808}]},
       "\"Martina Kube\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Kube\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.792931178587139, -3.5632264233027895`}]},
       "\"Iveta Zenklov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Iveta Zenklov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.936819333006413, -3.416211309343021}]},
       "\"Jan Knytl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Knytl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.81308646782583, -0.9880394917858624}]},
       "\"M\[IAcute]\[SHacek]a Mik\[AAcute]t\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]\[SHacek]a Mik\[AAcute]t", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1809714596809595`, -1.4905556597622471`}]},
       "\"Jan Jav\[URing]rek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Jav\[URing]rek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.753312736645607, -0.8626015599137116}]},
       "\"Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.842127138421695, -3.316953138001628}]},
       "\"Daniel Vladim\[IAcute]rovi\[CHacek] Gromada\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Vladim\[IAcute]rovi\[CHacek] Gromada", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.8748479852281115`, -1.1256926419569737`}]},
       "\"Stanislav Valtera\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Stanislav Valtera", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.169062505472069, -1.4527034375511922`}]},
       "\"Petr Turek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Turek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.550376011249234, -3.4192463760052076`}]},
       "\"B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra \[CapitalCHacek]epi\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1502938538894076`, -1.7369109912535654`}]},
       "\"Zuzana Jav\[URing]rkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.704062038139234, -3.3360896673506164`}]},
       "\"Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Mal\[IAcute]nsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.637136577595812, -3.4014930946512103`}]},
       "\"Jana Reme\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Reme\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.791395791719065, -3.4491794959504594`}]},
       "\"Martin \[CapitalSHacek]vach\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin \[CapitalSHacek]vach", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.179754335019153, -1.54228878735237}]},
       "\"Marek Valdman\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Valdman", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.968762264671059, -1.3119498988906964`}]},
       "\"David Kundrat\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Kundrat", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9462481434499086`, -1.5208540000074429`}]},
       "\"M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]\[SHacek]a \[CapitalSHacek]imkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.143126778993553, -0.9801481186976346}]},
       "\"Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Krej\[CHacek]\[IAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.769752493564874, -3.501004639185875}]},
       "\"Martin Rylich\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Rylich", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.655519458935207, -3.3729956281668745`}]},
       "\"Kl\[AAcute]ra Danzerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Danzerov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.761548336524225, -3.5889327043985864`}]},
       "\"Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.606859074288944, -3.482247726771475}]},
       "\"Aneta Borovi\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta Borovi\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.550624872515913, -1.1365603794003372`}]},
       "\"Radka Sly\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radka Sly\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.816330128019938, -0.8216427845645047}]},
       "\"Jana \[CapitalSHacek]imkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana \[CapitalSHacek]imkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8249886457330575`, -3.5651717674974774`}]},
       "\"Pan Dan Plach\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pan Dan Plach\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.4622890559362967`, -1.9059967040805823`}]},
       "\"Michal Bo\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Bo\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.585764271758227, -3.541706906619737}]},
       "\"B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra \[CapitalSHacek]ubrtov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.66167773646512, -1.0446662931183273`}]},
       "\"Honza Mokr\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Mokr\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.7606501753353045`, -3.4295947812158136`}]},
       "\"Radka Knytlov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radka Knytlov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.652104795870488, -3.6246148991897336`}]},
       "\"Gab\[CHacek]a Hejbalov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Gab\[CHacek]a Hejbalov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.755287195857319, -0.9449274236670862}]},
       "\"Lucie Havelkova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Havelkova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.654544371843513, -3.521981571732917}]},
       "\"Anet Ku\[CHacek]erov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anet Ku\[CHacek]erov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.739549324862014, -3.4414146773080265`}]},
       "\"Ina Kropackova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ina Kropackova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1, 0.6], 
        PointBox[{4.162568519403065, -0.22444778443599311`}]},
       "\"Veru Vodi\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veru Vodi\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.711175810276565, -3.3700851897173987`}]},
       "\"Bo\[RHacek]ivoj Van\[EHacek]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bo\[RHacek]ivoj Van\[EHacek]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.661032803152218, -3.5990006958019833`}]},
       "\"Mark\[EAcute]ta Lompartov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mark\[EAcute]ta Lompartov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.570093311790845, -1.1559268519867905`}]},
       "\"Eva Mart\[IAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Mart\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0714299478079568`, -1.6492390736746882`}]},
       "\"Patrik Kvasni\[CHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik Kvasni\[CHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.667347700960919, -3.5147491252925693`}]},
       "\"Terezka Kub\[AAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terezka Kub\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.749340877234157, -3.547901533453662}]},
       "\"Michal Kou\[RHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Kou\[RHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.601587174987373, -3.399243122295303}]},
       "\"Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nat\[AAcute]lie \[CapitalSHacek]nejdarov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8124002884688695`, -3.3317310028669143`}]},
       "\"Sabrina Doulova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Sabrina Doulova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.94225159032883, -1.3015998698613611`}]},
       "\"Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martinka P\[AAcute]len\[IAcute]\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.826383919823625, -3.3268192928600877`}]},
       "\"Nikola Hol\[AAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Hol\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.853837531910909, -1.2459498837343164`}]},
       "\"Karel Kol\[AAcute]\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karel Kol\[AAcute]\[RHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.729293403379247, -0.8283652037381719}]},
       "\"Petr Pozd\[EHacek]na\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Pozd\[EHacek]na", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.892209095935085, -3.2908544304081873`}]},
       "\"\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalAAcute]\[NHacek]a Pal\[AAcute]nov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.734435834774477, -0.7233345410920693}]},
       "\"Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Janis Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.615589219121549, -1.1499111118462668`}]},
       "\"\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]\[AAcute]rka Jan\[CHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0215621393199426`, -1.6294486532155554`}]},
       "\"Roman Proch\[AAcute]zka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Roman Proch\[AAcute]zka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.818433528388006, -0.7706233873620043}]},
       "\"Eva \[CapitalSHacek]kulkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva \[CapitalSHacek]kulkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.772359741531104, -3.2967602348748883`}]},
       "\"Noemi Follerova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Noemi Follerova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.629827583558459, -0.9166868700373598}]},
       "\"Jan Byd\[ZHacek]ovsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Byd\[ZHacek]ovsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.917876177126471, -3.487829205570903}]},
       "\"Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela P\[RHacek]eu\[CHacek]ilov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.816106706089543, -3.5331870924902478`}]},
       "\"Martin Hanton\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Hanton", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.716610164133928, -3.384536325841581}]},
       "\"Michaela Zahradkova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Zahradkova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.897239003358276, -1.1600434221422136`}]},
       "\"Ji\[RHacek]\[IAcute] Suchan\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Suchan", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.770835028383008, -3.4630773512883213`}]},
       "\"Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej \[CapitalZHacek]enat\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.92071090443091, -3.4013283120952}]},
       "\"Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojt\[EHacek]ch Miroslav \[CapitalCHacek]ern\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.865462600505873, -1.225249106463064}]},
       "\"Ond\[RHacek]ej \[CapitalSHacek]trympl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]trympl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.628738708870571, -3.5362078038558824`}]},
       "\"Eli\[SHacek]ka Hanlov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Hanlov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.894108205787994, -3.476028413159562}]},
       "\"Kamil Urban\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kamil Urban", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1263971287570262`, -1.7598154928689818`}]},
       "\"Petr Mikul\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Mikul\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.577234196977583, -3.561035589090358}]},
       "\"Karol\[IAcute]na Nollov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karol\[IAcute]na Nollov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.75886462202557, -3.4040069833022226`}]},
       "\"Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Kru\[SHacek]insk\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.629596210398981, -3.4182019655355194`}]},
       "\"Michaela Veckov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Veckov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.638369395395482, -3.449917874703198}]},
       "\"Honza Zahr\[AAcute]dka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Zahr\[AAcute]dka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.04501067645358, -1.5507708135921012`}]},
       "\"Simona Z\[AAcute]potock\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Simona Z\[AAcute]potock\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8067517946835947`, -1.844651796775012}]},
       "\"Kate\[RHacek]ina Gargulov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Gargulov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.045949896932629, -1.8392823145675434`}]},
       "\"Lada \[CapitalCHacek]ejkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lada \[CapitalCHacek]ejkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.885504710019976, -0.9993285021168923}]},
       "\"Eli\[SHacek]ka Havrdov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Havrdov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.053822096586175, -1.9542137752251074`}]},
       "\"Danny Kova\[RHacek]\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Danny Kova\[RHacek]\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0000174507248363`, -1.6132271924405917`}]},
       "\"\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "\[CapitalSHacek]\[AAcute]rkes \[CapitalCHacek]ern\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0760906831662274`, -1.8677658336342757`}]},
       "\"Zden\[EHacek]k Kugler\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zden\[EHacek]k Kugler", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.77713289152346, -1.1322939854187162`}]},
       "\"Adam Jaro\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adam Jaro\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.67836191337354, -3.7064487840112266`}]},
       "\"Martin Proch\[AAcute]zka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Proch\[AAcute]zka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.150839158906275, -1.7023875976949316`}]},
       "\"Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Michelle Puf\[IAcute]kov\[AAcute]-\[CapitalSHacek]imonov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.784076521899931, -0.9872079556973627}]},
       "\"Tom\[AAcute]\[SHacek] Martinek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Martinek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.571957974430954, -3.4333917882083944`}]},
       "\"Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karol\[IAcute]na Nov\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.011402860218781, -1.2834921962179848`}]},
       "\"Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terry Tom\[AAcute]\[SHacek] Bene\[SHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.753147303709976, -0.9946170256646898}]},
       "\"Jana Pil\[AAcute]tov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Pil\[AAcute]tov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.118045129618853, -1.4855120317969996`}]},
       "\"Martin Havl\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Havl\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.165385056639502, -1.5487545996909997`}]},
       "\"Tom\[AAcute]\[SHacek] Proch\[AAcute]zka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Proch\[AAcute]zka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.480996157309664, -1.1367016114153694`}]},
       "\"Michaela Male\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Male\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.809986536470314, -3.5610077488716656`}]},
       "\"K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]\[CHacek]a \[CapitalZHacek]iakov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.875453265216448, -3.331521055399407}]},
       "\"Tom\[AAcute]\[SHacek] Kouba\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Kouba", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.663271291159702, -3.4577931634859844`}]},
       "\"Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1777060363714025`, -1.683041567296451}]},
       "\"Nedorost Jakub\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nedorost Jakub", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.87622755821297, -3.499376258574255}]},
       "\"Petr Vorl\[IAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Vorl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.070525551490107, -1.0227393102642361`}]},
       "\"Aranka Hru\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aranka Hru\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.860083834192306, -3.5406332764405217`}]},
       "\"Aneta Hor\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta Hor\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8044746172638435`, -3.5609698417455116`}]},
       "\"Michaela Jel\[IAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Jel\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.786810897888605, -3.415436364652205}]},
       "\"Martin Krej\[CHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.5971338477045265`, -3.61892529257137}]},
       "\"Krist\[YAcute]na Rejdov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Rejdov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.760591159294631, -3.60801513642204}]},
       "\"Martin Raku\[SHacek]an\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Raku\[SHacek]an", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.741324656581025, -0.8741664566951259}]},
       "\"Babu Ne\[ZHacek]ikov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Babu Ne\[ZHacek]ikov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{6.005270364081182, -1.321052536144176}]},
       "\"Jakub Nademl\[YAcute]nsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Nademl\[YAcute]nsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.734891323017819, -0.9491279025746735}]},
       "\"Ji\[RHacek]\[IAcute] Vr\[AAcute]na\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Vr\[AAcute]na", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.918295605226769, -3.3560880555906722`}]},
       "\"Hana Tich\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hana Tich\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{6.110624397667673, -1.098226882060919}]},
       "\"Mikul\[AAcute]\[SHacek] Peksa\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mikul\[AAcute]\[SHacek] Peksa", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.6572212109846785`, -1.9386864077838855`}]},
       "\"Jan \[CapitalSHacek]afr\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan \[CapitalSHacek]afr\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.872441288745625, -3.286903377148122}]},
       "\"Mark\[EAcute]ta Koutov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mark\[EAcute]ta Koutov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.715744740952582, -3.3073781984529713`}]},
       "\"Lucie \[CapitalZHacek]enat\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie \[CapitalZHacek]enat\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{5.034331781607456, -3.58438978829263}]},
       "\"Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucije Klokanka Kloko\[CHacek]n\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.625372943931427, -3.781332567293359}]},
       "\"Anet Barton\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anet Barton\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.086811264080941, -1.1392330126456365`}]},
       "\"Vladan Glon\[CHacek]\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vladan Glon\[CHacek]\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.71682419581785, -1.1927944932932029`}]},
       "\"Mark\[EAcute]ta Florianov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mark\[EAcute]ta Florianov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.784431359476505, -3.587509742712887}]},
       "\"Michlov\[AAcute] Katka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michlov\[AAcute] Katka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.696084307740705, -3.30442685155123}]},
       "\"Michaela \[CapitalCHacek]echov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela \[CapitalCHacek]echov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.99591126392096, -1.6358278216118896`}]},
       "\"Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva O\[CHacek]en\[AAcute]\[SHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9732988223176258`, -1.733000559760602}]},
       "\"Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominika Abigail \[CapitalSHacek]kvrnov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.8076133589813015`, -1.0735230181930868`}]},
       "\"Eva Brichtov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Brichtov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.959878045698894, -3.544196554755743}]},
       "\"Ivana Proch\[AAcute]zkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ivana Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.911837276933442, -3.340541404658294}]},
       "\"Michala Klarovi\[CHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michala Klarovi\[CHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.754017750966558, -1.210819482250332}]},
       "\"Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan B\[RHacek]\[IAcute]\[ZHacek]\[DHacek]ala", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.852109565064573, -1.008475059605626}]},
       "\"Radek RRadon Matu\[SHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radek RRadon Matu\[SHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8091317782682115`, -3.4627773239534134`}]},
       "\"Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej \[CapitalCHacek]\[IAcute]\[ZHacek]ek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.686135064595816, -3.316971857825501}]},
       "\"B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra \[CapitalZHacek]\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.526675536540866, -1.1427165454535535`}]},
       "\"Denisa Dolej\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denisa Dolej\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.970926572947949, -0.9143295843449266}]},
       "\"P\[AAcute]ja Ho\[SHacek]insk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "P\[AAcute]ja Ho\[SHacek]insk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1, 0.6], 
        PointBox[{4.249755656756171, -0.23241385030302109`}]},
       "\"Jakub \[CapitalSHacek]ediv\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalSHacek]ediv\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.729675198740844, -3.4450607444392887`}]},
       "\"Pavel Doud\[EHacek]ra\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel Doud\[EHacek]ra", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6345820684083865`, -3.482253445608296}]},
       "\"Nikol Kluso\[NHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikol Kluso\[NHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9890648127570714`, -1.608153566685071}]},
       "\"David Petr\[AAcute]\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Petr\[AAcute]\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.834323333541963, -0.989163549841928}]},
       "\"Petra Voj\[AAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Voj\[AAcute]\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.696327375943232, -0.9781933316500808}]},
       "\"Milo\[SHacek] Geryk\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milo\[SHacek] Geryk", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1, 0.6], 
        PointBox[{4.1247942268201205`, -0.07363276882342618}]},
       "\"Petra Sitkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Sitkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.939384495277571, -3.3813755147093687`}]},
       "\"Wera Cannady\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Wera Cannady", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0958917761353653`, -1.7428686297081448`}]},
       "\"David P\[RHacek]\[IAcute]kop\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David P\[RHacek]\[IAcute]kop", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.16994176124338, -1.57000340252109}]},
       "\"Patrick Swayze\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrick Swayze", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.8025783207609365`, -0.885644688089795}]},
       "\"Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavl\[IAcute]na Pam\[AAcute]nkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.070889037208776, -1.3961687965636065`}]},
       "\"Lucie Jav\[URing]rkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.700890576351023, -3.4363746550462744`}]},
       "\"Bety Krausov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bety Krausov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.653388212020872, -3.290515682819989}]},
       "\"Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Van\[IAcute]\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.144629886155581, -1.69251993764356}]},
       "\"Dominika Ko\[SHacek]vancov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominika Ko\[SHacek]vancov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8405391974781926`, -1.7741952498718767`}]},
       "\"Krist\[YAcute]na Zdobinsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Zdobinsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.5820535578058115`, -1.8239752265297717`}]},
       "\"Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikol\[IAcute]na U\[ZHacek]asn\[AAcute] Pokorn\[AAcute]",
        "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.152811520515943, -1.7633088007018873`}]},
       "\"Ladze Morc\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ladze Morc", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0674827361783596`, -1.9081482080225332`}]},
       "\"Lucie Bendlova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Bendlova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.046331935639925, -1.5735098383616108`}]},
       "\"Eli\[SHacek]ka Glasov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Glasov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.019947142593719, -1.8656178652428839`}]},
       "\"M\[AAcute]ja Stachov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[AAcute]ja Stachov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1504951174896814`, -1.7971729979898017`}]},
       "\"Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Brz\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.58395228221605, -3.3927669900069954`}]},
       "\"Ka\[CHacek]enka Henclov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek]enka Henclov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9957503603669395`, -1.8838022481529135`}]},
       "\"Nikola Pacltov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Pacltov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0606305077573244`, -1.5628876455797034`}]},
       "\"David Zachy Zachari\[AAcute]\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Zachy Zachari\[AAcute]\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.807426775260948, -1.0283183045271356`}]},
       "\"Krist\[YAcute]na Charlotte Pilneyov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Charlotte Pilneyov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.651823883999492, -3.540799266977666}]},
       "\"Luk\[AAcute]\[SHacek] Maudr\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Maudr", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.7752364469113315`, -0.6681374446093793}]},
       "\"Luk\[AAcute]\[SHacek] Tich\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Tich\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8228799248499397`, -1.6049275308850692`}]},
       "\"Milena Zahr\[AAcute]dkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milena Zahr\[AAcute]dkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.521575451352018, -3.5522273258291284`}]},
       "\"Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Dosko\[CHacek]ilov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.662595242245305, -0.9516509787102052}]},
       "\"Veronika Jur\[AAcute]skov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika Jur\[AAcute]skov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.864436380780228, -3.3442022643215883`}]},
       "\"B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ja Kamen\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.883766217262272, -3.534671078486241}]},
       "\"Petr Zimola\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Zimola", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0054869949589946`, -1.6835658925962216`}]},
       "\"An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "An\[YAcute]\[YAcute]s Sr\[SHacek]\[NHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.093950460383532, -1.8265754616185816`}]},
       "\"Jaroslav Kedlick\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jaroslav Kedlick\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.591879672779696, -0.9878199414133277}]},
       "\"Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Bedn\[AAcute]\[RHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.193982999401098, -1.6989663157836299`}]},
       "\"Kate\[RHacek]ina Kraftov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Kraftov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9094134099897775`, -1.5561674521466582`}]},
       "\"Van Der M\[AAcute]\[NHacek]us\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Van Der M\[AAcute]\[NHacek]us", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0699386290263777`, -1.7483196111476254`}]},
       "\"Petra Kuldov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Kuldov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.883224249827437, -1.9715781502988063`}]},
       "\"G\[AAcute]bina Frenclov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "G\[AAcute]bina Frenclov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.650825542803229, -0.8088840174954228}]},
       "\"Martina Petr\[ZHacek]ilkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Petr\[ZHacek]ilkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.690756407133109, -0.9453733496009367}]},
       "\"Tereza Mat\[EHacek]jkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Mat\[EHacek]jkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.574247954454733, -3.3981273543909616`}]},
       "\"Denisska Bondarczukov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denisska Bondarczukov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.952568608339173, -1.0382824654424967`}]},
       "\"Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hana Petr\[ZHacek]\[IAcute]lkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.67267611227356, -0.779944474563802}]},
       "\"Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Hedb\[AAcute]vn\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.526224120391669, -3.3842181941989056`}]},
       "\"Nikola Soukupov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Soukupov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.049531293427088, -1.4869582030529385`}]},
       "\"Patrik Tesko\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik Tesko", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.7510413883428555`, -3.2612508450532918`}]},
       "\"Dan Havl\[IAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dan Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.834803350329201, -3.382721807210012}]},
       "\"Mat\[EHacek]j Jare\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mat\[EHacek]j Jare\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.810097787354159, -3.294487867859552}]},
       "\"Ji\[RHacek]\[IAcute] Erki Noll\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Erki Noll", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.972082060021426, -1.2296124030238111`}]},
       "\"Veronika \[CapitalCHacek]ernock\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika \[CapitalCHacek]ernock\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0545674633069844`, -1.6990407707109396`}]},
       "\"Puldis Zbyn\[EHacek]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Puldis Zbyn\[EHacek]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.598039233946187, -3.380329149517778}]},
       "\"Ivo Ry\[SHacek]av\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ivo Ry\[SHacek]av\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.202841109744332, -1.7307273952953084`}]},
       "\"Helena Nagyova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Helena Nagyova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.601929238065277, -3.576920229416678}]},
       "\"Lucie Otavov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Otavov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1945580813519037`, -1.5868010147149798`}]},
       "\"Honza Bedn\[AAcute]\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Bedn\[AAcute]\[RHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0902650782573406`, -1.4449503137103692`}]},
       "\"Jakub Petr\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Petr\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.918939352525725, -1.6381233086299405`}]},
       "\"Lubo\[SHacek] Tom\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lubo\[SHacek] Tom\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0527901369034476`, -1.6395387782363446`}]},
       "\"Klaudie Ba\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Klaudie Ba\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.589038616029988, -3.511587406614516}]},
       "\"Ka\[CHacek]ka Kmentov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek]ka Kmentov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0467127450706144`, -1.6418419777090207`}]},
       "\"Vl\[AAcute]\[DHacek]a Gubenko\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vl\[AAcute]\[DHacek]a Gubenko", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.047997108016247, -1.8758321940263958`}]},
       "\"Barbora Jel\[IAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barbora Jel\[IAcute]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.739484609269827, -3.3444130130295493`}]},
       "\"Tereza Veckov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Veckov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.846055192232482, -3.3530006712559564`}]},
       "\"Jan Do\[CHacek]kal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Do\[CHacek]kal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.050186056128266, -0.9329054887113593}]},
       "\"R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "R\[EAcute]zy Kroul\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1, 0.6], 
        PointBox[{4.1546138657466205`, -0.17908433159124737`}]},
       "\"Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jani\[CHacek]ka H\[AAcute]jkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0153421733110983`, -1.5552860489609852`}]},
       "\"Daniel St\[IAcute]v\[IAcute] Buka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel St\[IAcute]v\[IAcute] Buka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.691602538918847, -3.338990493729213}]},
       "\"Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej \[CapitalSHacek]m\[IAcute]d(1734960009)", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0856391164686388`, -1.4066409502373691`}]},
       "\"Zden\[EHacek]k Novotn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zden\[EHacek]k Novotn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.045814185077289, -1.628537837046208}]},
       "\"Jorginho Jecha\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jorginho Jecha\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.69631994398948, -3.584325314824346}]},
       "\"Veronika Dole\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika Dole\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9931171532023395`, -1.504381971603748}]},
       "\"Pavel Tuzar\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel Tuzar", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9430999252132874`, -1.6361604590470336`}]},
       "\"Tom\[IAcute]no Ga\[CHacek]\[IAcute]no\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[IAcute]no Ga\[CHacek]\[IAcute]no", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.75759354550423, -1.542293218237825}]},
       "\"Kuba Kole\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuba Kole\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.583223583791067, -1.055052180802245}]},
       "\"Ivet Kr\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ivet Kr\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.650694749673871, -3.382455521087328}]},
       "\"Terez Krupkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terez Krupkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.092805249949815, -1.5796814605111988`}]},
       "\"Tereza Vondrov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Vondrov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8544082992087594`, -1.6135370975842953`}]},
       "\"Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Mar\[THacek]\[IAcute]\[IAcute] Beg\[IAcute]\[IAcute]sek Bek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.2190049786919905`, -1.6112728039432573`}]},
       "\"Zbyn\[EHacek]k Mon\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zbyn\[EHacek]k Mon\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.601237134778453, -3.5263839105066195`}]},
       "\"Anna P\[RHacek]ibov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna P\[RHacek]ibov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.597601080884356, -3.4611973411164936`}]},
       "\"Dy Mo\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dy Mo", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0323386438185516`, -1.5862532199082464`}]},
       "\"Olga \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Olga \[CapitalSHacek]\[THacek]astn\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.590907625260808, -3.366440540707501}]},
       "\"Pavl\[IAcute]na C\[EAcute]zov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavl\[IAcute]na C\[EAcute]zov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.575279870611862, -3.572611519974209}]},
       "\"Luk\[AAcute]\[SHacek] Kolbaba\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Kolbaba", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1532955881851925`, -1.6448256170474842`}]},
       "\"Ji\[RHacek]\[IAcute] Tyler Riesz\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Tyler Riesz", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.6777816554652842`, -1.7108388639777212`}]},
       "\"Christina Reiss\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Christina Reiss", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.104804142880694, -0.9321638200684212}]},
       "\"Filip Hauptfleisch\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Hauptfleisch", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.153026950938201, -1.4584279087766658`}]},
       "\"Jirka Jele\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jirka Jele\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.107265258564145, -1.7230766094666823`}]},
       "\"Lubom\[IAcute]r Svoboda\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lubom\[IAcute]r Svoboda", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.051296202499081, -1.8014423951984364`}]},
       "\"Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Dr\[AAcute]pal\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.651797835977673, -3.32613418072635}]},
       "\"Honza Podlipn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Podlipn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.050994539194643, -1.6160866113986003`}]},
       "\"Michael Moravec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michael Moravec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.641915455350763, -0.9874856524183464}]},
       "\"Mates Sommer\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mates Sommer", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1915533054533958`, -1.5263378044906313`}]},
       "\"Ale\[SHacek] Do\[CHacek]kal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ale\[SHacek] Do\[CHacek]kal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0328049612635364`, -1.5627558697897177`}]},
       "\"Honza P\[EHacek]tn\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza P\[EHacek]tn\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.569318199709379, -0.7768081064838857}]},
       "\"Martina Studni\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Studni\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9373031101852174`, -1.8003495939282788`}]},
       "\"Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terry Tessie \[CapitalSHacek]\[THacek]astn\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1158867776248855`, -1.471047848766168}]},
       "\"Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Krupi\[CHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6821025844322826`, -3.357786763406141}]},
       "\"Ji\[RHacek]\[IAcute] Lukavec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Lukavec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.062351017790419, -0.9818492269628418}]},
       "\"Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Folwarczn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.639411189434626, -3.5782508348373816`}]},
       "\"Dita Sutterov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dita Sutterov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.577206762301803, -0.8799265798386671}]},
       "\"Tim Knorek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tim Knorek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.641673938316474, -3.270044038613503}]},
       "\"Terka Mezu\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terka Mezu", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.658730259788328, -3.3928829742767443`}]},
       "\"Katka Hanslov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Katka Hanslov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0279005191841346`, -1.666160346523835}]},
       "\"Pavel Sobotka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel Sobotka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.139592166099453, -1.5051197565357821`}]},
       "\"Alexandr Bora\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Alexandr Bora", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.823650051474418, -3.275655709105398}]},
       "\"Dan Krysl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dan Krysl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1419236361299765`, -1.8278410940918812`}]},
       "\"Ran Tirosh\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ran Tirosh", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.960759195625999, -1.7107386789294727`}]},
       "\"Tom\[AAcute]\[AAcute]\[SHacek] DaGgy R\[URing]\[ZHacek]i\[CHacek]ka\
\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Tom\[AAcute]\[AAcute]\[SHacek] DaGgy R\[URing]\[ZHacek]i\[CHacek]ka", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.234896673686065, -1.5505519429132946`}]},
       "\"Dominik \[CapitalRHacek]\[IAcute]ha\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.07567523534762, -1.6684710890737042`}]},
       "\"Martin Grospi\[CHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Grospi\[CHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.717364753562046, -3.276731467619423}]},
       "\"Radek Boglodit Kupec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radek Boglodit Kupec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9663372371479726`, -1.4835073654673767`}]},
       "\"Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mich\[AAcute]lka Mishqa Kocm\[AAcute]nkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.856526256571815, -3.4467165784096987`}]},
       "\"Roman Kraus\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Roman Kraus", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.555154199305314, -1.1057477230819224`}]},
       "\"Libu\[SHacek]a Libs Kova\:013eov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Libu\[SHacek]a Libs Kova\:013eov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.820701381935613, -1.128610182829811}]},
       "\"Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Lib\[AAcute]nsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.618800511000521, -3.3742292994137735`}]},
       "\"Tom\[AAcute]\[SHacek] Van\[CHacek]ura\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Van\[CHacek]ura", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.668150707549072, -3.3480312041327234`}]},
       "\"Ladislav Vrbsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ladislav Vrbsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.550596825563938, -3.563992757525538}]},
       "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Jare\[SHacek]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.884178685498615, -1.8115590429202797`}]},
       "\"Jakub Jel\[IAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Jel\[IAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1896207627379276`, -1.4789052999908199`}]},
       "\"Luk\[AAcute]\[SHacek] Brodsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Brodsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.668262205168786, -3.4003646399343257`}]},
       "\"Honza Flash Mare\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Flash Mare\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.873361617856752, -3.390924263411226}]},
       "\"Tamara Dudkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tamara Dudkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.612510750567911, -3.301938442364742}]},
       "\"Juli \[CapitalZHacek]otev\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Juli \[CapitalZHacek]otev", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.940572390297462, -3.446382125848377}]},
       "\"Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denisa Krej\[CHacek]\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6957313916142205`, -3.2598454823757232`}]},
       "\"Jakub Posejpal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Posejpal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.670451320852749, -3.638589665158965}]},
       "\"Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barunka Jon\[AAcute]\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.884928267189166, -3.5413968638275994`}]},
       "\"Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Zalab\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.964331281237896, -1.7620159184698183`}]},
       "\"Nikola Frantova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Frantova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.782751382587732, -3.5312432032203915`}]},
       "\"David Hanton\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Hanton", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.187415152566019, -1.659452624687276}]},
       "\"Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Jaime Jerry Jeremi\[AAcute]\[SHacek]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.125727818945809, -1.843842617998936}]},
       "\"Lucie Drahokoupilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Drahokoupilov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.807677168886638, -3.296995840054154}]},
       "\"Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka \[CapitalSHacek]korni\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.097211074668193, -1.7090962457050933`}]},
       "\"Domexx Plavec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Domexx Plavec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6089282521794255`, -3.406550353710191}]},
       "\"Jakub T\[AAcute]zler\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub T\[AAcute]zler", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0149914894963956`, -1.6599229415741261`}]},
       "\"Luk\[AAcute]\[SHacek] Khajl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Khajl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0275443638731527`, -1.7717915656210739`}]},
       "\"Dominik \[CapitalSHacek]imek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik \[CapitalSHacek]imek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.803904292086693, -3.3423875076114378`}]},
       "\"Jakub \[CapitalCHacek]ih\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalCHacek]ih\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.974103665768931, -1.667587187196287}]},
       "\"Marek Ho\[SHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Ho\[SHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.703294754352671, -3.3477048735114776`}]},
       "\"Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan \[CapitalSHacek]indel\[AAcute]\[RHacek]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.751720731455475, -0.8036445875567075}]},
       "\"Zuzka Bobkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzka Bobkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1310498847035477`, -1.570276690882329}]},
       "\"Honza Vanick\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Vanick\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1070542724251213`, -1.5213575855671166`}]},
       "\"\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]\[AAcute]rka Frantov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.142960520511208, -1.7949638890664215`}]},
       "\"Jakub Bure\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Bure\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.724984652339973, -3.4206882759191366`}]},
       "\"Honza Moravec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Moravec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0428618992579968`, -1.909599215022327}]},
       "\"Jakub \[CapitalRHacek]eh\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalRHacek]eh\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.845666727477298, -3.5735783297928343`}]},
       "\"Monika Hrdinkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Monika Hrdinkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9746069694503525`, -1.7917773933527021`}]},
       "\"Luc\[IAcute]k Net\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luc\[IAcute]k Net\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1116323959466046`, -1.6189242637400438`}]},
       "\"Lubo\[SHacek] Nepov\[IAcute]m\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lubo\[SHacek] Nepov\[IAcute]m", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.705831356279244, -1.1182745912565695`}]},
       "\"Kasia Pinkas\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kasia Pinkas", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.619845418406416, -3.3247808128241028`}]},
       "\"Ond\[RHacek]ej Hor\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Hor\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.780653175781841, -1.1589595795638816`}]},
       "\"Pavl\[IAcute]na Muchov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavl\[IAcute]na Muchov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.78662852463385, -3.6042888895549545`}]},
       "\"Jakub Mich\[AAcute]lek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Mich\[AAcute]lek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.115455499297795, -1.660269899651552}]},
       "\"Veronika Kov\[AAcute]csov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika Kov\[AAcute]csov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.054584456600722, -0.9675698569463984}]},
       "\"Jan \[CapitalSHacek]\[THacek]astn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan \[CapitalSHacek]\[THacek]astn\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.612399722202845, -0.9200880619221046}]},
       "\"Martin Peter\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Peter", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.720352688707159, -3.501047040517891}]},
       "\"Jan Benedikt\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Benedikt", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9696877683525806`, -1.829463231231303}]},
       "\"Milan F\[EAcute]r\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan F\[EAcute]r", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.850044430324089, -3.4262307343521425`}]},
       "\"Kl\[AAcute]ra Podolsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Podolsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8798907487960523`, -1.8038575381507416`}]},
       "\"Petys Peterka Vojta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petys Peterka Vojta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.83438827599525, -1.1510041577032037`}]},
       "\"Karel Ma\[RHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karel Ma\[RHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.803584652173199, -1.0998547027918502`}]},
       "\"Vojt\[EHacek]ch Hamala\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojt\[EHacek]ch Hamala", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.676786999668965, -3.373378892147476}]},
       "\"Zuzka Zadra\[ZHacek]ilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzka Zadra\[ZHacek]ilov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.908995134752431, -1.5204455696133978`}]},
       "\"Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pe\[THacek]ulka Stehl\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.71673681693414, -0.9448102304876693}]},
       "\"Edu\[SHacek] Hude\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Edu\[SHacek] Hude\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0079530281490907`, -1.7547402380425723`}]},
       "\"Josef Forestek Vy\[SHacek]ata\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Josef Forestek Vy\[SHacek]ata", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6516387475547925`, -0.9780383255436842}]},
       "\"Zuzana Hanzelkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Hanzelkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.795085365017374, -3.2751355392474073`}]},
       "\"Tomas Back\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tomas Back", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.0433714231267315`, -1.0921738020927467`}]},
       "\"Lubo\[SHacek] Vozdeck\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lubo\[SHacek] Vozdeck\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.824598952482346, -0.9393570074454889}]},
       "\"Martin Caha\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Caha", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.936977123067496, -3.4270308528966225`}]},
       "\"Tereza B\[EHacek]linov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza B\[EHacek]linov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.646139527083887, -3.618093156112005}]},
       "\"V\[AAcute]clav Hajn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "V\[AAcute]clav Hajn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.676048445604412, -3.412456043720676}]},
       "\"Michal Stehl\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Stehl\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.1366785495780345`, -1.1563044756083096`}]},
       "\"Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana \[CapitalSHacek]ime\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.07363276882342618, -1.7564156061601288`}]},
       "\"Honz\[IAcute]\[IAcute]k Uldrych\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honz\[IAcute]\[IAcute]k Uldrych", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.620775658314629, -3.415786772901675}]},
       "\"Mat\[EHacek]j \[CapitalCHacek]erv\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mat\[EHacek]j \[CapitalCHacek]erv", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.814699539596275, -1.1508600186772373`}]},
       "\"Vl\[AAcute]\[DHacek]a N\[EHacek]mec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vl\[AAcute]\[DHacek]a N\[EHacek]mec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1828213650412307`, -1.710355606243919}]},
       "\"Honza Baloun\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Baloun", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0871775381674804`, -1.693808554081147}]},
       "\"David Ondr\[AAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Ondr\[AAcute]\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.782866620801997, -0.8662701312693475}]},
       "\"Pavel \[CapitalSHacek]imon\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel \[CapitalSHacek]imon", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1221175181139866`, -1.559832944259532}]},
       "\"V\[AAcute]clav Ka\[SHacek]par\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "V\[AAcute]clav Ka\[SHacek]par", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.621691740842723, -1.2295415164783403`}]},
       "\"Bence M\[EAcute]sz\[AAcute]ros\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bence M\[EAcute]sz\[AAcute]ros", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.912027312317154, -3.360377855775841}]},
       "\"Michaela Vrbov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Vrbov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.718725150939677, -3.4124009185696025`}]},
       "\"Lucie Parad\[YAcute]sov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Parad\[YAcute]sov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.073021610505724, -1.558120716379812}]},
       "\"Tom\[AAcute]\[SHacek] Havl\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Havl\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.980946781878522, -1.0590182633445089`}]},
       "\"Martina Mikul\[URing]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Mikul\[URing]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.588959601498272, -0.8654438842418779}]},
       "\"Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ani\[CHacek]ka Deb\[RHacek]i\[CHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.850827057500896, -3.613344982552055}]},
       "\"Filip Kubina\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Kubina", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.162929240713975, -1.5118657599908207`}]},
       "\"David Jare\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Jare\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{6.080176784612293, -1.200448133147499}]},
       "\"Ji\[RHacek]\[IAcute] Chmela\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Chmela", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.773371112020263, -3.3750365830335243`}]},
       "\"Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Ji\[RHacek]\[IAcute] Cartman \[CapitalCHacek]ern\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.53961019560813, -3.370069758642411}]},
       "\"Janka Linkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Janka Linkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0188084082750395`, -1.4652178407792995`}]},
       "\"Miroslav Dome\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Miroslav Dome", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.923495336233325, -1.1363999373743807`}]},
       "\"Mat\[EHacek]j Hamala\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mat\[EHacek]j Hamala", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.54167263311304, -3.4607554580975384`}]},
       "\"Krist\[YAcute]na Goerojov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Goerojov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8962005001664393`, -1.9963038211973023`}]},
       "\"L\[EAcute]\[NHacek]a Richtrov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "L\[EAcute]\[NHacek]a Richtrov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.720679434183547, -3.2968366607259867`}]},
       "\"B\[AAcute]ra Mal\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra Mal\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.806456571393745, -1.0025762400823943`}]},
       "\"Martin \[CapitalSHacek]ourek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin \[CapitalSHacek]ourek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.870578540174447, -3.4548276556422652`}]},
       "\"Ond\[RHacek]ej B\[AAcute]rta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej B\[AAcute]rta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.089876433190112, -1.7607683970372614`}]},
       "\"Ondra Drnda Ku\[SHacek]n\[IAcute]r\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ondra Drnda Ku\[SHacek]n\[IAcute]r", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.892091653489535, -1.51768818583548}]},
       "\"Diana N\[EHacek]me\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Diana N\[EHacek]me\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9617842130985976`, -1.5891118525275862`}]},
       "\"Rom\[AAcute]nek Dobrovoln\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Rom\[AAcute]nek Dobrovoln\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.138207105031353, -1.7052553827369676`}]},
       "\"Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bo\[ZHacek]ena Urb\[AAcute]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.740412464205829, -1.1286752357722492`}]},
       "\"Barbora Szmolkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barbora Szmolkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9944134995281617`, -1.5270861557989903`}]},
       "\"Denisa N\[EHacek]me\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denisa N\[EHacek]me\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.728733941628726, -1.1134122833289526`}]},
       "\"Filip Kouck\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Kouck\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.491094302523705, -3.5591497000292733`}]},
       "\"Anna \[CapitalSHacek]enfeldov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna \[CapitalSHacek]enfeldov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9325973646416266`, -1.8551517940858586`}]},
       "\"Ka\[CHacek]enka Vesel\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek]enka Vesel\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.127260456564161, -1.7810361774370733`}]},
       "\"Ond\[RHacek]ej Barton\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Barton\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.937371266588859, -1.5206345125944196`}]},
       "\"Marek Bodiguard Novotn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Bodiguard Novotn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.984392048017422, -1.9619000303967633`}]},
       "\"Martina Barto\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Barto\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.686626215466414, -3.6454934414146356`}]},
       "\"Valeriya Shlekht\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Valeriya Shlekht", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.830889139004091, -1.6292435668369194`}]},
       "\"Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pe\[THacek]ulka SpRratek Tome\[SHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.861686726242969, -3.2707085213103486`}]},
       "\"Tereza Ku\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Ku\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.777430109061823, -0.938091303746674}]},
       "\"Radka Skleni\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radka Skleni\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{5.122053913269956, -3.521043052138637}]},
       "\"Eva Eviccek Hl\[AAcute]vkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Eviccek Hl\[AAcute]vkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.026657482986351, -1.1697936170668948`}]},
       "\"Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.20644802228797, -1.6966535511115435`}]},
       "\"Katka Elnerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Katka Elnerov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.880462991977044, -3.2793734883960326`}]},
       "\"\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]\[AAcute]rka Kurkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9878623426419058`, -1.5107946784194155`}]},
       "\"Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Jakub \[CapitalCHacek]\[IAcute]\[ZHacek]ek(100000114277528)", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.145583202729843, -1.5393287211967834`}]},
       "\"Dominik Hol\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik Hol\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9285532296434393`, -1.7685799367636985`}]},
       "\"Lucie Kr\[AAcute]lov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Kr\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.218500378736778, -1.5179949995978612`}]},
       "\"Martin Najman\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Najman", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.034619465525718, -1.760721203293592}]},
       "\"Den\[IAcute]\[IAcute] Janstov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Den\[IAcute]\[IAcute] Janstov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.509149786741303, -3.555621471890338}]},
       "\"Terka Stehnov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terka Stehnov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.575532706052396, -3.604150237864604}]},
       "\"Martina Kosm\[AAcute]lov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Kosm\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.921526831599582, -1.1589758030052888`}]},
       "\"Stanislav Chv\[IAcute]la\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Stanislav Chv\[IAcute]la", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.647096930683557, -3.444523705554772}]},
       "\"Milan Peterka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan Peterka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.540453346622948, -3.39503083318598}]},
       "\"Barbora Stehl\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barbora Stehl\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.9321020129688, -3.3233498663952137`}]},
       "\"El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "El\[CHacek]a G\[ODoubleDot]tzov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.484063591893991, -3.462484503132393}]},
       "\"P\[RHacek]emysl Mon\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "P\[RHacek]emysl Mon\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.661142507035617, -3.3504977130957583`}]},
       "\"Bar\[CHacek]a Veverkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bar\[CHacek]a Veverkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.822283668583721, -0.6783979354241074}]},
       "\"Dominika Nogolova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominika Nogolova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.922653868017578, -3.52032049801375}]},
       "\"Filip Roskovec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Roskovec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.522451705840556, -3.5043396256041763`}]},
       "\"Zuzka Kv\[IAcute]zov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzka Kv\[IAcute]zov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.136992020021436, -1.1335676373817014`}]},
       "\"Ond\[RHacek]ej Zelenka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Zelenka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.733599892928009, -3.724855859508214}]},
       "\"Aneta Zumrov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta Zumrov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.1397535067163425`, -1.3103872125158729`}]},
       "\"Sasinka Roseck\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Sasinka Roseck\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.59025914343153, -3.6214840248348437`}]},
       "\"An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "An\[YAcute] Ne\[SHacek]p\[URing]rkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.936565657838432, -3.514544754590003}]},
       "\"Jana Kinclov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Kinclov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.738301143943152, -1.6189608818344663`}]},
       "\"Ivo Mi\[SHacek]ke\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ivo Mi\[SHacek]ke", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.993630627584455, -3.3538528733212396`}]},
       "\"Petr B\[AAcute]rta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr B\[AAcute]rta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.515486626054873, -3.38591930628721}]},
       "\"Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Tr\[ZHacek]ick\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.681783390436075, -3.601673017312857}]},
       "\"Dominika Sab\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominika Sab\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1., 0.8], PointBox[{2.261852729734388, -6.174676357262808}]},
       "\"Patrik Majstr Pavlinec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik Majstr Pavlinec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1531318699716095`, -1.722429816633264}]},
       "\"Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ale\[SHacek] B\[RHacek]eten\[AAcute]\[RHacek]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.176556488156307, -1.6638127832230403`}]},
       "\"Honza Sobota\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Sobota", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.147484776345247, -1.6614925025483611`}]},
       "\"Petr Kade\[RHacek]\[AAcute]bek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Kade\[RHacek]\[AAcute]bek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.972539204887541, -1.7144448628461708`}]},
       "\"Verunka Vyletov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Verunka Vyletov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0718984027932263`, -1.8885503181017365`}]},
       "\"Roman \[CapitalCHacek]ern\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Roman \[CapitalCHacek]ern\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9557035549487303`, -1.5849967536821215`}]},
       "\"Denisa Jur\[CHacek]ekova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denisa Jur\[CHacek]ekova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.499312269830016, -3.480791866446882}]},
       "\"V\[IAcute]tek \[CapitalSHacek]picar\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "V\[IAcute]tek \[CapitalSHacek]picar", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8825212875198014`, -1.5945926298112942`}]},
       "\"Iwett Ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Iwett Ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9221684143509776`, -1.616294418700904}]},
       "\"Bianka Burianov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bianka Burianov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.963161419108705, -1.0938259408125237`}]},
       "\"Eva J\[AAcute]nsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva J\[AAcute]nsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9483527339758586`, -1.5795979327512875`}]},
       "\"Dawe V\[AAcute]\[NHacek]a\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dawe V\[AAcute]\[NHacek]a", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.982994153456203, -1.2923267746495544`}]},
       "\"Eva Harlenderov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Harlenderov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9211128489718394`, -1.6899427346062756`}]},
       "\"Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojt\[EHacek]ch Bro\[ZHacek] Nov\[AAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0050418782171926`, -1.5572420570074152`}]},
       "\"Tom\[AAcute]\[SHacek] Kosina\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Kosina", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.575383282969035, -3.354315472705071}]},
       "\"Martin Drobek \[CapitalSHacek]ilha\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Drobek \[CapitalSHacek]ilha", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.636064821247771, -1.0614287302115475`}]},
       "\"Kl\[AAcute]ra Zavadilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Zavadilov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.985968614849644, -1.5593021985922402`}]},
       "\"Martin Sudek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Sudek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0722412975405176`, -1.669505995945391}]},
       "\"Jakub Mysthic Zachari\[AAcute]\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Mysthic Zachari\[AAcute]\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8861184872568786`, -1.5561628351574983`}]},
       "\"Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Sylvi\[EAcute]\[EAcute] Cabrnochov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.922162195429558, -1.0666937998268908`}]},
       "\"Ond\[RHacek]ej Groborz\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Groborz", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.835479520444414, -1.2659651815331676`}]},
       "\"Jan CH\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan CH", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0053509009999613`, -1.4718767758349163`}]},
       "\"Daniel Denny Kliment\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Denny Kliment", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1218834715971706`, -1.7799198258819535`}]},
       "\"Lenka Lekn\[IAcute]n Novotn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka Lekn\[IAcute]n Novotn\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0786410729572147`, -1.8472160063012444`}]},
       "\"Michael Habada\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michael Habada", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1202139452692235`, -1.6102297968004713`}]},
       "\"Lukas Dedek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lukas Dedek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.737853559255339, -3.2770589177044815`}]},
       "\"Martin Luskyn-Rogers Urban\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Luskyn-Rogers Urban", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.707114134112243, -0.7998840127522087}]},
       "\"Josef Tome\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Josef Tome\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.169597256524444, -1.0102426236347606`}]},
       "\"Zuzana Drazdova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Drazdova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.537799105493493, -3.467841350759844}]},
       "\"Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bar\[CHacek]a Ho\[RHacek]\[IAcute]nkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.927752687794794, -3.373735999108231}]},
       "\"Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Pa\[CHacek]esov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.961705316400315, -1.6240903868850731`}]},
       "\"Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.779637092924573, -1.1168204201384757`}]},
       "\"Anna Freislebenov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna Freislebenov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.127649183616538, -1.635080191156269}]},
       "\"Krist\[YAcute]na B\[IAcute]l\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na B\[IAcute]l\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.054015847774515, -1.5129006506933118`}]},
       "\"Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Iveta Rychta\[RHacek]\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.82413466340399, -1.0963733284751997`}]},
       "\"Lottela Salvadori\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lottela Salvadori", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.829799674501585, -1.0361139379360997`}]},
       "\"David Fatka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Fatka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.752484623990563, -3.5206897916446898`}]},
       "\"Va\[SHacek]ek Mikula\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Va\[SHacek]ek Mikula", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.741830497241489, -1.2688687274822819`}]},
       "\"\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]\[AAcute]rka Vrbensk\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.668174218075735, -3.3235227755703005`}]},
       "\"Martina Dole\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Dole\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.796363330625887, -0.9930861368409856}]},
       "\"\[CapitalSHacek]\[AAcute]rka Da\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]\[AAcute]rka Da", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8549565146496914`, -1.8194380566679067`}]},
       "\"Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mark\[EAcute]ta Jan\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.03355904728579, -1.6977120172842604`}]},
       "\"Bowling Bar Ad\[EAcute]la\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bowling Bar Ad\[EAcute]la", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0209329546938033`, -1.8805542675067164`}]},
       "\"Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina \[CapitalRHacek]\[IAcute]hov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.554370406571001, -3.485883695244847}]},
       "\"Eli\[SHacek]ka Hradilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Hradilov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.645529187585791, -1.5646650545913996`}]},
       "\"Hana \:30c3 Janou\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hana \:30c3 Janou\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.488433566868485, -3.4352370926000306`}]},
       "\"Krist\[YAcute]na Veverkova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Veverkova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9074493765609755`, -1.6699097358732953`}]},
       "\"Jessi \[CapitalCHacek]echov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jessi \[CapitalCHacek]echov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.031130366521232, -1.1885568079716204`}]},
       "\"Jan Pavel Povoln\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Pavel Povoln\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.515984166386357, -3.5055220621277368`}]},
       "\"M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]\[SHacek]a Pol\[AAcute]\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.129960166780842, -1.5965188229107588`}]},
       "\"Michal \[CapitalSHacek]techa\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal \[CapitalSHacek]techa", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.798666166511819, -1.0277502679949961`}]},
       "\"Kamil Mar\[SHacek]\[AAcute]lek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kamil Mar\[SHacek]\[AAcute]lek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.008227474207668, -1.7586180294901261`}]},
       "\"David Borovi\[CHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Borovi\[CHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.827306865027849, -1.7469623761423438`}]},
       "\"Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tut\[AAcute]nek Faka Gajdo\[SHacek]\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.512352317818642, -3.685346229137277}]},
       "\"Denis Friedl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denis Friedl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.960382792037713, -2.0019188794588674`}]},
       "\"Vladim\[IAcute]r Hol\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vladim\[IAcute]r Hol\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8400595200584764`, -1.9676755227335452`}]},
       "\"Michal S\[YAcute]kora\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal S\[YAcute]kora", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0942469778438255`, -1.6045515378275432`}]},
       "\"Nikol Bubancov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikol Bubancov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.5513561881229165`, -0.8042052129781485}]},
       "\"Pinja Lyytik\[ADoubleDot]inen\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pinja Lyytik\[ADoubleDot]inen", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.701911654062712, -0.8231745670460233}]},
       "\"Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Peka\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.800567510717072, -1.9472778884745665`}]},
       "\"Filip Seyfryd\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Seyfryd", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.756364999149095, -0.7701811815215827}]},
       "\"Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anton\[IAcute]n Kr\[AAcute]l\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8736206638635835`, -1.7643527120278417`}]},
       "\"Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Evi\[CHacek]ka Posp\[IAcute]\[SHacek]ilov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.852852559650266, -1.5071241530681956`}]},
       "\"Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karlos Vep\[RHacek]\[IAcute]k D\[AAcute]\[NHacek]a", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.02882716557436, -1.5749365885246611`}]},
       "\"Michal Pivo\[NHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Pivo\[NHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9856384413768686`, -1.8102608747934665`}]},
       "\"Petr Kub\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Kub\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.0444275764437485`, -1.0095163298990508`}]},
       "\"B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra Ko\[RHacek]\[AAcute]nov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.746645403207168, -1.1061868280434668`}]},
       "\"Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominika \[CapitalSHacek]\[THacek]astn\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8661452847107336`, -1.7364816341895866`}]},
       "\"David Labuta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Labuta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.959064491858228, -1.9556858575211447`}]},
       "\"Da Vid\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Da Vid", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.477244672412176, -3.5380740036026848`}]},
       "\"Michal Friese\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Friese", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.781966633764459, -1.0676159424021767`}]},
       "\"Tereza Sadilov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Sadilov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.879684501402162, -1.0761200449994304`}]},
       "\"Milan \[CapitalRHacek]\[IAcute]ha\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan \[CapitalRHacek]\[IAcute]ha", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.983325279679147, -1.1929239865446828`}]},
       "\"Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Faktori\[AAcute]l Dvo\[RHacek]\[AAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.102825719036015, -1.3227971471872486`}]},
       "\"Marketa Kadlecova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marketa Kadlecova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.504125715401417, -3.600867106308146}]},
       "\"Vojt\[EHacek]ch T\[AAcute]zler\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojt\[EHacek]ch T\[AAcute]zler", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.897137570910407, -1.5900961221031178`}]},
       "\"Libor Stumpf\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Libor Stumpf", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.770742704198847, -3.3857748909837193`}]},
       "\"Lubo\[SHacek] Fidrmuc\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lubo\[SHacek] Fidrmuc", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8797917523729106`, -1.989262128984282}]},
       "\"Radek \[CapitalSHacek]mejkal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radek \[CapitalSHacek]mejkal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.505510884847698, -3.480281710868172}]},
       "\"Honza K\[RHacek]epela\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza K\[RHacek]epela", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.836395720686997, -1.1807791687550893`}]},
       "\"Sa\[SHacek]a Zaykov\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Sa\[SHacek]a Zaykov", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.5729356623413535`, -3.513141985158752}]},
       "\"K\[AAcute]ja Havelkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]ja Havelkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.849068239553253, -1.0919907047447817`}]},
       "\"Zden\[EHacek]k Leitner\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zden\[EHacek]k Leitner", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9477142506133625`, -1.7713445472044436`}]},
       "\"Bar\[URing]\[SHacek] Bubancov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bar\[URing]\[SHacek] Bubancov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0034693082600326`, -1.7316852858007454`}]},
       "\"Zimn\[IAcute] Stadion Nymburk Restaurace\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zimn\[IAcute] Stadion Nymburk Restaurace", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.527347777730216, -3.5261393959662573`}]},
       "\"Maru\[SHacek]ka Kohoutov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Maru\[SHacek]ka Kohoutov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.592885636174488, -3.3291053004620075`}]},
       "\"D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "D\[EAcute]n\[CHacek] Bure\[SHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0183602999486823`, -1.5977664583766744`}]},
       "\"Milan Kulhy Kulhav\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan Kulhy Kulhav\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.912191790746097, -1.9762069481759914`}]},
       "\"Nikola N\[EHacek]meck\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola N\[EHacek]meck\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9743307247982242`, -1.5230449225558527`}]},
       "\"Pavel \[CapitalCHacek]erm\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel \[CapitalCHacek]erm\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.613244787836854, -1.110979184885461}]},
       "\"Filip Hork\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Hork\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.053469998447688, -1.1007873238402208`}]},
       "\"Martin Wirth\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Wirth", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.55679763735687, -3.4659930933341956`}]},
       "\"Honza Brz\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Brz\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.670306657698294, -0.8608966389821182}]},
       "\"Zuzana Sommerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Sommerov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.745999521465683, -3.2525047270940006`}]},
       "\"Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Tom\[AAcute]\[SHacek] Ko\[RHacek]\[IAcute]nek(100000456448507)", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.695952906775372, -3.408273452056694}]},
       "\"Mirek Krej\[CHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mirek Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.557111574539976, -3.4748956580267967`}]},
       "\"Pepa Ha\[SHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pepa Ha\[SHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8921826082898687`, -1.665715566156476}]},
       "\"Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Teb\[IAcute]sek T\[YAcute]nu\[SHacek]ky Fejfarov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9852210983564493`, -1.6529088694415606`}]},
       "\"Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin \[CapitalCHacek]u\[RHacek]\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.935115116356829, -1.825077275068832}]},
       "\"Martin Jel\[IAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Jel\[IAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.919393325618561, -1.735672288682653}]},
       "\"Venca GenstrRonaldo\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Venca GenstrRonaldo", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.792143895326728, -3.2605023510519704`}]},
       "\"Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vladim\[IAcute]r Ml\[AAcute]zovsk\[YAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.579758043459346, -0.8075184976246383}]},
       "\"Petra Karnetov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Karnetov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.973679335697417, -1.0165292674927224`}]},
       "\"Jakub Vaith\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Vaith", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.494598371981381, -3.4989906593402353`}]},
       "\"Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Martina J\[AAcute]zatonem\[URing]\[ZHacek]u \[CapitalSHacek]ukov\
\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1016369156670356`, -1.5152659102708945`}]},
       "\"Petr Provazn\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Provazn\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.831543637123203, -3.2867151706974695`}]},
       "\"Zuzka V\[AAcute]\[NHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzka V\[AAcute]\[NHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.5, 1, 0.7], PointBox[{0.07363276882342595, -6.174676357262808}]},
       "\"Michal Pl\[IAcute]\[SHacek]til\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Pl\[IAcute]\[SHacek]til", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8904271852563888`, -1.6541538961120548`}]},
       "\"Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ren\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.9505315259075555`, -1.1128101179412866`}]},
       "\"Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka Karp\[IAcute]\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.916127021176518, -3.325398700225982}]},
       "\"Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Lidu\[SHacek] J\[IAcute]keva\[CHacek]ka Pek\[AAcute]rkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9137009939626464`, -1.68195387207962}]},
       "\"Martin Jenik\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Jenik", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0521038548767567`, -1.6750447399978308`}]},
       "\"Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Luk\[AAcute]\[SHacek] \[CapitalSHacek]ef\[CHacek]\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.5146085440448145`, -3.8107303593409805`}]},
       "\"Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luc\[IAcute]\[IAcute] Dole\[ZHacek]elov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.481430702652242, -3.7922326125360044`}]},
       "\"Zuzka M\[AAcute]lkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzka M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8174170642339895`, -3.6063504775622617`}]},
       "\"Jan Kube\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Kube\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.66720213103799, -0.7794175526962235}]},
       "\"Jakub Tubi\[CHacek]et Pe\[RHacek]ina\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Tubi\[CHacek]et Pe\[RHacek]ina", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8998118334526293`, -1.7255485134052382`}]},
       "\"Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.496584461937001, -3.4656632228974136`}]},
       "\"Romana Chl\[IAcute]bkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Romana Chl\[IAcute]bkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.995465624520673, -1.5733709572471977`}]},
       "\"Petr H\[URing]lka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr H\[URing]lka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.527911549419263, -3.574334439032082}]},
       "\"Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Chilli Gal\[CHacek]\[IAcute]kov\[AAcute]",
        "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.5146722281507214`, -3.396874290428693}]},
       "\"Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Ka\[CHacek]ka \[CapitalCHacek]erv\[IAcute]k \[CapitalCHacek]erm\
\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.543638240460855, -3.5000728827140843`}]},
       "\"B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "B\[AAcute]ra N\[EHacek]me\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1100187523715395`, -1.878326963397397}]},
       "\"Lucka Bure\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucka Bure\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.636308080479976, -3.2972419483544444`}]},
       "\"David \[CapitalZHacek]igo\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David \[CapitalZHacek]igo", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.591809293929623, -3.4377676842923144`}]},
       "\"Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eri\[CHacek]ka \[CapitalCHacek]ern\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.51423643613616, -3.4592203269191146`}]},
       "\"Jakub Pavlovi\[CHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Pavlovi\[CHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.693768599849012, -1.0220115101958491`}]},
       "\"Fanda Petrou\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Fanda Petrou\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.741849719535397, -1.5703298440224849`}]},
       "\"Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bar\[CHacek]a \[CapitalCHacek]echov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.553016335079365, -3.346500446766224}]},
       "\"Pavel Sou\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel Sou\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.164491648386213, -1.5453099107304435`}]},
       "\"Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kam\[CHacek]a K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9153551386407823`, -1.7071457498419278`}]},
       "\"Katarina Proch\[AAcute]zkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Katarina Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.777310120950478, -1.8704002472994734`}]},
       "\"Tereza Dobe\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Dobe\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0287626013363638`, -1.6961807109207685`}]},
       "\"Jakub Sixta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Sixta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.106674280134248, -1.5763557022222665`}]},
       "\"Daniel Prokor\[AAcute]t\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Prokor\[AAcute]t", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9618987489702597`, -1.8888080851493108`}]},
       "\"David Sandholz\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Sandholz", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9170474476308312`, -1.5965527363414598`}]},
       "\"Mar\[THacek]as Tuzexx Tuzar\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mar\[THacek]as Tuzexx Tuzar", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.39162360157844356`, -1.6141915755767915`}]},
       "\"Frankie Cirhozo\[OAcute] Dinozo\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Frankie Cirhozo\[OAcute] Dinozo", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8606696217086984`, -1.7503790704552769`}]},
       "\"Dominik Panek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik Panek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9768721233503683`, -1.6861977096760583`}]},
       "\"Jakub \[CapitalCHacek]epek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub \[CapitalCHacek]epek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.5724540361201225`, -3.4744112049014992`}]},
       "\"Dominik Ren\[CHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik Ren\[CHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.769870254466899, -3.702872597993676}]},
       "\"Lok\[SHacek]\[IAcute]kov\[AAcute] Martina\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lok\[SHacek]\[IAcute]kov\[AAcute] Martina", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1752101796415717`, -1.6348064860939733`}]},
       "\"Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojt\[EHacek]ch Her\[CHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.584388415051792, -3.414275436229602}]},
       "\"Ian Diaz Rodriguez\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ian Diaz Rodriguez", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.710232615112041, -0.8599770923234713}]},
       "\"Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Le\[NHacek]a Hrdli\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.4969083679502635`, -3.6291862219111657`}]},
       "\"Fadi Kanout\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Fadi Kanout", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8148616072984174`, -1.7029327139123316`}]},
       "\"Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Werunka Mou \[CapitalRHacek]\[IAcute]dk\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.673810341827048, -3.275041085887927}]},
       "\"Aneta Doud\[EHacek]rov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta Doud\[EHacek]rov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.782414442511483, -0.8851418461626226}]},
       "\"Jakub Trnka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Trnka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.857140643136306, -0.8712463975169626}]},
       "\"Ras\[THacek]o Gon\[CHacek]\[AAcute]r\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ras\[THacek]o Gon\[CHacek]\[AAcute]r", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.802547796236287, -1.5795642633079172`}]},
       "\"Va\[SHacek]ek Vokn\[EHacek]r\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Va\[SHacek]ek Vokn\[EHacek]r", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.2554263321286925`, -1.1178021616450948`}]},
       "\"Barbora Kamz\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barbora Kamz\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.750533653420951, -1.0639047929859302`}]},
       "\"Ond\[RHacek]ej B\[AAcute]rta(100000598111728)\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej B\[AAcute]rta(100000598111728)", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.522698255725301, -3.569701599667331}]},
       "\"Karol\[IAcute]na Fojkesov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karol\[IAcute]na Fojkesov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.83242212611277, -1.0868729064610116`}]},
       "\"Ver\[CHacek]a Chadimov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ver\[CHacek]a Chadimov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.489850854669823, -3.4406866976304586`}]},
       "\"\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]t\[EHacek]p\[AAcute]n Otta", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.810070023869758, -3.9188586482897163`}]},
       "\"\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]arka V\[IAcute]tov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.731269513244148, -1.0354239086598591`}]},
       "\"Zuzana Kozlov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Kozlov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.790551893894236, -0.9257750313278637}]},
       "\"Kristy Gar\[CHacek]ekov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kristy Gar\[CHacek]ekov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.107803617162468, -1.8047661034307971`}]},
       "\"Martin Pat\[AAcute]\[CHacek]ik\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Pat\[AAcute]\[CHacek]ik", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1., 0.8], 
        PointBox[{1.2618527297343876`, -6.174676357262808}]},
       "\"Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Ren\[AAcute]ta Kube\[CHacek]kov\[AAcute] Pavlincov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[13.144271909999159`, 1., 0.8], 
        PointBox[{3.3911724952001574`, -6.174676357262808}]},
       "\"V\[IAcute]t Zr\[URing]bek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "V\[IAcute]t Zr\[URing]bek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.603230963284332, -1.9562977702061115`}]},
       "\"Vendula Kadlecova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vendula Kadlecova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.5616443481888025`, -3.6211420842646875`}]},
       "\"Filip Machulda\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Machulda", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9305497251449366`, -1.6483961138483885`}]},
       "\"Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Pirat Silnic Kytle\[RHacek]\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0345388318220547`, -1.6127452746662483`}]},
       "\"Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Hrb\[AAcute]\[CHacek]ek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.682675426387373, -0.8037153116883733}]},
       "\"Terezie Garl\[AAcute]thyov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terezie Garl\[AAcute]thyov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9948290676955596`, -1.8353321593802336`}]},
       "\"Dav\[IAcute]dek Fon-Lebronstein Seidl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dav\[IAcute]dek Fon-Lebronstein Seidl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.530382382056758, -3.6557233628826333`}]},
       "\"Michal Krpec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Krpec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.008629354852544, -1.96206505928531}]},
       "\"Jan Rosa\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Rosa", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.931523394000413, -1.8060534459095052`}]},
       "\"K\[AAcute]\[CHacek]a Mal\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]\[CHacek]a Mal\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.733874527542737, -0.6201111730162783}]},
       "\"Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anna \[CapitalSHacek]\[IAcute]rov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9463473823670503`, -1.866004201284868}]},
       "\"Ka\[CHacek] \[CapitalAAcute]tko\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek] \[CapitalAAcute]tko", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.468373097940082, -3.5554429132031786`}]},
       "\"Filip Stehl\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Stehl\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8482895431329185`, -3.294080464406459}]},
       "\"Kris Trne\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kris Trne\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.603849214003173, -3.5373147944158796`}]},
       "\"Eli\[SHacek]ka Hornov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Hornov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.581632528404009, -1.175054702078726}]},
       "\"Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karol\[IAcute]na \[CapitalSHacek]toudkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.835242273242196, -1.907132597999043}]},
       "\"Milo\[SHacek] Dusil\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milo\[SHacek] Dusil", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[14.762305898749053`, 1., 0.8], 
        PointBox[{3.579392456111119, -6.174676357262808}]},
       "\"G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "G\[AAcute]bor T\[OAcute]th-Moln\[AAcute]r", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.143252269349893, -1.1761201357283602`}]},
       "\"Martin Pergel\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Pergel", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.180089170758451, -1.5952144337686516`}]},
       "\"Martin Jamal Rys\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Jamal Rys", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8510879790063237`, -1.8572874956358696`}]},
       "\"Honz\[IAcute]k Kub\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honz\[IAcute]k Kub\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.924456660887215, -1.4946805968592232`}]},
       "\"Patrik K\[URing]la\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik K\[URing]la", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6399134256371966`, -0.8315758685822745}]},
       "\"Terka \[CapitalCHacek]ekelsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terka \[CapitalCHacek]ekelsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8753170660315326`, -1.5348744445214297`}]},
       "\"Daniel Tribitekk Vyrtych\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Tribitekk Vyrtych", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.94575774369337, -3.349492721449635}]},
       "\"Eva Petr\[AAcute]\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Petr\[AAcute]\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.9701994338473305`, -3.342492653769216}]},
       "\"Studentka Gymnazia\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Studentka Gymnazia", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.9157791609259425`, -3.469085452540991}]},
       "\"Kristian Holan\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kristian Holan", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0609039451384437`, -1.8031558063207545`}]},
       "\"Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute]\[CHacek]ek \[CapitalSHacek]ebela", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.6822315575367908`, -1.8790760214647007`}]},
       "\"Alexandr Sou\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Alexandr Sou\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8741922025797453`, -1.8190416436088404`}]},
       "\"Tom\[AAcute]\[SHacek] Hrbek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Hrbek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.655123181588636, -3.309996923236871}]},
       "\"Baru\[SHacek] Tykvov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Baru\[SHacek] Tykvov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.164393162855567, -1.7572703913676992`}]},
       "\"Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lubom\[IAcute]r Bobo \[CapitalRHacek]eh\[AAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9967676790227618`, -1.588223897561984}]},
       "\"Lukas Bukkhela\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lukas Bukkhela", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.822311831923602, -1.6496643506487692`}]},
       "\"David Z\[AAcute]potock\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Z\[AAcute]potock\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.909476864479398, -1.5378346317151363`}]},
       "\"Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Baru\[SHacek]ka Ell Dvo\[RHacek]\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.750433553256049, -1.8402469245911588`}]},
       "\"Ad\[IAcute]sek H\[AAcute]lka Halibajka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ad\[IAcute]sek H\[AAcute]lka Halibajka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.38460664351937357`, -1.6576719701666542`}]},
       "\"Libu\[SHacek]e Am\[AAcute]lka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Libu\[SHacek]e Am\[AAcute]lka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.853694287945375, -1.7198809114851281`}]},
       "\"Karlos Hejn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karlos Hejn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8706331624440584`, -1.7060163936682606`}]},
       "\"Deniska Terr\[YAcute] Khailov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Deniska Terr\[YAcute] Khailov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8248055286245815`, -1.5672793286341689`}]},
       "\"Monika Kru\[THacek]ova Drahokoupilova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Monika Kru\[THacek]ova Drahokoupilova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.842771147568085, -1.0542564853565661`}]},
       "\"John Sugar\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "John Sugar", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[16.38033988749895, 1., 0.8], 
        PointBox[{3.7676124170220806`, -6.174676357262808}]},
       "\"Radek Jane\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radek Jane\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.798409442344746, -1.8556170996282626`}]},
       "\"Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Elizabetqua Magorka Rovn\[AAcute]tkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.844531289976894, -1.9584745173077902`}]},
       "\"Jaroslav N\[EHacek]meck\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jaroslav N\[EHacek]meck\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.805304151978856, -1.8310159869884428`}]},
       "\"Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek]ka Do\[CHacek]ekalov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], PointBox[{0.07488205826719341, -1.711659756509821}]},
       "\"\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]\[AAcute]rka Jachov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7376783117332506`, -1.8617990528682684`}]},
       "\"Dominik Domino Halibaj\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik Domino Halibaj", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9663253184164797`, -1.4363503704249068`}]},
       "\"Nikola Hejdukov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Hejdukov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{6.09267559936589, -0.8568175340673418}]},
       "\"Tereza Hrube\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Hrube\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.633741582046749, -0.8550202288066933}]},
       "\"Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Ivetka \[CapitalIAcute]v\[IAcute] H\[AAcute]bov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.030649355364673, -1.5119864908677956`}]},
       "\"Denisa D\[ODoubleDot]mov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Denisa D\[ODoubleDot]mov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0122242822603087`, -1.7434269248987642`}]},
       "\"Kub\[IAcute]\[IAcute]k Farkyy\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kub\[IAcute]\[IAcute]k Farkyy", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.527599553800001, -3.5533902164810938`}]},
       "\"Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7835709283199943`, -1.8007388375179394`}]},
       "\"Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Rom\[CHacek]a Boum\[IAcute] Boumov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.917406413976053, -1.9326976345402116`}]},
       "\"Iwet Nov\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Iwet Nov\[AAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7335357189084357`, -1.884492864534871}]},
       "\"Kuba Kostrhon\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuba Kostrhon", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.800058049376111, -0.9546422433407464}]},
       "\"Ond\[RHacek]ej H\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej H\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.879650922366302, -1.6390101902623258`}]},
       "\"Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Darling L\[URing]\[ZHacek]ovou\[CHacek]k\[AAcute] Panenka", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.22851513164210857`, -1.6770823306108884`}]},
       "\"Jakub Havl\[IAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9207741419408944`, -1.8049868289010922`}]},
       "\"Simona Syrov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Simona Syrov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8145339961993874`, -1.582882763058886}]},
       "\"Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Tom\[AAcute]\[SHacek]ek D\[EHacek]vka\[RHacek] \
P\[RHacek]\[IAcute]vratsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8647015447884923`, -1.7011881695248725`}]},
       "\"Lukas Stejskal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lukas Stejskal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[17.998373876248845`, 1., 0.8], 
        PointBox[{3.955832377933042, -6.174676357262808}]},
       "\"Martin Iliev\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Iliev", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.860061825057051, -1.6544969950666362`}]},
       "\"An\[EAcute]\[EAcute]t Havelkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "An\[EAcute]\[EAcute]t Havelkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.023504038495388, -1.9148046347924437`}]},
       "\"Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Ko\[RHacek]\[IAcute]nek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.7629054968059625`, -3.762031348215678}]},
       "\"Alex Kotrsalova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Alex Kotrsalova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8181984304440775`, -1.7526490307166709`}]},
       "\"Kuba Neruda\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuba Neruda", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.1, 0.6, 0.7], PointBox[{4.511155849370295, -6.027410819615955}]},
       "\"\:015eiyar \[SZ]orak\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\:015eiyar \[SZ]orak", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.812846018622503, -1.9831915721020206`}]},
       "\"Str\[AAcute]nsk\[AAcute] Blanka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Str\[AAcute]nsk\[AAcute] Blanka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.150745694743768, -1.833109317699119}]},
       "\"Nika Dorty\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nika Dorty", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.90192464876527, -1.7691642377262724`}]},
       "\"Venca Skate Kub\[AAcute]t\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Venca Skate Kub\[AAcute]t", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.4586499190122, -3.6085496927861778`}]},
       "\"Karol\[IAcute]na Nezadan\[AAcute] \
La\[SHacek]\[AAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Karol\[IAcute]na Nezadan\[AAcute] La\[SHacek]\[AAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.649734038229827, -3.545922299378903}]},
       "\"Aneta K\[RHacek]enov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta K\[RHacek]enov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7275497431132507`, -1.4954871554168614`}]},
       "\"Martofil Pribiti\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martofil Pribiti", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.914534160498582, -1.7611422203725953`}]},
       "\"Venca Genstr Kub\[AAcute]t\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Venca Genstr Kub\[AAcute]t", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.52708300144297, -3.432777358473761}]},
       "\"Patrik Mejzr\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik Mejzr", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.9759636988918965`, -3.375381527283331}]},
       "\"Petra \[CapitalSHacek]ustov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra \[CapitalSHacek]ustov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9734739276691493`, -2.0077655457843973`}]},
       "\"Daniella Richtrov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniella Richtrov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.552833333063633, -3.7332923831932128`}]},
       "\"Maty Wolf\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Maty Wolf", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.822054037108343, -0.7500146666397551}]},
       "\"Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzou\[SHacek]ek K\[UDoubleDot]ffelov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.569056075117034, -3.785170971878883}]},
       "\"Jakub Wolf\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jakub Wolf", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.4636678995041965`, -3.4592813425227957`}]},
       "\"David Filipeck\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Filipeck\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.554456686250132, -3.7649217216712363`}]},
       "\"Ondra Vykoukal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ondra Vykoukal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.845710871511811, -1.0999360132610345`}]},
       "\"Martin Balouch\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Balouch", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.8077678773888, -3.6110808741050073`}]},
       "\"Marek Abrh\[AAcute]m\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Abrh\[AAcute]m", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.861286479194246, -1.6337493466855646`}]},
       "\"Mat\[EHacek]j Krej\[CHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mat\[EHacek]j Krej\[CHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8855012504348787`, -1.6719792018278135`}]},
       "\"Lenka Tesa\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka Tesa\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[21.23444185374863, 1., 0.8], 
        PointBox[{4.144052338844004, -6.174676357262808}]},
       "\"Na\[DHacek]a Martinovsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Na\[DHacek]a Martinovsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9190882029216865`, -1.7820393194007549`}]},
       "\"Nikola Bene\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Bene\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.880447761474565, -1.1630933451491723`}]},
       "\"Katka Sm\[IAcute]talov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Katka Sm\[IAcute]talov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.861727464343155, -1.555217999063096}]},
       "\"Hustej T\[YAcute]pek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hustej T\[YAcute]pek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.59425702902666, -0.9197560998041272}]},
       "\"Jaroslav B\[IAcute]ma\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jaroslav B\[IAcute]ma", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.853284962778809, -1.691786685556366}]},
       "\"Petr Happy Heppner\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Happy Heppner", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.659917373904724, -1.6985597956843232`}]},
       "\"Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mil\[CHacek]a P\[IAcute]\[SHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9338539026395747`, -1.6813137445641706`}]},
       "\"Mat\[EHacek]j Pokorn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mat\[EHacek]j Pokorn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.929069151609636, -1.753516794552306}]},
       "\"Radek Brych\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radek Brych", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9328510256750726`, -1.5840685325513215`}]},
       "\"Pavl\[IAcute]na Rezlerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavl\[IAcute]na Rezlerov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.63733884580754, -3.489608495472236}]},
       "\"Michaela Jislov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Jislov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.783174320733295, -1.7542431050619918`}]},
       "\"Honza Kv\[IAcute]z\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Kv\[IAcute]z", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.074152552562441, -1.4966402090609465`}]},
       "\"P\[EAcute]\[EAcute]\[THacek]a Sobota\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "P\[EAcute]\[EAcute]\[THacek]a Sobota", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.89376113582367, -1.1870335165421402`}]},
       "\"Hanka Illichov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hanka Illichov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.79409152074756, -1.1308847486767366`}]},
       "\"Pavel M\[EHacek]rka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pavel M\[EHacek]rka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.631712050097297, -3.722273162778896}]},
       "\"Eli\[SHacek]ka Krpcov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Krpcov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.771982645799389, -1.03901331301942}]},
       "\"Lenka Kolarova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka Kolarova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.789939837933705, -1.8248374212801206`}]},
       "\"Jan Beryvole Ber\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Beryvole Ber\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.981891990847755, -0.9112874200103773}]},
       "\"David \[CapitalSHacek]er\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David \[CapitalSHacek]er\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.827579109828921, -1.671183406195798}]},
       "\"Dominik Vohnout\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik Vohnout", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.659539276777302, -1.0041505195757043`}]},
       "\"Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Kol\[AAcute]\[RHacek]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.740276986841427, -0.9660424497620514}]},
       "\"Ondra Mangl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ondra Mangl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.457149364647994, -3.5335380131677354`}]},
       "\"Kl\[AAcute]ra Sobotov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Sobotov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9203036477201905`, -1.8447920714408}]},
       "\"Michaela Najbrtov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Najbrtov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.740263132641115, -0.903400515764103}]},
       "\"Jitka \[CapitalSHacek]kodov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jitka \[CapitalSHacek]kodov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{5.035901686201662, -3.507977489123416}]},
       "\"Kuky Novotn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuky Novotn\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.789100961595126, -3.2924370474435602`}]},
       "\"Ver\[CHacek]a Megi Be\[CHacek]anka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ver\[CHacek]a Megi Be\[CHacek]anka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.668476049712258, -0.9714124092300587}]},
       "\"Ane\[ZHacek]ka D\[EAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ane\[ZHacek]ka D\[EAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.56335447248758, -3.357825808207837}]},
       "\"Honza Holanec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Holanec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9895735977615265`, -1.8741216323165206`}]},
       "\"Tomas Holan\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tomas Holan", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.133718970767867, -0.9480415397810624}]},
       "\"Nina L\[UAcute]\[CHacek]na\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nina L\[UAcute]\[CHacek]na", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8904139675773113`, -1.5363213748356426`}]},
       "\"Janinka Hadov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Janinka Hadov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.538640490586414, -3.58226238606499}]},
       "\"Veronika Chl\[IAcute]bkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika Chl\[IAcute]bkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9211277892747995`, -1.671107619952318}]},
       "\"Daniel Billy\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Billy", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8719015751179997`, -1.6679736577313076`}]},
       "\"Dominik Sko\[RHacek]epa\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik Sko\[RHacek]epa", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[22.852475842498528`, 1., 0.8], 
        PointBox[{4.332272299754965, -6.174676357262808}]},
       "\"Juli Groen\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Juli Groen", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.875021955280106, -1.9067975251395852`}]},
       "\"Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]nka Sedl\[AAcute]\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9063308927576887`, -1.8110651165827845`}]},
       "\"Tom\[AAcute]\[SHacek] Mejzr\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Mejzr", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.925114794290129, -1.9551920473960456`}]},
       "\"J\[AAcute]ra Rychta\[RHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "J\[AAcute]ra Rychta\[RHacek]\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.68940874334657, -3.458226924536872}]},
       "\"Casa Havana Nymburk\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Casa Havana Nymburk", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.826957441762238, -1.7259238861457602`}]},
       "\"Triss Fejt\[IAcute] Fejf\[IAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Triss Fejt\[IAcute] Fejf\[IAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.01796814790596, -1.532292965087886}]},
       "\"Martina Kov\[AAcute]\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martina Kov\[AAcute]\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.903675341743376, -0.9179555583739161}]},
       "\"Eva Pluha\[RHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Pluha\[RHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8411543353784987`, -1.994089963920218}]},
       "\"Eli\[SHacek]ka Hujov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eli\[SHacek]ka Hujov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.997027358272635, -1.7228887332356866`}]},
       "\"Adam Frank Jaro\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adam Frank Jaro\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.638694921709159, -3.4320671399993494`}]},
       "\"Martin Nov\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Nov\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.986027754689129, -1.846050321765989}]},
       "\"Kuba Hol\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuba Hol\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6668136150173956`, -0.8274757216281685}]},
       "\"Daniel Tri\[CHacek]kov\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Tri\[CHacek]kov", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{6.002148547086453, -0.873742314102941}]},
       "\"Daniel Mildner\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Mildner", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.22662882243687754`, -1.7122223763136306`}]},
       "\"Jana Hrdinova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Hrdinova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1, 0.6], 
        PointBox[{4.177325688756088, -0.17814670850673586`}]},
       "\"Kamila \[CapitalCHacek]ervinkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kamila \[CapitalCHacek]ervinkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.134489605491673, -1.870489764714514}]},
       "\"Marcela Launov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marcela Launov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.803832380523042, -0.8319891604414522}]},
       "\"Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Hrube\[SHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.659950829975263, -3.4710607198528765`}]},
       "\"Milan Lopata\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan Lopata", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.540367424998174, -3.490309177083991}]},
       "\"Terka Velechovsk\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terka Velechovsk\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.086330941893527, -1.1078268938117635`}]},
       "\"Ane\[ZHacek]ka Klustov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ane\[ZHacek]ka Klustov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.779796124976886, -1.9969569745142834`}]},
       "\"Miroslav Novak\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Miroslav Novak", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.027638132002693, -1.8417678587334345`}]},
       "\"Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vik\[YAcute]sek Victoria Slav\[IAcute]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.23762599819008745`, -1.6244619084162846`}]},
       "\"Milan Navr\[AAcute]til\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Milan Navr\[AAcute]til", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6356403182014745`, -3.713211972829594}]},
       "\"Aneta Proch\[AAcute]zkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aneta Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.585986163531394, -1.0645418671044053`}]},
       "\"Miriam Basov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Miriam Basov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0842886893322023`, -1.6396658847432644`}]},
       "\"Luk\[AAcute]\[SHacek] Kysel\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Kysel", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.943442498885196, -1.0066669295887642`}]},
       "\"Luk\[AAcute]\[SHacek] Toman\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Toman\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0145247667144197`, -1.6993669168179588`}]},
       "\"Ned Hockey Nymburk\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ned Hockey Nymburk", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7640768885643094`, -1.7371622215098927`}]},
       "\"Origin\[AAcute]ln\[IAcute] Mates\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Origin\[AAcute]ln\[IAcute] Mates", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.71582283207522, -3.917104561362861}]},
       "\"Zdenka Aksenovov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zdenka Aksenovov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9773351394077987`, -1.850345490808568}]},
       "\"Simona Proch\[AAcute]zkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Simona Proch\[AAcute]zkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.135506232216946, -1.1827937587899306`}]},
       "\"Filip \[CapitalSHacek]irok\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip \[CapitalSHacek]irok\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.841437605670224, -1.6741559683501581`}]},
       "\"Terka Boh\[AAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terka Boh\[AAcute]\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.963949539380262, -1.5709201859357265`}]},
       "\"Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kl\[AAcute]ra Jur\[CHacek]ekov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9511003616908447`, -1.8996798009672036`}]},
       "\"K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "K\[AAcute]\[THacek]a Chl\[IAcute]bkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.832192493026048, -3.4096875716436905`}]},
       "\"Dominik Hodbo\[DHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dominik Hodbo\[DHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8722338432356467`, -1.7856476346226646`}]},
       "\"Karolina Frantov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karolina Frantov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.167983335884732, -1.6183541401916735`}]},
       "\"Michal Kotek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Kotek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.910508877086025, -1.0085653387861004`}]},
       "\"Petra Jodasov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Jodasov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.917972054983437, -1.821722883625105}]},
       "\"Barbora Lacinov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barbora Lacinov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8342822958132583`, -1.8673003975460318`}]},
       "\"Fi Lip\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Fi Lip", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.794807698762236, -0.8070491564497306}]},
       "\"Kry\[SHacek]tof Nuc\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kry\[SHacek]tof Nuc", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7191931327131815`, -1.8299278227820786`}]},
       "\"Kate\[RHacek]ina V\[YAcute]born\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina V\[YAcute]born\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.539200864655877, -3.60353195926051}]},
       "\"\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "\[CapitalSHacek]\[AAcute]rka Vos\[AAcute]hlov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8466188215066888`, -1.8069646651138775`}]},
       "\"Kubas Stuart Billy\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kubas Stuart Billy", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0954130822401975`, -1.4812131954066388`}]},
       "\"Ondra B\[RHacek]eten\[AAcute]\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ondra B\[RHacek]eten\[AAcute]\[RHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.749383234970168, -3.6132024020773805`}]},
       "\"Lenka Havlinov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka Havlinov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.883042485460307, -3.3198423396704153`}]},
       "\"P\[AAcute]ja Schneiderov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "P\[AAcute]ja Schneiderov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.686233644424469, -1.0701751097466143`}]},
       "\"Mirka Famful\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mirka Famful\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.799791131048462, -1.6570247884803422`}]},
       "\"Fanda Dovole\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Fanda Dovole", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.754703126920822, -1.763415413526622}]},
       "\"Jan Ber\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Ber\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0085831334177944`, -1.9099119702735585`}]},
       "\"Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] \
Petr\[AAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Mart\[IAcute]nek Mot\[YAcute]lka\[RHacek] Petr\[AAcute]\[CHacek]ek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8357700901043046`, -1.9379158534332266`}]},
       "\"M\[AAcute]rty Bultyson\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[AAcute]rty Bultyson", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8489014106217336`, -1.559998122289434}]},
       "\"Moje Druh\[YAcute] J\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Moje Druh\[YAcute] J\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6140270897822155`, -0.8785881078517974}]},
       "\"Hony Bohuslav\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hony Bohuslav", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.818960908341567, -1.9115065202103674`}]},
       "\"Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ver\[CHacek]a Ko\[SHacek]\[AAcute]tkov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.6293827716249645`, -0.8466949325745405}]},
       "\"Iva \[CapitalSHacek]vecov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Iva \[CapitalSHacek]vecov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1299607768214774`, -1.6047672234555277`}]},
       "\"Honza Bajer\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Honza Bajer", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9580097473282634`, -1.788876501548926}]},
       "\"Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Kr\[AAcute]lov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.67122165557895, -0.8210076681981437}]},
       "\"Jirka Metalista Dosed\[EHacek]l\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jirka Metalista Dosed\[EHacek]l", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.6945415068443435`, -3.480542531376161}]},
       "\"Music'n Bar Kartouza\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Music'n Bar Kartouza", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7340373888195564`, -1.8984914579504553`}]},
       "\"Veronika Vil\[IAcute]mov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Veronika Vil\[IAcute]mov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.660095146951988, -3.6406326562497053`}]},
       "\"Hospoda U Hroud\[URing]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hospoda U Hroud\[URing]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.606228990351952, -3.6524062880027826`}]},
       "\"M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]\[SHacek]a Janou\[SHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.1, 0.6, 0.7], 
        PointBox[{3.025784266052001, -5.8543752096443065`}]},
       "\"Ferat Yerlikaya\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ferat Yerlikaya", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.576201261159158, -3.3798429842525253`}]},
       "\"Josef Kol\[AAcute]\[CHacek]n\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Josef Kol\[AAcute]\[CHacek]n\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.76026833660516, -0.8819716520445766}]},
       "\"Barbora \[CapitalCHacek]ern\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Barbora \[CapitalCHacek]ern\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.4704196852748685`, -3.8040483178307563`}]},
       "\"Martin Hrbek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Hrbek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1248127873837457`, -1.6489580486735216`}]},
       "\"Marek \[CapitalCHacek]ech\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek \[CapitalCHacek]ech", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.7074662766986, -0.8951139320140964}]},
       "\"Petr Vos\[AAcute]hlo\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Vos\[AAcute]hlo", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.5131716135029, -3.4330195618155015`}]},
       "\"Krist\[YAcute]na Budkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Krist\[YAcute]na Budkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.801274641483519, -1.8879106090009508`}]},
       "\"Anny Oupick\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Anny Oupick\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.83903256948243, -1.779394377584815}]},
       "\"Patrik Klouda\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik Klouda", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.2, 1, 0.6], 
        PointBox[{4.191853630208482, -0.18237109256590145`}]},
       "\"Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kate\[RHacek]ina Vodi\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.867235556356062, -0.9053889512881961}]},
       "\"Petr Lou\[SHacek]a\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Lou\[SHacek]a", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.691922046634651, -3.753194655269933}]},
       "\"Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Sa\[SHacek]a Kotr\[SHacek]\[AAcute]lov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[24.470509831248425`, 1., 0.8], 
        PointBox[{4.520492260665927, -6.174676357262808}]},
       "\"El\:012bna Skripko\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "El\:012bna Skripko", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8950054908157137`, -1.8864157373675257`}]},
       "\"Vil\[EAcute]m Valenta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vil\[EAcute]m Valenta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.969249006362988, -1.9218706969284653`}]},
       "\"Martin Luk\[AAcute]\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Luk\[AAcute]\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.930229663813161, -1.8775666680631709`}]},
       "\"Tere Zka Vesel\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tere Zka Vesel\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[26.088543819998318`, 1., 0.8], 
        PointBox[{4.708712221576889, -6.174676357262808}]},
       "\"Petr Sedivy\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Sedivy", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1305845430020804`, -1.7966357121429288`}]},
       "\"Dana Zimov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dana Zimov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.943825983277569, -1.72609973355949}]},
       "\"Lucinka HL\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucinka HL", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.875580453516124, -1.841563224156599}]},
       "\"Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ad\[EAcute]la Ad\[IAcute]\[IAcute] Halibajov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.768230754706327, -1.0160752549537326`}]},
       "\"Majda Holcov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Majda Holcov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0114408092334575`, -1.8115146328740845`}]},
       "\"Michal Ou\[RHacek]edn\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michal Ou\[RHacek]edn\[IAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.6654973111403155`, -1.9318401153317462`}]},
       "\"Jitka Markova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jitka Markova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.868185640405672, -3.363048352733905}]},
       "\"Vojt\[EHacek]ch Kmenta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vojt\[EHacek]ch Kmenta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9495385346914507`, -1.9168566908946447`}]},
       "\"Luk\[AAcute]\[SHacek] Mare\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Mare\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.724198206540883, -1.7286078689009488`}]},
       "\"Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Mas\[AAcute]\[ZHacek]e Ultrazvukov\[AAcute] Liposukce Nymburk", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.740751387259506, -3.5780423422233962`}]},
       "\"Lucie Sandholzov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Sandholzov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.076949588578025, -1.5406883102813094`}]},
       "\"Petr Zdobinsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Zdobinsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], PointBox[{0.07698981035814167, -1.672048723034318}]},
       "\"Zden\[EHacek]k Mikuli\[CHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zden\[EHacek]k Mikuli\[CHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.48279826205062, -3.5168769703694007`}]},
       "\"Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Al\[ZHacek]b\[EHacek]ta Riegerov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9288983199511627`, -1.992911838846541}]},
       "\"Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek]ulka \[CapitalSHacek]mejkalov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0699997660478706`, -1.8313812799533942`}]},
       "\"Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Pe\[THacek]ulka Z\[AAcute]vodn\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.700165286701256, -0.7956234808417193}]},
       "\"Daniel Kounek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Daniel Kounek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.752630047189694, -1.6407669982509523`}]},
       "\"Pepek Jen\[IAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pepek Jen\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.94861298559847, -1.8713145120659833`}]},
       "\"DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "DeniSka Ondr\[AAcute]\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.878846140098724, -1.7656279069346361`}]},
       "\"Jana Kov\[AAcute]csov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Kov\[AAcute]csov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9019577051099046`, -1.9298526408934054`}]},
       "\"Matej Krusinsky\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Matej Krusinsky", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9033730805669373`, -1.7775429758563508`}]},
       "\"Jan Sladkovsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Sladkovsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8624781086780082`, -1.853704883689466}]},
       "\"Kuba Lebdu\[SHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuba Lebdu\[SHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.745180358188745, -1.6619515669245777`}]},
       "\"Rafa Nadal\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Rafa Nadal", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.08279707724204144, -1.6276768097508256`}]},
       "\"Juliu Kulina\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Juliu Kulina", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8666913222479287`, -1.932707855569186}]},
       "\"Ond\[RHacek]ej Lebdu\[SHacek]ka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ond\[RHacek]ej Lebdu\[SHacek]ka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7739879073878124`, -1.6968630434891647`}]},
       "\"Martin Kavenka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Kavenka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.792213219537495, -1.662684431379044}]},
       "\"Elizabeth Flajkov\[AAcute]\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Elizabeth Flajkov\[AAcute]\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.8495421929479505`, -3.5107965903989538`}]},
       "\"Filip Nepimach\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Filip Nepimach", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7629264456746174`, -1.7737402077381104`}]},
       "\"Janicka Gagankova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Janicka Gagankova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[29.324611797498108`, 1., 0.8], 
        PointBox[{4.89693218248785, -6.174676357262808}]},
       "\"Kryst\[YAcute]na Sovadinov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kryst\[YAcute]na Sovadinov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.950946881909494, -1.5095443571392515`}]},
       "\"Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Dvo\[RHacek]\[AAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.730501643968201, -1.7845074558579874`}]},
       "\"Patrik Prochy Proch\[AAcute]zka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik Prochy Proch\[AAcute]zka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.793776174581545, -3.3544865256336758`}]},
       "\"Jan \[CapitalSHacek]uk\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan \[CapitalSHacek]uk", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.763333328113929, -1.7814880805025117`}]},
       "\"M\[IAcute]la Kozel\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "M\[IAcute]la Kozel", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.80299235305013, -1.6017034578362699`}]},
       "\"Adriana Kopeck\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adriana Kopeck\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.894658235177247, -1.8630981103380497`}]},
       "\"Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Kub\[IAcute]\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.72310847320879, -3.604483295200814}]},
       "\"Luk\[AAcute]\[SHacek] Petera\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Petera", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.483172662071079, -3.538364358620831}]},
       "\"Mat\[EHacek]j Pr\[AAcute]\[SHacek]il\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mat\[EHacek]j Pr\[AAcute]\[SHacek]il", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.845633654880908, -3.326958778231443}]},
       "\"Martin Jecha\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Martin Jecha", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.718553110998428, -3.4887538643696323`}]},
       "\"KrejcovstviPodolska Ji\[RHacek]ina\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "KrejcovstviPodolska Ji\[RHacek]ina", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.713815904438108, -1.70105382505995}]},
       "\"Matej Korec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Matej Korec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[30.942645786248004`, 1., 0.8], 
        PointBox[{5.085152143398812, -6.174676357262808}]},
       "\"Bakti Taruna\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bakti Taruna", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.878781316357044, -3.3052425940340493`}]},
       "\"Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kv\[EHacek]ta M\[AAcute]lkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8878857334672148`, -1.7160243558483979`}]},
       "\"Vivien McCensie\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vivien McCensie", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.889618889449473, -0.9753298032880533}]},
       "\"V\[IAcute]\[THacek]a Hala\[SHacek]ta\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "V\[IAcute]\[THacek]a Hala\[SHacek]ta", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9494834950874407`, -1.9276728545954294`}]},
       "\"Nikola Skalicka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Skalicka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[34.178713763747794`, 1., 0.8], 
        PointBox[{5.273372104309773, -6.174676357262808}]},
       "\"Nicol Mondekov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nicol Mondekov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.059756489462165, -1.775924651010869}]},
       "\"Michaela Fr\[IAcute]dov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Michaela Fr\[IAcute]dov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7795045607270525`, -1.4652118791378879`}]},
       "\"Chwoja Nbk\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Chwoja Nbk", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0770259228427466`, -1.7677728756211026`}]},
       "\"Minipizza Fantasia\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Minipizza Fantasia", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.854961129090582, -1.1200348353765648`}]},
       "\"Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Jind\[RHacek]ich Kry\[SHacek]tof Thorongil Mrl\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.639726543890086, -0.8208144952050365}]},
       "\"Willy Zeman\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Willy Zeman", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1537480629214585`, -1.686267467249114}]},
       "\"Danny Vrchota\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Danny Vrchota", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7828921889810325`, -1.6041655872545801`}]},
       "\"Luk\[AAcute]\[SHacek] Musil\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Musil", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.973003951557116, -3.553633507385876}]},
       "\"Janinka Cat Wilsner\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Janinka Cat Wilsner", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.1, 0.6, 0.7], 
        PointBox[{2.426191944895275, -5.6997545514291375`}]},
       "\"Ey \[CapitalUDoubleDot]p\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ey \[CapitalUDoubleDot]p", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.890268466927498, -0.7917558333721413}]},
       "\"Navarov\[AAcute] Ad\[EAcute]la\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Navarov\[AAcute] Ad\[EAcute]la", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.905773488069014, -0.9822533818291719}]},
       "\"Luk\[AAcute]\[SHacek] Mikul\[URing]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Luk\[AAcute]\[SHacek] Mikul\[URing]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.907124901145716, -1.5844904084771771`}]},
       "\"Domes Berounsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Domes Berounsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.540424199869402, -3.5039790609465964`}]},
       "\"Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ka\[CHacek]ka Divi\[SHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0157688773758, -1.4969955539464976`}]},
       "\"Nikola Hanzl\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Nikola Hanzl\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8819969518498354`, -1.8859112584362645`}]},
       "\"David Pork\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Pork", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8243268226332487`, -1.8739195546014864`}]},
       "\"Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Jan\[CHacek]a\[RHacek]\[IAcute]k", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9577949596711246`, -1.6450485405526019`}]},
       "\"Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)\
\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Karol\[IAcute]na Hlav\[AAcute]\[CHacek]ov\[AAcute](100003603516160)", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.7102221076212825`, -3.7693753927034592`}]},
       "\"Patrik \[CapitalSHacek]tindl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Patrik \[CapitalSHacek]tindl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.0450474706891604`, -1.7191239748627432`}]},
       "\"Madhouse P\[AAcute]rty\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Madhouse P\[AAcute]rty", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.938327499995231, -1.8380220546734938`}]},
       "\"Karol\[IAcute]na Leksov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karol\[IAcute]na Leksov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.7983992412993635`, -1.1356718705476698`}]},
       "\"Tom\[AAcute]\[SHacek] Pfohl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Pfohl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9254837024176474`, -1.5316039074296368`}]},
       "\"Janinka JH\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Janinka JH", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8856240913494275`, -1.7264078056178906`}]},
       "\"Jana N\[YAcute]vltov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana N\[YAcute]vltov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[35.796747752497694`, 1., 0.8], 
        PointBox[{5.461592065220735, -6.174676357262808}]},
       "\"Aleyna Eylemm\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Aleyna Eylemm", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.622398096585144, -3.694410859702722}]},
       "\"Eva Tom\[AAcute]\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Tom\[AAcute]\[SHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.996054437452735, -1.1033871786442262`}]},
       "\"Jaroslav Str\[AAcute]nsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jaroslav Str\[AAcute]nsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[37.41478174124759, 1., 0.8], 
        PointBox[{5.649812026131697, -6.174676357262808}]},
       "\"Han\[CHacek]a Lama\[CHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Han\[CHacek]a Lama\[CHacek]ov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.628211647774414, -3.5583006484253374`}]},
       "\"Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Su\[CHacek]a Sou\[CHacek]ek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.808490994615847, -0.6761976271300556}]},
       "\"Jon\[AAcute]\[SHacek] Vlas\[AAcute]k\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jon\[AAcute]\[SHacek] Vlas\[AAcute]k", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.080781964037147, -1.8049998401895726`}]},
       "\"Petra Stropnick\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petra Stropnick\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.709342761983797, -1.607442901467091}]},
       "\"David Sterka\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Sterka", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.788962231547382, -1.2324490206834398`}]},
       "\"Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Ad\[EAcute]la Rive\[ADoubleDot]n B\[AAcute]rtov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.010831278971572, -1.8245286453471605`}]},
       "\"Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ane\[ZHacek]ka Zl\[AAcute]man\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.557892914610856, -3.518005831659802}]},
       "\"Mark\[EAcute]ta Malinov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mark\[EAcute]ta Malinov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.7432687631534165`, -1.0357434616909114`}]},
       "\"Eva Ba\[THacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Eva Ba\[THacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7849698557884883`, -1.8503527002555424`}]},
       "\"Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Terka Zuzka Hlav\[AAcute]\[CHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.963134580010145, -3.51092452620444}]},
       "\"Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Laura K\[RHacek]\[IAcute]\[ZHacek]ov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.594192939190268, -0.7735677787216293}]},
       "\"Dat Pong\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dat Pong", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.057259111722727, -1.3739668312444557`}]},
       "\"Tom\[AAcute]\[SHacek] Zima\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Zima", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{5.08166730382613, -3.5348579519404715`}]},
       "\"Vladimir Rising\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vladimir Rising", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.57633175172041, -0.7962138765266644}]},
       "\"Bml Quangg Anhh\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bml Quangg Anhh", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.549253260463273, -0.9072301978278823}]},
       "\"Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lada Rul\[IAcute]kov\[AAcute] Zlomocn\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.500396929384434, -3.5070860723738697`}]},
       "\"Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dara Ou\[RHacek]edn\[IAcute]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.9357186758253775`, -1.1514662638192217`}]},
       "\"Zuzana Mrkvov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Mrkvov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9573162886092037`, -1.4482689307540557`}]},
       "\"Mates Be\[CHacek]kis\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mates Be\[CHacek]kis", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.616471198045661, -3.5474873595406518`}]},
       "\"Tom\[AAcute]\[SHacek] Form\[AAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Form\[AAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9563631241392905`, -1.8521931396688158`}]},
       "\"Zuzana Vokolkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Zuzana Vokolkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.906726593187189, -1.0902785134756883`}]},
       "\"Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie Mach\[AAcute]\[CHacek]kov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.939805258029327, -0.8834021269443761}]},
       "\"Jan Blahut\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Blahut", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.777733787852598, -1.038307571127305}]},
       "\"Lenka \[CapitalSHacek]imonov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka \[CapitalSHacek]imonov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.685150352291227, -1.8409999558778711`}]},
       "\"Kuba Kostrhon(100004512341740)\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuba Kostrhon(100004512341740)", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.5310167198924365`, -3.4360908335841085`}]},
       "\"Tereza Soukupov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Soukupov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8732097958680454`, -1.8761356505389157`}]},
       "\"David Kroupa\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "David Kroupa", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.8356293735938007`, -1.56980023988147}]},
       "\"Kuba Holakovsk\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kuba Holakovsk\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9151600810767815`, -1.4473216699243636`}]},
       "\"Dana Vlasova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Dana Vlasova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7204921431686895`, -1.7255170356431204`}]},
       "\"Simona Vroubkova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Simona Vroubkova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.757660619996554, -3.313057679302301}]},
       "\"Don Galante\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Don Galante", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.07, 1, 1], 
        PointBox[{0.24264650825159428`, -1.5868803142114203`}]},
       "\"Jarda Havl\[IAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jarda Havl\[IAcute]\[CHacek]ek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.9005786138454965`, -1.2265279184963456`}]},
       "\"Ekaterina Simonova\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ekaterina Simonova", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.827153617308271, -1.894949366168051}]},
       "\"Jan Ho\[RHacek]\[IAcute]nek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Ho\[RHacek]\[IAcute]nek", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7726546319732464`, -1.664712098885297}]},
       "\"Lucie K\[URing]lov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucie K\[URing]lov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.9018261110773347`, -1.9628467491391879`}]},
       "\"Tereza Rafajov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Rafajov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.932804916734801, -2.026425689322929}]},
       "\"Elner Tradeer\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Elner Tradeer", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.8890738288915685`, -0.7554272464086464}]},
       "\"Ondra \[CapitalCHacek]ern\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ondra \[CapitalCHacek]ern\[YAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1772607190169957`, -1.7302191197056906`}]},
       "\"Tuze Ex\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tuze Ex", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.688724305028011, -0.8096757795440084}]},
       "\"Jan Peka\[RHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Peka\[RHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.906315347786385, -1.0591306006164452`}]},
       "\"Ji\[RHacek]\[IAcute] Etrych\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Etrych", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.995453947779298, -1.216273617876376}]},
       "\"Niky Zub\[EHacek]nkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Niky Zub\[EHacek]nkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.760172466742222, -1.9055353564676931`}]},
       "\"Marek Kotulan\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Marek Kotulan", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.915324506157589, -1.1212231896164981`}]},
       "\"Adam Tywoniak\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Adam Tywoniak", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[39.03281572999748, 1., 0.8], 
        PointBox[{5.838031987042658, -6.174676357262808}]},
       "\"Ji\[RHacek]\[IAcute] Kindl\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ji\[RHacek]\[IAcute] Kindl", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.9115099644378315`, -0.8590051379213852}]},
       "\"Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Karol\[IAcute]na Janou\[SHacek]kov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{6.1833755440385385`, -1.138373108129013}]},
       "\"Jana Novotn\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Novotn\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[42.26888370749727, 1., 0.8], 
        PointBox[{6.02625194795362, -6.174676357262808}]},
       "\"Ros Rodjana\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ros Rodjana", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1923340248872165`, -1.771870404436199}]},
       "\"Jan Behro\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jan Behro", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.565076967539371, -3.647504282243052}]},
       "\"Lucinka Sattlerov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lucinka Sattlerov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{6.15014525079358, -0.9994362097310612}]},
       "\"Judita Kindlov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Judita Kindlov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.952992228230232, -1.375689923505691}]},
       "\"Fla\[SHacek]ka Vodky\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Fla\[SHacek]ka Vodky", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{3.1184256759039113`, -1.5380456517986607`}]},
       "\"Petr Zdobinsk\[YAcute](100006615253567)\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Zdobinsk\[YAcute](100006615253567)", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{6.212880298623065, -1.015171395920774}]},
       "\"Maty\[AAcute]\[SHacek] Pu\[SHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Maty\[AAcute]\[SHacek] Pu\[SHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[43.88691769624717, 1., 0.8], 
        PointBox[{6.2144719088645815`, -6.174676357262808}]},
       "\"Jana Kar\[AAcute]skov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Jana Kar\[AAcute]skov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.680627065059415, -1.0098344146130565`}]},
       "\"Ifka Hrub\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ifka Hrub\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], PointBox[{4.594762601336502, -3.667426603788024}]},
       "\"Ad\[EAcute]la Havelkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Ad\[EAcute]la Havelkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.915334014064225, -3.4401417543353054`}]},
       "\"Tereza Jav\[URing]rkov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tereza Jav\[URing]rkov\[AAcute]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.730269253071018, -1.1879820813881006`}]},
       "\"Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, 
       "Tom\[AAcute]\[SHacek] \[CapitalZHacek]\[AAcute]\[CHacek]ek", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.8656661359036155`, -0.8028377580020392}]},
       "\"Radka Jank\[URing]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Radka Jank\[URing]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], PointBox[{5.85323194449553, -0.5995212307061015}]},
       "\"Bml H\:1ea3i T\:1eb7c\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bml H\:1ea3i T\:1eb7c", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.511526149009944, -1.0224610570896742`}]},
       "\"Lenka Hones\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Lenka Hones", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.8, 0.6, 0.8], 
        PointBox[{5.8887811371295715`, -0.838664399687234}]},
       "\"Tom\[AAcute]\[SHacek] Bello\[NHacek]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Tom\[AAcute]\[SHacek] Bello\[NHacek]", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.7388171925943245`, -1.7141333965541143`}]},
       "\"Mates Molec\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Mates Molec", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.941447396192113, -3.3953918943448116`}]},
       "\"Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Al\[ZHacek]b\[EHacek]ta D\[ODoubleDot]rflov\[AAcute]", 
       "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0, 1, 0.8], PointBox[{2.754369837074361, -1.9322037915841577`}]},
       "\"Petr Drahokoupil\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Petr Drahokoupil", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[0.14, 1, 0.9], 
        PointBox[{4.927483191800615, -3.5932377566011553`}]},
       "\"Vl\[AAcute]\[DHacek]a Novotn\[YAcute]\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Vl\[AAcute]\[DHacek]a Novotn\[YAcute]", "Tooltip"]& ]}}},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]]]], "Output",
 CellChangeTimes->{
  3.6203762866625524`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Statistics", "Subchapter",
 CellChangeTimes->{{3.6203637770045824`*^9, 3.6203637843270016`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{"\"\<Facebook\>\"", ",", " ", "\"\<ActivityRecentHistory\>\""}], 
  "]"}]], "Input",
 CellID->498792578],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\<\"Data\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"11", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"10", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"16", ",", "3", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"16", ",", "6", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"21", ",", "4", ",", "6", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"17", ",", "6", ",", "5", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"16", ",", "1", ",", "14", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"21", ",", "17", ",", "0", ",", "0"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"\<\"DateRange\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2014", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2014", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2014", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2014", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2014", ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2014", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2014", ",", "9"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"\<\"Items\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"status\"\>", ",", "\<\"link\"\>", ",", "\<\"photo\"\>", 
      ",", "\<\"video\"\>"}], "}"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6203763535943804`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{
  "\"\<Facebook\>\"", ",", " ", "\"\<ActivityRecentHistory\>\"", ",", 
   "\"\<FormattedData\>\""}], "]"}]], "Input",
 CellID->724907767],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{0, 0}]}, {{}, {{{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{0.5, 0.}, {1.5, 11.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 11]& , TagBoxNote -> "11"], 
             StyleBox["11", {}, StripOnInput -> False]], Annotation[#, 
             Style[11, {}], "Tooltip"]& ]}, {}, {}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.72987, 0.239399, 0.230961]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{0.5, 11.}, {1.5, 12.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{1.5, 0.}, {2.5, 10.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 10]& , TagBoxNote -> "10"], 
             StyleBox["10", {}, StripOnInput -> False]], Annotation[#, 
             Style[10, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{1.5, 10.}, {2.5, 11.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{1.5, 11.}, {2.5, 12.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{2.5, 0.}, {3.5, 16.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 16]& , TagBoxNote -> "16"], 
             StyleBox["16", {}, StripOnInput -> False]], Annotation[#, 
             Style[16, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{2.5, 16.}, {3.5, 19.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 3]& , TagBoxNote -> "3"], 
             StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
             Style[3, {}], "Tooltip"]& ]}, {}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{3.5, 0.}, {4.5, 16.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 16]& , TagBoxNote -> "16"], 
             StyleBox["16", {}, StripOnInput -> False]], Annotation[#, 
             Style[16, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{3.5, 16.}, {4.5, 22.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 6]& , TagBoxNote -> "6"], 
             StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
             Style[6, {}], "Tooltip"]& ]}, {}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{4.5, 0.}, {5.5, 21.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 21]& , TagBoxNote -> "21"], 
             StyleBox["21", {}, StripOnInput -> False]], Annotation[#, 
             Style[21, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{4.5, 21.}, {5.5, 25.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 4]& , TagBoxNote -> "4"], 
             StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
             Style[4, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{4.5, 25.}, {5.5, 31.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 6]& , TagBoxNote -> "6"], 
             StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
             Style[6, {}], "Tooltip"]& ]}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{5.5, 0.}, {6.5, 17.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 17]& , TagBoxNote -> "17"], 
             StyleBox["17", {}, StripOnInput -> False]], Annotation[#, 
             Style[17, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{5.5, 17.}, {6.5, 23.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 6]& , TagBoxNote -> "6"], 
             StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
             Style[6, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{5.5, 23.}, {6.5, 28.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 5]& , TagBoxNote -> "5"], 
             StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
             Style[5, {}], "Tooltip"]& ]}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{6.5, 0.}, {7.5, 16.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 16]& , TagBoxNote -> "16"], 
             StyleBox["16", {}, StripOnInput -> False]], Annotation[#, 
             Style[16, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{6.5, 16.}, {7.5, 17.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 1]& , TagBoxNote -> "1"], 
             StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
             Style[1, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{6.5, 17.}, {7.5, 31.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 14]& , TagBoxNote -> "14"], 
             StyleBox["14", {}, StripOnInput -> False]], Annotation[#, 
             Style[14, {}], "Tooltip"]& ]}, {}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[0.237736, 0.340215, 0.575113]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{7.5, 0.}, {8.5, 21.}, "RoundingRadius" -> 0]}], 
              StatusArea[#, 21]& , TagBoxNote -> "21"], 
             StyleBox["21", {}, StripOnInput -> False]], Annotation[#, 
             Style[21, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.476]]], 
            RGBColor[
            0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`]], 
           TagBox[
            TooltipBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{7.5, 21.}, {8.5, 38.}, "RoundingRadius" -> 0]}],
               StatusArea[#, 17]& , TagBoxNote -> "17"], 
             StyleBox["17", {}, StripOnInput -> False]], Annotation[#, 
             Style[17, {}], 
             "Tooltip"]& ]}, {}, {}}}, {}, {}}}, {}, {}}, {}, {}, {}}, {
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, Frame -> True, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, None}, {{{1, 
          FormBox["\"02/2014\"", TraditionalForm], 0}, {2, 
          FormBox["\"03/2014\"", TraditionalForm], 0}, {3, 
          FormBox["\"04/2014\"", TraditionalForm], 0}, {4, 
          FormBox["\"05/2014\"", TraditionalForm], 0}, {5, 
          FormBox["\"06/2014\"", TraditionalForm], 0}, {6, 
          FormBox["\"07/2014\"", TraditionalForm], 0}}, None}}, 
     GridLines -> {None, Automatic}, GridLinesStyle -> GrayLevel[0.8], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {None, 
        Scaled[0.08]}}, Ticks -> {None, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"status\"", "\"link\"", "\"photo\"", "\"video\""}, 
      "SwatchLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.476]]], 
                    RGBColor[0.237736, 0.340215, 0.575113]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.476]]], 
                    RGBColor[
                    0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.476]]], 
                    RGBColor[
                    0.8562609999999999, 0.742794, 0.31908333333333333`]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.476]]], 
                    RGBColor[0.72987, 0.239399, 0.230961]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "GrayLevel[1]"], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.237736, 0.340215, 0.575113], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.15849066666666667`, 0.22681, 
                    0.3834086666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.237736, 0.340215, 0.575113]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.237736, 0.340215, 0.575113]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.237736, 0.340215, 0.575113], Editable -> False,
                     Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.2220737777777778, 0.33548555555555554`, 
                    0.1743648888888889], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.33311066666666667, 0.5032283333333333, \
0.26154733333333335]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33311066666666667`, 0.5032283333333333, 
                    0.26154733333333335`], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.8562609999999999, 0.742794, 0.31908333333333333`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.5708406666666667, 0.49519599999999997`, 
                    0.21272222222222223`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.8562609999999999, 0.742794, \
0.31908333333333333]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.8562609999999999, 0.742794, 
                    0.31908333333333333`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.8562609999999999, 0.742794, 0.31908333333333333`], 
                    Editable -> False, Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.476`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.72987, 0.239399, 0.230961], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.48658, 0.15959933333333334`, 0.153974], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "\[InvisibleSpace]"}], 
                    "RGBColor[0.72987, 0.239399, 0.230961]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.72987, 0.239399, 0.230961]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.72987, 0.239399, 0.230961], Editable -> False, 
                    Selectable -> False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", "]"}], ",", 
                 RowBox[{"Directive", "[", "]"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   
                   RowBox[{
                    "None", ",", "None", ",", "None", ",", "None", ",", 
                    "None", ",", "None", ",", "None", ",", "None"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "Automatic", ",", "Automatic", ",", "Automatic", ",", 
                    "Automatic"}], "}"}]}], "}"}]}]}], "]"}]& ), Editable -> 
      True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.6203763560515213`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{
  "\"\<Facebook\>\"", ",", " ", "\"\<WallMostLikedPost\>\"", ",", 
   "\"\<FormattedData\>\""}], "]"}]], "Input",
 CellID->740241402],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"\<\"Den\[IAcute]k na\[SHacek]eho putov\[AAcute]n\[IAcute] po Viet \
Namu // \[CHacek]\[AAcute]st 1.\"\>"},
        {
         TagBox[GridBox[{
            {
             GraphicsBox[
              TagBox[RasterBox[CompressedData["
1:eJxMuwdY2vm2NrrvPff5zvnO/fY9u5yz99nTJzOZZNITE5PYjb1XiogFVBQV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                "], {{0, 97}, {130, 0}}, {0, 255},
                ColorFunction->RGBColor],
               BoxForm`ImageTag[
               "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIjkMEDkmdg4slJzi1m
EmBgyM0rKQpyd1KIiIxSYL/DwMggycDMoMlgmZhcXOAYEODDgBN8u8YAMpDh
si7ILNzqsAKulNTiZCD9B4jjkguKShgYGGOAbO7ykgIQOwPIFknKBrNrQOwi
oAOB7AkgdjqEvQSsBsLeAVYTEuQMZJ8Bsh3SkdhJSGyovSDAnGxEoquJACWp
FSUg2s2JgQEUphBRRFghxJjFgNgYGBdLEGL5ixgYLL4CxScgxJJmMjBsb2Vg
kLiFEFNZwMDA38LAsO18cmlRGdRqKSA+zXiSOZl1Ekc29zcBe9FAaRPFj5oT
jCSsJ7mxBpbHvs0uqGLt3DirZk3m/trLh18a/P8PAEOcWyk=
                  "], "RGB", "XYZ"], Interleaving -> True],
               Selectable->False],
              BaseStyle->"ImageGraphics",
              ImageSizeRaw->{130, 97},
              PlotRange->{{0, 130}, {0, 97}}], "\<\"\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]},
        {
         StyleBox["\<\"(\[TildeTilde] 46 days ago | 38 people like this)\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[0.5],
          FrontFaceColor->GrayLevel[0.5],
          BackFaceColor->GrayLevel[0.5],
          GraphicsColor->GrayLevel[0.5],
          FontColor->GrayLevel[0.5]]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]}
   },
   DefaultBaseStyle->"Column",
   FrameStyle->Opacity[0.3],
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxDividers->{
    "Columns" -> {False, {True}, False}, "Rows" -> {False, {True}, False}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1.5}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.6203763901504717`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pages", "Subchapter",
 CellChangeTimes->{{3.620363821102105*^9, 3.6203638242792864`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Facebook\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Page\>\"", ",", " ", "\"\<OfficialWolframAlpha\>\""}], 
     "}"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnAdUVNfe6P1yEzuWWKIx9oqi0ssMM/SOIL33YShD7yC9I0jvXcSeGEuM
JsaoIH0a3RqNBVT69L7fPjNojDe578t69y2TtVjr51lnBsY5nP07/7LPntnq
GWyJ/2TevHnhC+HG0iNaKyzMI9bqU/hAOzbC2/NfcKdz9h+yD4gec8wxxxxz
zDHHHHPMMcccc8wxxxxzzDHHHHPMMcccc8wxxxxzzDHHHHPMMcccc8zx/wE3
BJKrUAyy3+MBOr1Buy9o80e2cL/bTUh25PXacPotPvbRzvEPwk1IcvudV13e
oMMXkUriFXyG5Myj2nF7bT72oc7xT8FLCCF5CMhuELgDnwHd3qALDzp9Ebs6
8aDbC/omoEC1HD/20c7xz0BI9IYISF4CkgeP7AG3UDNErR6Y/vCzwH2xezCs
ffQDnuMfgYDkLcaLR4Z4SJDYBX1DjPqAj33Ac/wjeE8qxCsuBeImgUdxmw1f
72JXl+9HP+A5/hG8i1GzSKSiunJ6nSFcqjOP4ooUXT1vK66PfcBz/COACkFz
JBW7BLgPdeL02rP67OGWS3UUkF3FTSIeKeM/9gHP8Y+A1+8MBjxYnQ6A6i3o
cANkH267E7/HmUmy5g3YsQdsub12oM8FmX9odwMd+I9+wHP8I+D229M6LYXd
Lkj51OkHOv0BNQiQcSKKCzSK02fF6bPhUmwF3Q6gyx0Q57ya438FnWIt6HMG
fb7Cnz1AWyj9jB3rgiNogf54c7rsWGRrbr8th2zD67EDRHfQ4/nRD3iOfwSw
iAKDONCBA3eCwQ+RP3nuuOz4JfieADqCOK1OnB57wYATt9deSHUBZA9hh8tH
P+A5/hEI73nRWh24P3mBnuw3R+2K931SvP9/6GVuoPUIaA8Q9XhyyS6wjBf2
eQAqjt85Ny86x/8Kbj+O2+UNOuPAuYjzOlvOq229baZ4zXwv+DYOdCcAcii9
w5VFdBX04YRkvIjk89EPeI5/BAyyFxiKBT/HtPmqN8p+OULwYsWF1EqvfpJo
DW4cAeQj9FYPDgnHp/owO2HICvjoBzzHPwJOrz8ghg8XmtVhviA7moDsLJCc
9IOO0kXTvZwzgYCUwGrDC/sCeL2+U3ddBeQ5r/6udHghK086JfdzfUGP+K5u
jwfocQM9LqDLDXS7i39EEBKD+cQwQML9Hs9Zfr9uahays6AnQEDEI/OcZFhs
WwGKFSDbw/cVdBOEXeGMlkBAjRL0+tF6bMEDW3qfAbgTB76LP6278yIGBVLL
QeoJEF8xHRFfIbOuNRAF2qIB0Z/d6czodgZD/oye2fuJs7cOiXjx8Utu8Xgj
yx56vOB7vVsdwaO4TQ54T/V7z/R703u9WVQvLgW5W4RMwHa7iBCckb+6xwkQ
nSWwyZ5cCvJy8UMnBJIrEK+ygO/LI+F5ZOTGE3IHnOQMSHPrK94Cs0mXh3gI
4OjgkQFCbsBBr1wBPMkIruKf4nlEfy4pCBD/zCuPWbXeCiZBQPRH/luS2CuK
DQLcIXmIiH6AHMbrDGZ1EJDR6XXjUK2ZZBNwKwn6cxy7td/TFWRXgoxGkFwJ
svJvWWvX66xlf+sNSKEiEp5LcmeT3DgUrz/2qke8luatV2K13GbVgu8lluEt
yI1IAcmDT3R/uzLn7ZJCxBNnrvh3xAsn4EOxV0QXZIpjzqv/DPSnB1k+JyR6
vT3J4rMkuWzFiHpc4WmHVQ2bLLZuduHKOzz+I76IsYhXjkKKHURAcYTDJ6L4
QOVgNGO3+3A6cfD/58FBGXSfqfEtVJG6YafBz88RZRaDtEp+YiHIKx6NDajH
rvvBZx8YSOPc9gD3QidabQQDkhU14iVbsweGAz1iZr0SHwNRcksI0Qa045FZ
+g5xQEMuJUQbGLW4vZ4QHtWTT3UXUtxFZHexSzDE4fkUnIgMLxxXcchyFG/d
xOvEvJFQjFjtJX5mzqv3sYdnAyYsmCM4VA8JyMoBoouIKJaK6MQnO3EoLkyq
C4Pq+nsn3+E1O47/DpJVvcRLQF0FFGcoFY/qiNwB7PVgdLpwOj1BbyC7zZPb
5gkGwuBYX7GRq8VsfpUWDOoqZtIyOekFzKRcfmYeNzu5292wWGEBs9kL3AkE
fSHsHlcW2RkGLohAfCdx9pCInggf6E2ctQvc9UZo90ayv1gtKAbiFRUH4VFx
fIrn7H+FFADQLh+k8SR7zpoze625SrySRPjfvCLOefUWsh1MTHCsOb3OrF5X
Zq8bS6wWMliwnSe6CEjQKwcOxYHZ68DosxOvEHaTXMsf2vW+Tl1v6XZ7O7KS
CkeyMsGRTXVgkRyYHfZgMIDfBgc6CFCTu7PVi/aup/o5CityWEU5M7lZrPwC
Vk4+yCsCeXmT8aGX9fee1F8LWhNFd/BgKIDWbc8lu0L4JIS3R+UmLg7/LXJK
jrbzrVFdEuGRQPe7oNftCbrEwAqhA+ZrAiD6iJPsbAwXEV2Q20yS5To9s4sM
57z6N69gzWPHo9rDsWb2Qa88mL1eHIo3l4QT9EA8oV18kgv0ik21Y/bawn0J
iHKIeK4iSSb9d7tmvRJXaMiwImMHa2BoL6vPnkG1EQ05col2yI/aCaAzgXaG
UKC99EdDQ1FRPqfo6IvMeEblsZmSXFpetrCgEOQWgJzclwFeBdvnvylyAC2h
3DZknYPEK7FayCHN1nWzan0gGJK14QH8tlaQ9N4Bz7qEe4vXLF0BoNsfNgKi
Hnf4l4qIs3/4b0tYJQG5Z86r30Oygw0aTE/ieOUGpWJRYFWMVD6ge/aUihf9
uopTGIwPTu+A+fGtYC6/K9rfjxLdjohayD5S5UJjYUhk9tuz+q0Eg9agz5Hb
6gC6o0SXI655qVRqbGYcOQrK6ujHcl8fS52oyHxdkjpVlEXLzgaZReBoJUjO
uGOEvmCyTXSJwLzpDHo9OdB5pLp2+e1IEK/e8s6rt7bT4bXT58oRr8aZ1a9L
3Lx0eCJAo7pxSNGFHCoengrQFiTW3gc+Lwng4jd66xWilqTxnPPqA5BuWlxf
uSLFFRKpoFTBoDsCdEaBdkgY6AwE3T5I0UJy51Cc3vG+YAKy63ud1Ht02b/1
CjZivu+84g7Z0okmYNCVdwt27imvyrxy9q3s8rUHx86wUkrYhSUzVcceF8S8
rEhm1hVMZmaAzDKkMTzW8CYgsFZ29b10Q0COEnS5i71y4RGdZ6MoCSkIkdbs
D7xCch+XihR4sIkQ/444lna5IXTCagopmWADyOr1ofX7TA75Twz7I7cpWwJB
my98rUDcM84uD5uNV95vJzTm6vbf0+WKlEAkpP3hkjy5sMdBIlXEryfsT3l8
9ajYAtyMA1cDADEOkCLBTU9BrztE2Och6veEZ5jV48jqsedRnBG7qC4QuAOf
YfbYcMj2/F4n0D3rlajbm0v0QYIALOFgmOq35VOskWjWggc/xjTobfnaUG0q
IwOkNQuzGpj5xWNl2S+rUl5WJY2VpTPzC0BeLUisAklVID2/w1a/GivF+Nod
UCMAFQczGr3Nlt0F20lYYLsx260B2eVDtZBMJ3HAVtRmCdqtkN/pdQckF6Rq
osC06AUbXl6/P53qO96D4zwM5z+NHSV6g5ZoxhlH0BHCvePOvOsk7PMEg95s
eCXOrll93yvx1MRHH9C/CR04cQWLg/tINYVcg0GgI3rma79EuXkhG+c1GK0l
RmqwGr3AlWDQkwp/B16q/G4PVpszu9NZIJ5yZHY7QtOgVDCI8fucwZA7GPYQ
Drnw+h1Bj6Ok+pIkFxgNkKgIS3eyPTIKMO/0plzDHahGbf0lMhQUVYP0U4Ls
Bnp+6VjpUYlXr8vTaYUFopwakFIHMk6AY3WjkYQTWl/dDDwASMncTg9upxvo
9+f3uHG7nEA/slILIp5NeldrvY1XECSauSBS9Tgy2qzGWy1oRBfePX9GH36q
25MOS/TeUETXrhDWda+RkxYDR1T6kpXBz/6g3Y/XhcyRcnvdmT1OiFe/uSr2
SjwP/PEH9G9Cmx8y2Y7M+XggcR7udMGKIpZzIbTB5KvkHfOydn2Wt/ezUrkF
ly23sCtgQQsbtyhACRfc9eG1eAESAVAJ8FV8ojsy8wPt6nNlUezpRJsZkhWN
DCOSi7gr95C0XchkEcmdj4y4JzK1dYcw2eieIfNpi/MhUFULCmpEWSf5OY2M
grKJstzXlWmjVWnj5Vn0okJ2diXIaQJHT4H8elCU3+KsU6CygNEEaz9/QTsO
DAQLu7xYrfZgAA+LLkBxh0MsfN+rnrdetVqDDgfY1sGoyx/25jzwnxrEjxI9
6L2BYCASEKPArVBw1nsmTX/QcWur7vIGzLwfXTeAHwNATygMucweFyYJXhSu
H3r1diLl4w/o34Q2AvLpAyReuYnrXlhm+MKySnQ5qvnQtpTNn9QqbLprp03y
MDijvjl/+/+UGX7SmagCrgUBShroSYB9GWghgHZ/QAwAJF8hGYd8iEb8MQcW
pM9R3FGK55coyHwjMqeNtJCeSCVMjBFdCak1XN+gtZOelwYq63hZpfzc45xj
dYyi0qmyYxMV2bB0nyzPoxWXMHMrQMEJcLRRkFUByipmsqIb1Ddec5QD3SGA
EsZvxXFboT/esGuDCV2EzJy/q/ck8yGzZTYyEzXoKxr0myZ7viK6Tfb7M+9F
CAZjACkW3IqcLrK45y5zz2jzA6U1/ZvnD63/rE5+Xov7VvBTOOgOF3R607tc
YHzj9yPJ9wOv4DvC/vTjD+jfhA4C8mkpkids9/hkOz7ZARmCjjBwO/WchXTs
mnkZXyw+qSD90MdxJjHgaaDjGaMNpaoLytTmX/fYN1HlAm4lgO400BUPumPA
XX/WbXdWmxug4sGwn7Dfi0V24RIlt0s8kHKX4izOFG7IDFJrMLiTMJBqmSUj
NRjqISorFhSU8nJLOQV1rKIqZkkpvTSfVnZsuvwYrSyfXlLKLqlh59cxj1bz
C6vZR4+B2tJBf/uK/V/cr9EHAwn823j2LXfQF8S5i0QSHrxAyK5vEX8E461X
XIofh+zP7PFh9QSIeiNA7xHBreCZ0+6PUnXv+aq2Ytbd3rloeNfaF9vWT2zc
INqz5ztNqaEAefBTFGgNgoGRSXSnw7iEzPO/8wppM5HqlOoKL6WPP6B/E7r8
kBljihuyerz3MKfXEkkfXYGgI+2Czb74tfPS1ywt2bjhtpEePTaClxJLS/Uf
9jO7ZnKgUeWLMvklpw2/HE42Bt/FgB9h5xgDyLGAEgm6/Vnt7oxON3aPO5tK
gLU6h+zOpTgIyLaAaIe0CZ0E0JPyqsKzTP2rq7a6vNICXmEhKK1iZR1jlFYy
SstZpSWs0iJWWQHcMspK6GXl3OrGsbzSmcIq0HhyOisXlBSD/KOXsCrVDovA
rUDQFSFq9QOkIF67B4Bv1430p9Bk5MYB2e3dx1rFtxHDQVcYaA8HtyPB9yG8
SqcHBOVW3Q0/HpBq2bNi4MCWMYzypLLi4y07RnftA3qHftJe9SREDfwQDW7C
C9CPB1tFGJd6PRGven7zCr4Lh+rK7JvzahZ+jw9yW7DXidVvwew3YfcdElDs
QY8PaE+8449J27wwasG8iHnz8let7TlsyU1I4CdFC5JjeMnhr8I9O+w0Tqp/
VaG4pAK9eCjF8E2tI7gRAnpiQHeosNNf2OMPeoPYvSGsXj82xZ1NsuERLQHR
FilxO4LAD7HfOsqVKm0dTU8EdfWgokZYWMLNK5iugBaVQJfYJUXc4hIIu6QM
ekWvqhkrLp2prObUNjAKi3l5BaC0coQQlIqdR8xBg/YImKdE7X6w3BKRkCTF
Qz7H6sp7+2lW8Yy62KvWI+BGJGj2njyiRzHefGvX/I5NC+7tWPNy7/bRfdJT
Kiqv1dSpu/d27JF5ZmoGQsNuYle9DMWCn46Am8hsnqDXd5rozKJ6vPVKTA/i
FavXld4/59UssPdH7o71OTAHzBmDRlAtHvIlLXhwK6LviFn2DqmgefOi532a
umDpKen9ZEtrEJcojInlx0aLUuNA7hF6GqHX1/Ci+c6kPfNy0fPOeXw1XKov
agkA9xJAf6Sgw4fVF8aiEhiwZyRZc4nmoMcKiVcdoU8KLHPkpEiBLqCqApTX
gOr68aRU0Ng4XVVIqyhmlhfzSkr5kOJyTkkFo7xirKR4qqaKVl/74uhRfmUN
KCwHBZUgq7jI5F81dkvZ3+MB9Qi/xRdQg9jtsD30kRg1C3nWKwij0Jrqte9b
+U8ub5lH2rn41d4v2ft2gL0yYL+iYL/KxD5FyrY9d/bse2hnQ0+IfR0ffQu7
eiJaD9xJAz8HgU4/Dgk32e3I/i1ezXoF3wV6RRv4aF69u7/2N0F8n8Vt9iYL
2ZVDcYBVlogIO/HIX0ocj+xc6rt4se+ny/znLzuyfm2h7I57vjhOTiovK3ky
NpibEg7SI7jxvvxE37Fgux4r1CmFdeV7pM5q7ekLshXUpoPrDYAcyr3jDvoD
kHe56whaPAApSXAppkhry3lr46ny6snSelr5cU5dE6e+bqayGBTWIhRVSxCU
VHJLK+mVFZNV5WPV5W9qSsdqSqcrS2kV5eyyck5p+UR8asXBXZ0hpuBOIv2O
u+CR90vq4clHzmP3PKf6gvjEeNCVA37KBjWBvwTq3DXeem/DmqENq+9t3fBM
Zs8rJbnXyvITSko0JbWXu/ZxMdgnMnvublzzxs4AJHiDvMBfo6zPmH0+UnQY
dMaDjkBem5uI6s6lOiKTqxRn4fuTGG/vgX6scRSR3f9WiCctZ71CljS884oS
9aLKPWXf5wSpJf7zV/h9JhW+clnatvWXdDUeEny42cn0xIixcG9eUjDICGXG
eHLicSAriJcZeJ9geUFXpkJhQ6Pmnu9sMc+bLGmXXJCurS8C1icwUoEbEXdC
sbkqG6jRweza44LG84zKE9Nl1VPlxYyaEkFxLURYXC2BX1rJKUO8mq4sn6hG
1IJbuM8oR7zilZQLiytvO9ocN9w73Qx70qjJm9YskpNoACcg+oKuaPBDzFSJ
J9kT/T16/aW9S6/sWTQqs3P04O4x+f2TSvKTSgrj8ggTCoo0FOr+7p3U3Vue
aiuLQpxF8Z4gh/Ai3OKU6YrXpVYSr/jtsKVFThH0ik91gV2neOGZp7ib9pTc
j/joA/o3AZltnl2lhtyThZ3yO6/Gj/scVVwftGJZwMLPfT9d6r9wQeiqRfnb
Nl/R15qIjxLmpoxF+jHiCCA7inPEG4YsTqIPK8lnJsXvdbx3v7/195bo49jd
yYrzzjlvoqZhwCU8aI0BXamjxQ6pez+57X0YnDpOL63lVDYzKo4zq2qnywpp
1YWsijp2RQ23vIZXViMohdsqdkUVo7JqpqpyqqpyshrZ0iorWeVIHIPWgarm
V5kZVZg9rQEagHgUUBIANQZcdObU2DwKV7+mteHMzkVXd6wkym79BS0zonFw
XEV2SlWerqJEV5CfOSg7c0B+Sk5hTEHhubJ8y+a1gxhZQaAzSAsUJniCbP8X
fsYnTVeMV9kgXnUGCTo8JLfgYTkq9spd7BXu7+GV59+KWa+QWtdb4hXyZWXI
jGIE83xQMWZL4IolhMUrYR7Ef/ov38WfxK9aUbhja5ejFTczSZAZT4shsI4Q
hMkB7DjcTLT7VIw7I9WffyyKkx8zlhr4S4znT26Yr832FMjPP2GwmhqmPlHg
fM1uf9HB1eyybPD1BUZh9VR+FbO8nltfR68qmqk6NlVTM11dA6t0VkUN+y2M
SuQZ+DyEVoU8hE9C8YSlNfyqM1DCLh/nJszW6SxHUOs9EqxCMttwde+/bu9Z
Qdm/7Zmy4jRGk4XVZKiqTMnLvlaVf6MoO37gwLS0DFtGliurzFBQHlVSaNm6
noSWmQm0B2n+IMMPJHuBLL9fnbCnzJbTG51BZyyMV6Abx+1xEt9TcP1zrz7+
mP4dEC+sRbwSknx4yNo211mvuoIEVyOrdHcSli3wW7g8cNFK/PwFfos/Dfzs
k4TVK+vkZfq8nAVZiZykiIlwHC+BIEoJ5KcEsBP9aEe8x2NxY/G+02lB9OwI
Zk4CLSv6frDDt/p7qg9KFe1ZmL9jMftYAqgqY+eXgPqz7JIGdnkds7qKXlNE
q85701A7Xl87WVdLr66FQYxdiQB3GNXwmXoJzKp6TkU9v7xeWFbPKjohLGsU
5B+7rH7gR9TWDvXNVzf9T/fO5S8V98LmjqWiQZfFju9RHt8jz1JAA6z2G7Ty
K/mD4/tkOPsVgDwKyKtN7pcd3rf7ruy2MX9rUBg2k+bJSvcEaV4gzfuplcpZ
69XcszjQEQ06AgDJh01EvtNG7JWb2Csc4pUE0sf0ClC8/l4g99FgwYkXkvx4
FDyP6g4rUsSrDj9wK6HJTIawbL7vwqWBS1f5LlwUILUIN29e7KqVqevXNinJ
Pg32EWUnshNCmHEEfkIQK9ZnJgpHi8UzYfhKD51JCRyP9+WlZLISk5iJMeNR
vuPR3p022hW71g7jXUF9w3TGMdD0DbOoBsl9dbXM+rKJ6ryR49WvG6vH66un
axGXxGohIjGrGxg1DbSa44ya43CfVd3ArWzgVzQIjjWCytOC5Ow2DfXvt2/o
2bd5FC1HR6mK1HU58lp0GQ3GQS2OqgFbXW9GFfNaXnECrfZGXp52UAEooYEi
elr6wMPt27v2bJrAWfCzCdzi4OfJDrRMdwDVSnB7clj+ossGcIUA2iORewq9
BOgVr9cNIuj1QM4e2RvKJsYbkD/qOMIj+Vsh8YrswydDr3y4vZ585CPqbshK
3e6Mrx0Vgz5f4LtwcZDUargNkFri89n8UCmpqGVSWRvWXTfSHosJFWXEs+KD
adG+UC2QEQnSwzhJQfQj/jPx/vTEAHpEAjsmiZ+QCDKTQEH661CvOyZajXt3
MVMzREUVoPoEvaCKVl7Fa2pkHK8aqykcbap5c7xmoqFmpq6OWVPHqWqAsKqO
s2qa6LVNtDoEuMOsbWLVNLJrGkHpaZBZOmBi1Sqn2LNfZgSD4urpTyuoMRWw
HCV9rqoJE200oab7UhX1BKX8C1pxWhU1IavIUFAVqmrQDsg/2rL13v5dv5qo
g8xAWgZu6hj+dbbrdKabIN0DpLj3G0p/570NuYnTFips8wWDQcgCwj7YEiLr
qN+TygfZ/3uO70f0igxPka+AHMClELhUnDjCQ6+8ADX7Oy/V4LXz/RYthvEK
P3+x35IlwctXus/7H7/PPotfvapi726ikw0rJYaVEMFNCmMdCaBF+9BjfNnx
AVAtVmIgI57AiokXJKbQIkPpsPs7Eso8EiRIiyvdvO4bNBqUVIKaJmHtianS
KliQT9RXzTTXvjlePdFYPVVfw6ipY1VLvDoOvWLWNNPqmqfrm6YamuCWVtdI
r2tk1jaCgpoRa9fLG7dTFJTHDQ1o+vrPDsrzdAwZKD062mAKrf8KrfUrGv0Y
q/pIW/mRvhJDSX1KVompjGaisU/27SVu/+qZoTpIChBlEl5E2zLyfdlFfhMp
jrx0d5Dr26K56TphJ7gTCe6GCO56g+FgWILy+z25FDcBFSoEjfIFRDFitUQf
0yufvxckh7deBfGoQVwqHp408UoAf9CV2BZhEPnV4tBVq/CfLQ2QWoX7bJHP
kmV+i5cFLVkWvlQqbsUKqFavqwPIz2QcCeMlh3MTgzkJQfzkEKgWPc6PmxzM
S4jmJkRy4sPgj3hJIcwjAZNRvi9DfAq3fHXDwgKcOgMam6er66brG1lnTsHi
aqaxlt5Yy6qv49Q28KuPQ3g1Jzg1J1kNpydrm3jnL4zVNoxUVtKPn5isrhac
Os13x7VJy9zdtXNEV3tEC/NSXW1aW2sMjZnS0J7U1J7Q1H6lqfFcU+2ppuJj
bdnH2gfY8ugxaTm+jt4LZaWrq5c+MkSB7Ah6tAsz1Yudg59Mdebm4ukpztwM
d2GG+xW11Xfj5EBHHOiKELTjRRQfMORL73EUDeAFVO+3XvkjW7KPiCLx6mMP
6N8EiVckfwE5hEcJ4VL8Zr3qxgNyEjXZPG7b0qAVy7w+XRy4bK3vouW4Rcu8
Fy3zXSRFWLgkeOGi9HVrL2qq38d7MBOjeClRMBzRY/wEKaGitHBmvB89zgdG
LVYSgZnoz0z0hbCS/NipIayMyLs2xjXyMv3BgeDMmYmKSs6Zs6M1dTOnz7Dq
a2Gtxamt49c0CKugVyegV+zak5wT58Zq6t/U1AsuXJioq52pqwEXzj9ITe7Y
uaVnz9ZfsSrjhhovscrjehimqd4bLOo1Rm1cAz2hqT6phZ7UVJnQUBzXODiG
PcBVxPAwWg/37buz/cshI1VOtIcoO4CT5cNI8+Blw8rQBWTj2Sku/AwPTrrb
RfUv2lOUQfcRQIwQdPjwKXjhIJ7W7STs9xZQ4dnzRa6+97yaDWIfB9+/F2+9
4pNDeZRQJBVSPKBXog530JfyuNAxRXqlv9RCz38tCl6xjrB0NX7pGvySz32X
rvRfvIwwf3Gk1LKi7du+Rquw0uJBbpogLQaGo5loX3ZioMQrWpoPK92PleHD
SMHPJHrREr3ZaQH87EhaasRxZZlqxYMT+Xng3FnOiTNPi8rpp77m1tfw6+oE
tfWimkZRdZOgpplb28ysP8U8cRpmwBfl5cyTzfxTJ0QnjzPKir49ZHxzvdQv
qANMC71JY+wLTeiV+rShxmus8oSm2rSGGh2jxlRXYaEV2ShFjpocV1WOjcJO
odU7dmzsUNrFjfEEBWETqe6sXB96hic3y4uT7AoycLwkV366Jz3R6YL6OuTm
IzEekCOFPf5cEo7X6z3T5SjowyNekcSrg5AFQv5wZGEEE3v1sQf074I99EpE
DuCTw3mUcDYlkEvxQhYvdbiA/qTXtbhM2TU+i/8F41XIig2EJWvxy9f5SK31
lVrtJ/V5wKJlIYuWJqxadWzLxnYb8zcxQYKsBHpCMC3On50UxEsLFmSEwlGb
TvOkZ+CY6Xh6srdYLR9agh87M2LYz7Fs/7arlofAN9/MVNZOVjVO153k1yFe
8evqBbWN/NomKBW7vpnR0DxzvJl58tRMY8NowTFwphnUVf9kbnpcVuaFjtyM
uebUIexrPbUJfcwbbbVXGKUZXQxNC03HqtBRSkxVRY6qikBVDaihIE9VFNu3
f0VVO8AIdBRmBEyn4SYyPKezvWAPyMn24qS4idI8BSmwH/SajLS9hPqyv0gH
kOIAJRKeIjbRi0Pxone7ivr9RWTf972CD6FX/N6P5xU8mL8V77wiRXIokWxK
MEfsFehyAb1x083+x1Q3+C39DL9AKmjZl94LV+GWfeG1dI33ktVI1Fq03H/B
4tDFS2KWL63Yu5PiastMi+FlxnLTw2Gym4n3HYvyfJXs8jrRdSzRYyoZx0zx
5aQQ2MkwJyLdouhYQpudcanM9sHQYF51LTj9Lav6JLexlttQz6tv4DYc5zSc
YDWeoB8/SWs6OXO8iXa8EZw+KayvBuWlv+C9z+7e/ZOy0oy1Ds1S94Wu6kst
Vbqp7rSu5huMGtdYbxqLmsaoTmPUGFg0E6vJwGhNoTTGVbA/y2z+af/G1+5m
IDeSneI9nujCOeY3kwPV8mDmeDEz3LnpHsJUL5DqPUGw+EHpqwc1JoAYC8hh
gBIIvWL34liwfR4giMjw7EGpghBIAW+98v74A/o34XdeRf/mFdEdkKNZ54LK
tbYRVi6ECgUsXYebvxq/YgNu2Xqc1Fo8VGvRSr9FUgELF4csXJCxfu1FHfU+
T7tHBJdX0d6stBB2ejAzjTCTEzCR7vMmETcej4dhCvaJ3MQATgKBDb3KjGSl
hn+DkS/ZvYNTUAKavwb1Z9hNDQjHG1lNTYymZvqJZtqJU9PNzYxTp6ZqqsDx
BnD521dBgd/s3ElUUXtpZPpYV3nCQm/MWHtUG0s3MmIYGk5iNac1Nel6ujN6
WuMGOqOGuk919foxGnflVH6Ulr2guPEp3hxkBApTfDhJnoIsPAxTk+kuUzke
k7me00c9aekegjQcSPGdcDdtld30/JQNIMaA7iARNYhF8uL246Fa4nj1oVd8
qg9vzqv3vUK+jgB6Fc0hx7ApIRxYf0KvyJ6AFC66HHH80L7gNUt9Fi7zWbzG
Z9F6r+VfeS//Er/sSx+pL/yWrg5Y8nngYilYwAd++j/52zecVN73DebgrcOY
B/62U0l+oCCalhM+kxU6nRY8nRTMiA9ixQVx4gK4cQRhYiD3SADIivmV4FGz
d8ddWztWTgGoO01vbhDTSGtugjpNnZyFcaqZdbxeWFPJzcpsxWC/37Jt2sSc
d8jikQ563Nxw2sx0XN+QZnCIZWA2raU/jtWcMTJ6qa89pKPerqF2HaN6VkW5
Wla+aO+B8wa7aTkEUBZNi3UWJHmALD9movNkqtNEnsebY55j+V5jGW78DB+Q
7D9lb0CU2TJx0Q1eX/zOAOgVm+wt9grPo/iIvQqa8+r/4hUp6N+88gDEMHA9
7qyNQti65TAP4heu9V/6ldOC1W6L1nosWeu9ZI2v1NoAqVVBS5ZBr0IWfla0
a8txJema/Zsq9qypO/DlRc29bTaYZ7G414kBM2kR7LQobnI0NyGcfyREFB/E
i/EFycGMKB+QlzLgZp+xatUvgeGgrJ52sgEyfbJx+mQT1GniVPP4KWQ7BSPV
1+dAVcU1DezZjZte6Blxjc252gYT1majpoYj+voTBiZsI0uukRXH0JJlYvFc
Q5OqqnRNdu8JmR0VsvsKVRTy1NE5GponD0k/jncSFITwU71BkidIhlnPg5OL
g16NFHiOFnq9ynTjZvqAFMK0tQFVegvtOh5QY9/3ikX1ZhNxb70KkXgloHxk
r0S9AX8R/z9ESPX7Q7h9CIJeZB9Q/ADJD+mCJZDxgALPEh62M/w+PGcABwE9
/qAnCFGoJwr0RAt7IvjEED7yKRv4PAF0x13w2hux6V8w3wX9a2v0QgWfJet8
lqyFII0hRGqVD+wNlyz3/uSz/O3SzXKqP2ubEg1tbsphL205eOHLvY0qcleM
dSk+rqPxETOZ8bTMuOnUyKmk0LG4AFiJTUURuEkRIC32J4zyOentwvgocPoU
o6GWee7ky5O1I18fn7h0aqSxHJw5DmprQEnZczPL6+s33ldWYdpajlsaj1kZ
jhoZvjpk8srKfMTO6rGtZe8hozta2OuqKuf3yZyTOXj+gPw5OeXzyupn0dhG
FXSFrMJNjV2CRG9Rhi8/Hc9M8+Ac9ZnJcGNke8LiinPUm5HqCrLxnARnkBs0
bK16E7UJ3PIHd4NBZxiyerknDMZwQAkXwsa5N5TZH0obDJ0cDh27F/rmfuir
B6GjD0JBRzBCZzDoCgbdwYAYDEiByFZCj/j5zlBkvVB7KGgLE/QSPkBIRZCM
PvKFhL/nzzwRUgL/Gn/iz5/B6w8Q9AUI+yRH5Q8oMCKJoYg1g7JB5fp9BP0+
vAEf7qCPeLqYIP7zIwApSkCJEFBD4V+HvBbpdOIv+8uGb/kEN3+B77z1oZ/u
/zOv/OYvknjVamDxi533sIl9L9aMjDI+qSjbJLe/SW7ft1jVNmvTJ4FetORI
YU48PyuOnRI5GenPS44EuWnPfdyuoRWuKMsKGxrYDXXsc80T546Pfds8cqaO
9Q1sCSvBpYsjOPwNaRmyvNKkmdmUhdnIIb03VsZMJ4cxG+vHpkZkHc3baOWr
ige/2b/33F7py/IKV+SVLyuqXlJEXUJpfquudUoFUyOndAOzg5eIE6b78N7z
ip7lAWEf9ZpKcOCmurPjnUCWT6+ZfJf+3pk2PKubwCMHcnsInG7x1wuQgwEl
BIEcAkgfwu0P4fWFCHtDRFT4C0GzubJHgvh3yMhrRVRoVBivL0xADfyA90cf
/Bt/2Z8/9Yrw1+gPhIj6A0FfIOgNBNR3+EtAYl2fv6DfjzeAIL6lBauFALFO
4by+cH5/qHCAIOzzQ17Vl/hzHCZ693zcok99Pl0XvGDPW6kQr3BSqyB4qZW+
SxGvcrfsapBRaNE1f+nmP2KPf2nh8dLUtV3f4JaG5mV5uRO7dhzfseVbeZkO
U91Hnna8lChOUgQylRofSosNYRwJG3a1bd63/Y6LC/j2G9aJBvq5E9PfNDMu
nZk+VQfONo/HH7kgc+Dy1l1jh625Lq7TNlaTthajliZPDh3q19NpVVP+7sC+
c3t3n9m3+9z+fRcOHPxBGf2jCuaGkvoPytjratrfobXPKWEa9yteV9/GSvAU
pPtBrxhvvaJlujGy3Pm53jNJjvwMD5DuBdK82vV2DVsrj1H96EMh3PsR7MFQ
dm8QnxKAjC8MQdCTriDQGQDaA0BbALgbAFoRRn4Jfv04eOJhMGM4mDcQDHqh
hPCaDRanyyBACYLWMQdDpu6FvH4Y8upRyL979Z/V+v/t1Z/Fwz8+vLe/LxSH
MsFbxMHNk4+kRRjogrj9YZzBUM5gMG+QwKXi4atAf0LPUeMjsotwUv/yX7w2
eMn2d8EKJ/WBV0ugV/XScne0Dz1zxI9YeY0cchsxcXll4zJq6/LU3JaE1b4G
c9OWTWe2b/pGesd11YO9Nia06GBOUhQjMQLkpjKSojosjY5u2fYqPR2caWac
rJ86Vce7dIZ/vpleWthw8MAlWcVfLe15Xr5jljavLC1eWR8mYlSu7t9/ad/e
r/fugTp9I3fwkoryVTW16ygMlOpnFezPSho3FbE/KWv9qKz1razayd3yV9Hb
mQmevHRfTobEK2+JVzPpLtArRqoLyPEGuX6iJLfrKuueOGOZJAI0QTQUAQZD
wUAo6A8FUK0eX6QZhIVNj5huP4QuhFcPCW8eECbuEaaGCYxBAqufwO0j8GGC
Q842PMNBrMEg2nDQ1L2g8QdBYw+CBH1Bwt4PgbXcX/UKvuS/AnIh/BHvjg0e
sAT453zAux8hPx3C8YbwnCEC1Am5JCFDwZzBQBYFL66yEobLbZMUpXDL5vku
XUlYvMFn6RofcQaEXnktQ7zCLUO88v1s8bFte5r2K7XpmL+w935x2P2lseMr
I6cpY8fXBtYjuhYjRpajppYP9QzaFRW/27Wjcf2ab/ftgmUVDF+P8a60hAhW
Wjw9OfY8Sr3m4EFQVw3On2Q31zJP1oILpy8dMmmWl3/g4MINCBu1dqSgsF0q
qi2KCt/u2Hpu775zMvu/kZO7qKp2FfaJWI1r6ho/qCKR6raixm157C05jduK
WjcVNL87oHZ2p+xVjZ3MJG9uph87c9YrWoYrI8t1Os2RneVGT7JH4lU2nhXr
cEl25WtfIxEpBPliVZgKu/wFMK/1h4r6grlkX0G/Pw8y4MeFDCIVBVuMJCPA
n3IHAliDAbThgOl7AVP3EeAOfRh5El7O8OpG6iVKgLA/WAL8b3/HB8P9lj9V
oi/0L/Jv7/gfAf0hENFAiGAwhD8Yxh1C4AyFSZyB4Yg3EIpkOjHw/+cP+/EG
/aFISKQaiIDwBpBUCAYjQG8UoKa+OuGbjVrts3IeYfkKv0WrfZe882oV9ApR
a9lKWGJ5/M9nOZt2NO5TuKtt+tLOe9Tc9bWx86SJM13bdgp7eBxjNq5tPm1k
NWls8UzfeFhLm4LBtKoqndm2uX7juvOy+65hVLuszMciQ5/4+FXu2Nnp7AjO
nQGnmyA9Ab75u3Z2WFn32zh0axn+fEDlhoz8t9t3ndm45TuZA9+raUC+Q2te
xWp/r6EDt1dRGt8rqt9U0rijoNUqr9Uqq3lXQRuqdW0/6pudct/r7GGk+nCz
/VkZ3jNp7hKvmNlu3BwPdqYrI9mBm+YmSvNgxzleVV7LinIAT1LBw0TuYDSd
EszsDeUMRXCHw2EiYw0FM+4FQuj3CfT7/jMPZgE94hl4cgCAYWcgiDMcxLgf
NPMwaPp+MP1eIHtIXKJQxZm0OxB0BQrfjoVkON4H+aaI96Ei/JknoD/s/zPv
pAqZNWo4jHkvjDEczhoKZw+GcxBtIoR9EcinfakRSJEPr5e+cGFflKjvCOiP
B33xoDceDKQAcjLoymaciSrEbAz6/LOQFSv956/wXbIKghdnQIlXXmKvvP61
IOurbbU79t9WN3hp7TF22H3C2GnayEmk6yTUd+Tp2dM0D79W03+hqvtCQ39E
z+SpntE9HT0iFtOiqvqd7IHmHdthAXZRUbHf0u46WqNi+443ifGgsmwkLTFv
144GOfmb+saXFFRObtr59Rbp6zJKl6VlL++Ta8Xq/IQx/FHd4Bpa56q6zvcY
Xch1tA7MereUtFsUtaFXLXKaUDAYr67uVzu/U/aaoQwz05+TQ2Bkir3KxdEz
XVg57oJjnsx0Z16mmzDLi5fqzjrifElx7WSoDZ0SyxlI5A0lcwbi2f1HuEPx
vOEjnMFo9iCsuMLFIBFeDKINUkSRkToKwLod0gdBxmX2qoc5hSrJaARAJgAS
QTQQ9j4fjmbfv/Fn4z4Q+d+hP+IPEfSFQGBJwB4IYQ3AEjGMPoTAGIpgDcJw
FMXrj4IKib+7IwaQY5BvuuiJQb6GiJgEyOmAnAHI2YCYDToywa0McOMo63h8
sfLmYKlPI5as8J+32H/JSuiVz9JZrzyWI1tYYgUsXQHrq5rtMrdReqM2npOH
3aaNHKf17ATaDlwNWwbGgoExZ2pazGiZjWMNX6J1X2gaPEBrPtIxfGxoStHU
7UBp3lBQObNlx6nNO0/vkK7dsu2KOnYqKbFRXq5w29ZvUJiGXftO7zl4RVb1
hgIGchul06JhcBOl/ZOq/g0VvWsqutfU9K6j9K+j9G6o6d1U1r2lpNuiqNsq
rwPz4E/yGj8oYC/IKDdtl7lufJCVE8A9GgC9mk51g14xM1wkwWoywUaQ7QVy
fdnJ7pOR9k3SywadtR4UWk2cwIHrMaA1GXSkga5U0JMKSMmAlADIR0TUOGFv
HL8vBp5VeG4hb/vBMNjxIXd/SGHIJ6yJ4gkKZI4iFKlV+gNh4cEeIrCGCaL+
iA+YHcrfBvr3/Lf8+TMeJ9LafUR94eBpCpcUxIbhdyiaT0HWurB6AgQDEeBR
AncwkkYOYvVHCu8f4Q7E8vsl4SgRVk3I51bISUhEIuYgn7DryAHtueB2jvBi
/KtK73uZtlfc5BoNNhcrrCqVXV8kvSl97RdxC1dEf7qSsGA5YTEsqFZClyRe
eSxd6blIym/xipR1m5tllG4oab447Dph6kw3cabpWHO07dladkxNKzrWYkb9
0KS68QTaaEzd6DXGaETD6LmG4VNN48dapg+0ze5pH4LcVdG8LC33ze4Dp/bI
1G7dcXyvzBk5hfpde2B2+xGtDV1q0zLt0DJtwRr9jDL4UVW3VdnojrLRbRWj
n1QMb0DHVPWhaT8r6d1R1L0lr92ipPezos41Bew1Va1vFNHV26WvGsiwjwbS
M31Y2T70DHdOtqdEKm62OyfTg5XuDo76cVLxXVZq5xQ2/Kiz/5LsiiuKq37E
ftVmLj3sozGeZiuqJYBvYkBLFmjPBN0ZyMVISRNSUjiUJCYlkfconjMcw+6L
5sIrtzcW9CUAajxy/fbAUYvjkILp1ADRr7G0R8EjAzjGC9iAh/H7w2eNGoj8
Ta3fxZD/jVdR/y1EUJi+CEFvOAQMx4L7R8BgNHiQCoYS+aRIZkcoD8aiwWQw
kCwgxol64kFPsvgkZCO0pYp+iGJfDJou8/0lze6ur8bXZntqMOuLZJdn75yf
tumTKtkv6+Q3ncfIXjfQuqql3Sh9MGf5V4mfrgpatDxw8XIYtWDu81622mvl
GgiMXdCr5C82ndin+KOixovDzhOmTgwjB5qWFUPHDpZYNA3LaczhKcyhKZTJ
FMpoHGU4rg7tMnmlbvwSY/oCY/arhtkTLEK/zqF2Ne27qlo/KqDO7pK5IKt4
AxZOapgb6jDl6d7GGkKjWrAmdzDGt9BQLcMOBaN2RaO7Ska3lQxvKUP0IbeV
9e8o6kGvbivr/aSk852S5mW01llldOku6e8MZ71iZuFp6W7sLA9OlhvMgFAq
Ya4PO8MLlEbftVRtkPliIsGPmx0FYnw4AU4vnAzJxkq3NHZ9h97yrfrGb7Q2
fq2/6QfHA5Rog1flOMG3seDndHA3B7QdBf0ZoC8NUFOE5ERuTwKTGE8nxdMp
Rxh9R9j3EljDcZN9wZP9ATNDgbCkn4HFLTKxEyEYiBSI3YBjKgH0R31In5g/
l+EvEv2HMLuDwP0EMBjLo4SDoTiY2uidAWxiCOd2JOIPCcbqdDB4DAwXA2Iu
uJsJOo+CawlTjb4PcqzbwzWuuMg0GHxRjFpcte/zyj2fl+9aUb137SmFrVc1
5FpMtXssjTvNjChWVsNOLo9dvQdt3X7GmtRtlMn4bHX44uXBC5b5zV/ivWiZ
99IVs6lw6efwYeLajbBuh149N3eaNHViIl5ZTOvYTmnbTGlaTGLMJ9VNJ9WM
xRhCwSbQJmMo0zcos1dos1F18xfow8/VDz8wtBnQNu/XNodqXdi5/7sDSu06
Ru16xi2ahnc0DG5hDH5WN4RGQW6jTSHd8kadCkbQLqhWixJiFATuIPsKOtCr
Gyq6V1S0LqJ1Tqpiinbvu2q4D+ZBWgYe5kF6mis7wx3CSnXhZrjTkl0FuYGP
g6xOq2zvsDcADYXgZCVozAMnxNRnC0oSxtMCf4lwHiZY9OGM2mzR3+tKn1fd
cAG96baxzJC79kiwxa8FNhN1nvxLEaAlA/Tkgd4CMJgP7h0DjwsYvUkMahxM
HNzeMAE1GPle8f7g970SDv5OD9D3B/x1f/6aV9AoiVRcchhSLw3EgHvx4Fkm
GK4BfRXgTo7oSjzrVPgvR52IoXo9BJ1G9XXVCiuKpRcVbJ9fsnNxzf7PmxQ3
nFLdfAur2qGDpZgYDFuYPbSxfmhj+8jK8aGl41Nbr4cW7oOmzkPmro9tvQct
3H5Q0qldtzNx+drwhcsCPl3isxDxylPqc9elK9wWL8ctlEpY81XDXnmYdJ6Z
OU6Y2DMMbWmaZpM6NhPa1uMalkhLiD6ESKViBJlWg4Hr0Lia6RjK7A3K/BXK
YgR1+AXa8r6ezYCWxZCOVYeyzrdb93+/V6FTw6BT2+iulhFUC8YriVd3UCYt
aNNWlFmPgmGngkGHosFdJYNWZQOJUTD9tcJU+L5XGF3oVeHufd8Z7IVe0dPx
rAwvZpobL9MDwk5z5aS5g7zAV1HOp1V3/HxYA1QfA/VloKLol6bMpyeyXp7M
eX0qd/rUMebJPF5THmg8yilK5OfFctPD6JH4UW+7e1a6RG2lNjWZk7rrzxpu
vHh41w1XBXjmfz3qwj4RAb5LAj+mgM4scbJIBf2JoDcakIJFRMIHXgkGIv+z
Wn/Vkz+lL/YPAQNHOMRwuAXDiQIq1Cye1h7YWatDTrK9E2xw3upgDWZDhfzq
CukVJZsWl65fdFF2+3WFvXdQip1aGKK+Tv8h0wfWVk+cHB4aWf1iYvOrmf0z
c4dnpvZPjSCOT4xdHxm4PNB3HdB1GTJ0fWrj+8zRl2Jk/Z2cWt76LQnL1oQs
WBqwaJkfrNiXr4HxCtrlMX9J7Oov6/bKXZVT//WQw7ixncQrRCotqzGsBfRq
AvXvXpmNqSFSjaItoFTP0ZbDurZDWtb3dK27lfWvbpe9KaNGxBq3Y/TaNAxh
cXVHQ5IETVpRpq2qJq2qhzqVDDqUDdpUoFT6d1QQ4A6Uqk1RDxbtcB/W8FeV
ta6gdc+qYkt3y1zRl2Zl+THTcZxMHHQJFuqibJwApr+jfiA//Krewa+x+18n
hYHqEtBUD2qrxy9UvPm65PXZwtGTx14dzx1rzJ2qz6HV5fCa8sHxAtBQAGpz
QUUWKErl5yZws+N+TfUcjrLt8tD92VzxBy3p66jtP6hsvq78VbuJ9Fic2cRR
q5fFh4U/BoCBeD41jE4J4vVG8vuiBP3REOFAjGTndwGk73f8ZX/+olfQJS4p
AtxPhkYhOw9Snl9zzfdcFCA178iGz8oObDyhsPu87J4WLOqekck9bZMHWJNn
ulZjxs7jxm6jhq7P9Z2eG7i8MHF/ZeQyaug8YuDwXNf2mY7dMx2Hl3puIwZe
bw4FjFmGvLYKeWbu9/iwxyNr9/vWDn2HLev2yOas3RgJQ9YCKVi9wwzovuxz
mA3dP1sas2p9rbQsdO/JIbsxI1u6gdWMhsmklvWEptUExmJC3QyKNKVqLGFa
DdZah8aQJGj+Ut3iOcbqKcbyCcZ6SMd2AHqlY0tSNvpxu2LLAXUK1qQdpXdX
Xf8u1gAWV60apncxpm0oWIaZtisfuquqB2lR1bujpndbVRdyR0X3rrJ+u5J+
m7xuO5IZ9X5Q0v4epXteWaMCJlY9aXa2P/SKm+XNTfcQZXmDbLwgwxscC75p
JHtGbeejEC/QUA6qyuhFxaD51FRFDq06j1lXwG4ogtDr8qeqssfLM0aLkt+U
po1XZU3VZU/X50zUZL6pTBstS6ZXJbHKE/nFSSDvCEiOEAZ7TzlZvDDT7NXZ
f1luZdXeeTe9dnOvBsB6nt4Xzv01gdsXCXvJ/+DVB2r9af6CCesv0R/3x9xL
AkMJwt4YekcQqzsUPM2Caj373qVGXqZw+6aLGNSQvdOAidVD6JKR62sNB5Yu
jqODZ2niZzC4MVX3ERX3EZTnK6z3iIbDqJbDax2nMT2XSX23SQOPCX3cGz3v
Z1peL/R9nhn5PjDwGDCwHzK3ferkPOrt9bOeGUx2SSu+gFUWrKncFi6DSRB6
5fbpkujP11VLH7wi9uqNsTX0alrTZFrTelrDahpjOY02m0GZQZ1oaiYSqSZQ
5rC4eqlu/hxj8RRr9UjDGtKvYdOvaXVPx46oZHh9q3yrDLpXw7QTpd+mrt+K
0ZcU7W3qpu1os061Q92q5rdROpCf0WJQerfUJF7pdijqt8shWxi7flLUhn3i
RUWNmu37vzeQ5uUQ2OnevAwcN9VdkO4pzPDipno+8TtUuWtZr6c5qMwFJ+rB
qZMjWbn82ibQVAHqS7gVefSSLAi7IldQXwyaygWNJdy6Qnp13lR55kR5xmRF
5nRVNq3mKL8im1eaKShMB7mpIDsZZCWBzASQFQcygi9pbjqhvWakwhmQM/jk
2GlKGONBrMQr/sDvvBJ84En/e/xVf/7Uq/g/hNUdDgYTwb0U8CANbuFDRmco
eJgOqqpPyiuVrt9E1Ld4bOz8C9Z2UsttGuXOVPVkKUFwLGUfphqBjg6kqQfO
qAdP6npM6LiOa7uMazvDHfhwXMfztRZuzMB/1IDwwsT/2WGfJ5aeD6wchm2s
7jlYPcYRruuYFGzZHbVsDewB3Rct91i6Cr9yreu/Fkd+/kXV7oOXZVV/MbWF
XtH0LaFXM5rWM1grmrrljLo59IquZkZTPQR3kCSINofB6gXG4lesxWNNq4ca
1vc1rfs0bYa07R/qO8J4dX2zXMs+9UEtc6qGaTvGAMarOxjDFrTRXbRJB+pQ
j5oZSc3ilrruTbQOBDaMyA5KG4YssVe60KtOBf02pDHU+UlV/5KCRv22/T8Y
7uUfDZB4xU525aW6I7OgCa7nFNd12GAEx+LBqVphBRSpEjSdYVc3MWvz2fWF
3MZifkMxr7aQU5nHLMlmFGQIyvIEpbmiklxR0VEIKMwRFWSLjmUJjmUK87OQ
ndw0TlYSOyuemxvPLjryvZ1ao+GW+8ecwHAFoGbySTHgQdJEF+F/5dXA/90r
weB/B9FwnHAo9v1n4EP45Pi9kkffx2QZrE/d/EmPvsYbQ6spjBVNzX5a1XFG
22tEw+mJht2osctLQ4cnWuYjRtajeo4v9R1fGDi+MHJ6buz81NT5ianzY3MX
yKPDLg/NnSFw/4mF23NLjxdWno/xnoNOjjd0dKu37kpYvDz008XIzMOy1ThY
bkmtKJGRPa+IGja2mjC0Z2taC9CHeWgTNtqYhTKhqxrB9AfrK0kPOKqORCoo
1TP1wzADipOgOA9i7e5p2g1rWg1gjb/fvq9NXpWM0SWrGxDRxt3oQ10os07U
YShVG9rkLsroLsqgXcUE0qpmdFvN8GeUAeQ2Sq9FTadFWatFCdumqnlbBfuj
kup1FPqiskLtrm0XLbbSCr1eJtjSM3DC3FB+ZsRoOO7mIa06pb1Tx1LB1w30
mmPcE8Xc5sLJqgxucwEMSpzaAlbdMUZdHq02F2Y9yERt1mQ9zIBZk7WZU9UZ
U5UZU+XpM2LelCTD55+XJY5VpU0WJ4BCmBAThux0Tyl98Uu2A+g+yr2XMzkU
zxiMQaYOqJHQKAnvBlHCX/Xh3Qv/H5F49e4A3j052Z8nHKwYPROZe0CqYM38
x4bGL7HmE+q2NA2XCazLG02XF5oOTzStYUH1+hAssRCvZtV6z6snZn/q1X0X
l6c43KC98yVldN7qjbELlocsXO67aDl+yQr/ZSuL9x08p6A2YGjxxtCOpWXN
Rx9mY0yY6sYMtMk0yghKNY4yfoM2FU8sfOgVgvrvvLq6be9dORXEK6zhf/TK
CHp1B2X0m1ew4pr1SuuOqsYNZbTYK6WandsvGG18kWANSgKFeUHCzCCQHd1i
ptEgu/NhuC84UQHO18EKinOyhN1cPNNwVHS27A+9mqzNkuxM12RNV2VOV2RI
pKKVpU+Up70qSpipznydH8stTQbFSRR73W/UtjyPdwAXE8BAMXcoY2YogXM/
EQ7WB3Hm3wf3r/gQ/19EOHREMBgHgTuSZ/iD+TzSUXDv+GRdWOaWBQWrFv1y
yBJW7C/UrZ4pWUxputAMvZ5jbH7VtHxl4vzCyO7VW69eGiJePTP5zStELTNE
ql8Ouz61dP/VyuOltddDe5eXnr6v8UHDNm4X5NUzV3wVOn9ZwMIV/ktWEpau
KJTef1pWudfw8KiRHV3bkq1uPo01nsIYTaobj6sbvUEbv1KHmCJSYcxeYJDK
6gOv7mk63Neyh171Yoy+2yoNvaJg9SgaRhKvutHm77xqQxtDrzrVTDpU4Y7x
O68kJVarinaLoqbYK80bSurXUZhvFZWrd+y4rLdJeMwX5PozE3AgO/yhl1XN
7i+7XCxAczU4W8s+XjpVf4zeXMI4UTjTeIx7uphdnw+leufVTM3Rd17N1GbP
VGfNVGbSyrNoZZkQRmnmaF4cqyqLXZJGz44CNdm/BNnXyq6+44YCP+UBSgno
z2OSk5iDidwHSeyhWOZAJBw4Cf+PJiBfvPnf4J1XHx4YORUM5gvbM8BQ41Rj
9NG9Kws3rKQaGo+aOr7EWL9Rh8PtOqHj8lzT5qmO7TNjB+iVRK0RA6eXxs6S
kPX0kMtsyHrPq2fWns9tvJ454p7aebzxDKITYoetPY/vVkxcsi5i6Rq/hcv9
Fy/L3yl94oAi1ejwqInttK4lDX1oTNMI8gZr/AprNIoxfomZnWCHPMf+qVcD
GpZUdcMrW/a0yv+BV51osw4U4lUb2rALZQrVgl61IJOlSCq8paov9kq3RVG7
TUXnjqr2T8oaP6C0vlVUqdq2o8VoLyiNZMW5C5P9Xwc5nz649TttFaQ4P1vH
qi8eqz020Vg4faKEdrKE1lw43ZAn8YpZ/5tXkOnqHLiFVTqtKodekU0vz4JG
MUsQ3hyNE5Rn8XKOgOK0qSivc+jNtz3VwfdpgFII+vOFlFQOKVE4nMp9kDw1
FDs2HPVfE2M46b+CaCjxDwEPcwE5WdCdAki54NnZ0aaYjAOfF29bO2BqNmbu
/ErD+qWi2bSu85SRx6/atk8NHN7o/ubViJGzJGT9esjlnVqSJAiDFZTqhS1u
xNHnuS3+tXMA0zd2Ah/dZehYtV0udsnagAXLCfMX523bdUJGVuLVpK7FBNpo
VNMQMqJh9BJrCKV6gYWYiqVCvIIV+1PM4bfFlbi+0nQY1p716vLW37wiqZv0
qJtBr7rQFtCrTrTprFdoky5x7Pq9V/p3VQygV7CAh47dVNH+Ea17QR5VsWUX
1VKNF+cBMkNAWtgl5d3fqOzj5CWD03W8xrKpxpKZkxXTpysnmkvopyvYZyom
6/JYDflQKolXdLFXUKeZqlxadR5sBhmVuYzyo8yyHFjMs4sRuGUZnKNHQE6C
KI7wPWrbFZNd4IcM8LiGSUnnDKbzBlLAYAp4mMW/nzx5P37y15T/lg//LYSD
CYhFvzcNPgnupwp7osBwunAoi9OXCx6feNYUdVThi/yvVpK09SYPu77RsXut
aTem4zyi6zRq7CbxCkEf8UoSst55JVFr1is7HLJgz853wj100i38lVPQpFfM
uE/cbX2b3HU7Y6TWhC1alr91V5P0AYr+oRFjmwmdw+MoiVQGiFRYwxfqRmK1
Zr36VezVE+zhx1hLCY80Zr0a1LSiYo2ubJOGXpE1EK96MIhXPeqH33nVieiE
eNWJMn7nFeS2mkGLqkGbqmGLIjKRBR37WUXvhroBzNplG3f1WmG4cT4gK7LL
TKNu9/qxI8HgTC2ruoB5ouL/UHfW0U1l796fV+5PRqEucasb1N2g2AwUdyl1
VwrFre5N2jRtrN5S3GGYYZBhBhi8pe6ucW2z332aGYYR7r3cBX+8a33WWScp
SZruT5/n++wcQFBXJjzDnqwrHeEU8KqKJbX0aWaehJ0tZmW98QrqhFCaJS7N
RijJktIyZUUZ0ChZAYI87zCgnpg5FHPTmXzTl6Jix4FHOcrXGWOvDok6jing
8N58BDQfl706xGs5IhzIeFe5eP8682GYbYKvDp/wCLLVAHl9RH2n7H4YGMpQ
vNwLm7i0LVP+Oh80l/WyEgrsDdlmmMe+vlPrAwZ91/e6+E/67YC83QffeNW/
YhtUSx20YBNEvFoXAL0a3BTcsyFsMiBpOiBpeFPMZECyJPpY147Yq14rMwyI
h+brUqFXZJOn3suGlq6e8v5m2nnpuJsfZMR1ybCL37AL0gqHXVcM/tYHezz8
O91XdXisbvdc3Yqw9qXHhiavDa+81jz3WHaRZHpnocMv7khuV3v10A3x6mfX
lWqvfnJdCqV649VtV0StH5yX3HVagni1cNE9O78fHPy+c1h802XJmQVuVBTl
ob+7KjWpadvXXAvMs4B1oJGjKM+XVtL5tQzeaebkqbLRmuKxCiqvoljIpYmY
RWJOtoidBRH+5tVcmcqR0HNlJbmy4hw5NVNemIEYhZAqy9ynSEt6utH7jCNK
nBsEXpVJ7u3nNR0abU0R9hyVdByWvdw/+/Kw8sURcdMxaWcGsoJzvL2y6sV9
L2aaj34QlE1H4BF2alXLcQg8Ud8J+o7wHoaA3iOq3pNjT/fKO7JBdylor5is
O5RmoZGF/vL1ujV9qzb3eq8VLg8Yc9+ongf/+151bYno2RI9tD1+MnAvL2T/
dMj+sbD9Q9EpdJJFhh6GQTSqIhrDCjO0eBXfe6XAdfm0i9+U8+IppyXjTn7j
TkvH5+ZBdW5Xe9XhsQoa1eK1utl7dZM34tUr7w0vvdc881x2iWx219YRevXI
3e+x+4q/9eqBkx8EBvg7rn7QKwiyweW89G2vvnf0+80r4ztrffqTAstt8FdX
eYHqYnChWsgplDSUT0GjGsoGqotHa0tFjSxJTZmEXazklgq5b3lVlgOlEpbm
vuVVFuJVURo0ao4TgH7i3noPlp1u74kt4F4eeJoFunNE7YfHWvYIeg4J2/eL
mlLgeoHWTNCUBl5lwIVTr516+dQoXn0wTz4UsvYkhLa9srYUWethWctJ2etM
5asC0MIabzySbqd7RP9fz1Z93bt8fY/LCrHfdth9RlfsGFm+HUo18vWOPr9N
nb7rR/wDYHrv/WZ7n/9OmNgR1iJ9sH9TcOfO2N6AhMGARKjWyM7E6dB9vNjD
U4mHeyMTGWQzqiGu0cTysYv31IoNUx4rphz9+A6LBE5+QudlkDf7V+MuK/td
VvS5fdMF65X36tc+a5p91rzwXf0MHj03vPRa37xo/U+O3leMLG7bOjzzWfrQ
bfHPLkuRfQbXlWqvfnaF5yt+dlsGpfrJeckDt2U/ei6/67EMiVgOi24t9FZ/
9AwjPZwcYb267rQYelWCNbm0xpvuQLmw2nu68ChoZMlr6PzK4sk6+kg9fbie
MVLPGK2mT1SUCDg0Gat4lkUXcrMEnD94JS7NFZfkQKmktGzAponyjgtzDitp
aXwYq8pzmkNXclxRP8YtAQ+LkF2FZ0dBV5qwOUXcniLqSBF2HBC3H1LA/vLy
JPIZ9C/pH2rdZ2Hy+ZiIuvaKu/bKOvYp2/bPtB6eaTkmb02VtWSBnvLp+1nt
3IQ8d1wm9qv2dWsnVm2Bizuyclff0i0wwHcv3ti7ZPPwql2QzsUbOpZsbPPb
0LZ0I6xXyPXqW0JhuOpeF9AdktAdFN8XEDe0K34qZI8o6gAvav9wRJLwwLGf
122strBqMLG4b+/a6bmUt9hf4L1yytabZ+/Lc/Cbtl88Yec34bBkyuUbnuda
db3q9lzd7rP6V6l8/Z/4rnnqsf6Z17pXi9c/cPa5NOfVc99l0KuHrsvmXPqz
V7COwS/BoPWDy2LkcxyXxXfdoGYrHrl/A8PV7QXeN208b9p6f+u25IK9Zyne
9LCxNneZQ9vxeNDIBKeZ/Iqi6ZoS0VnOaEPpeGPZxGkWr4ElqimXV5TOsOmA
Xar2CvJXr0SFadM5R1SMLFH+EUnREcDKbIrbzHLQ+jHGV3UrDfSzRa8zxp8f
gKPfbNuRmdaD8vb94s6Dos4jsrYT4FUqeJIBHmZ8uKVP/agIuuB3flDWfhC+
ESTetxxRtpyQtKXxmjNk7TTQxm5jxuY6GNLwWs3Llo75r4fNrsl7ddeyzYP+
uzqXboJlamh1ADwZXRfUv2pn+7JNLX7rW5dv6l6zE06CI9sjmraFdO6KHAiM
mwxOFITvFUWmTIYl9gVFfLto6WkXlwxt7VIs5qyJ6XkM6ZWt66DHUoHnikkX
v1GHRXA2FHr5C71Xwz7YtXBRv+vXPW7fIE3QaxX8BqBXTxetfrJ4LfTqKUxZ
i9b95OJ7xcTqBzvHZ4uWPfJY8tB9+UO33/sg9Oq3fAWj+9IfXZfec4dN0A96
9b2TL3Jxu73P7QWecB6ELRKadttr2UUHDzreKMOe8iAxUF5TDE6zZhvKlfVl
wmr6eCV1tIo2VlsyUV86XVsqqCgRMalSeqGcXiio+HuvRNR0wC4QFh4TU49K
Sw4rGEcHU8NLHA2+3WWrugzTSIW4PX+k9cRkxwmROoTD4NRyWNZ+GKb337xK
m/PqAy19S9pHRdx5XNpxXNF+VNUK8/wReITnko6TY81HRJ15wqY80FndWRx5
lPAPGmHeM/8lXat3QG3av94CW17X11thjepavgUa1bJoHVRuaF0gBPbBTv/t
MGJBtboDwscjk2TxB4VhewY27n6yaOW1BU7VxuZUHC5VX6fElNwUuHM0JvJn
30XfWlhdwZMfm9m02rkOeC4d9lre6+LX47x4yPOb6SWbut1WdLl93e6+ssVz
5Ssv/1c+q58vWv3cd+0Tz/W/eK55Ab1yXXTFzPr2nFePPZc+8oAlaOUjd/+H
rqvf9upHx8WwFUKv7nssu+O+9Af3xT+4+N5x8rlt63Hfweex+7IH7ktu2rle
sHWsMbPM1zesX7N4kpYBrpwC1QxZeYGCQ5NX0GU1DDgAwsLFqynlV9OhV1JO
CaxXKnbp33mFjIHCopMz5dmzrEx+UQqoSO3PCOEsJlYtM0Kus2plqFryep8e
nOjLEg/mCJGp6jhogpPg8dnW4/L2kxDwOg28QC7c/XBLn/5RmWnJnGmd+25b
T8J3AaWSdhwVdx1VDGbzXh+Xt+bOPi8ET8s6C8NPmn9+kvLp8+Xr+7eEtK3e
DstF+8qtUKGO5ZvVgsETmNt7V/26yTC6LXwqIGYqNG5oW1DTEv871i4X8ean
0ZRqDKkch2NZmJzE6N7asgqUF4I6DqDlj0VHNq9fd8nY6IqpyffWCx47u7X4
LO1e9HWn14oW16XdXiu7vFfBcNXm7Q9DOyxZL739YVyHXj32WA29eujud81i
wRuvHnt+/cYrpGr95hWcE9V9EOZ2KNVdzyU/eS9/7AO/tAjZbLd1vWppd8bE
8rTVgnpL61Ii/hhe74L/krakKF7GMVBZDk7XgBomqGAoKuiSKrqgspjHpfLZ
RQJWkZSF5HYBNxvxip3zB6/oGWJ62njuAQnjqIJ9bDQ/unGtJWOxgaxqL3iV
B5qy5C0Zou5s8WCuoCdT2p4GOrORlA5pRhyYaUVQtaRBuz7UuqtaMz4qAEZ0
WJRe58y2Zcg6U6VdxyTdRyGy7uOz3RmgLVv2CL47Bmir/iV/V/zCf5bq4h8u
Wd29JfjVN5uavkb6HaxdsPeNbw7rX70LCtazEslXI5tDYb1q+2bLLy6Lbpna
Nmrhar/QvahPvG268Htbh/N2C/OJKLbHwsHsQzJOoaA0C9SVg4pSwKEDamZ/
dNA1dycOEVtLIH5rYwvnu1dey9t9Vnb4+nf5rIG0e69F5kGPVU3u/r94b3jo
sfrZ4nU/ey65bok8+VPfpX+qV9Ar2BPV+QrJ8zB6eax44LVM/Td0bti6XLNy
uGFlf8XE5pqZzXf2zrB4Nm/a8Hrb5vsrl1ONSHlYdC7KsNrK4u7XyztDgsQn
jgBuGahkgJqymfoyeW2ZuLIEqjVdlj/FyPtbr0T0DGHxSTkzXcQ4DKU6s2lB
6WKDMXooeF2leHVc9vIY6MwCffmSjnRRazocyRVw+oMRtzkLNGUgtKQr2tNF
3am83tQPt/RZHxXwtBg8p4KmAmVblqgrnd9zgt97VNRzVPR6P+hMBy9OgK5i
OKeA5lLQWXGjeCsLb1JNsYJq9W4LhWq9WrYBqtW24tdKNbAmYGRDcN/agJeL
1ty0cm3AmJ3VxFzRJ90lWrywdulwXfzSyeuikXGBznzWQpPOo/HgatXM2bLp
ivwpZvYENVVUliMvzUAuqmTkTh5NfrZ5/XU3l6sL7L61cXzk5PPcxa/JbUWb
x8oOrzXtnqvbPPxb3VY/9d30yHPNc7/1D72WXrO2hV794u33tleP3NaovXro
9jUMXW/64D13v+9dfW84uF21cbxsvvCOg/vPrt4tK1b2b9k2ERosTdkjP5wy
lhRdZ23DJJBg+fp58fIfPLxOmZmfXbjwh2+WjxxMHs88KizNVdYxZk6zFKdY
kloGLF/v8opffBzU5Y8UJNwI8mQuwzSnrgMtFeBRkaz7pKoLaRbKF8eUr04i
has1U9iSpWzNQ/66wcss8AIKli7tTB0dSO0dPfHB1r0t++PySyl4VgKaipTt
SBHm9Z/k9x8T9x4Bg+mSx3tARw5oLwQvcmfb6LKOMtVonXT/8RIDQjma0rYx
4LX/1udL1w1uCe323wEbIixWL7xWfW/p1oAyrdAi1BgYnSFY3SdbPTF3eG3j
9srS+ReTBbfJZufwRCYB3RIbBM5zxlmZHbTD0nPlE5X5Q6VpfE6ehJsjLM+A
C6EqzQHFebJjh7p27nrku+ymme0PFk6PFnq/clra5oZsjXZ6rul0X/vGq0fe
y67b2H1raw+9eju3Q68Qu9xXPnb/Bg6Dv3h8DdW6buV6wdzuorXj967ez5b5
d6zZzAsKn4lNAPsPzSYlQa9GI4MF++Km9sWOh0fXkkwY2gbPl6yURcVPBIY+
XrbirJ0tw4xU6+18J3hLW9q+CWausKYY5nn+33uVKSpNk5ZnTBTufZi4hr4I
fTd+EYwWoIkJbqdOdxxS9acrm47MPjkC2nNnmrOmXqYqe6lK+GN/nQ9/8uBF
NmjOlHanDYyebJk++aHWXfWRAW1poA32u0xVW66qtXCmlaZsK1G2lkIUr2nS
plxVWz7oLlC1wSHiGOjPAlMNt9g7Amw/Oeam8+POZe1r/YVrdgx5+L+0XXzV
xI5pgGPpom8akgfQ1kDLFny5AOg7TehYj5h5PLd3P+9gm0ZBp5ihvk0IFNSU
iivpMiZdziiWlxRLSmiiYiq/pFheSEP+29OiAgU1X0nNU1JzZmnZoCh7ICny
4YZV5+wX1puZX7N3fOiz9Jnfyqc+K56u8L/r7vPA2++B+6Kb1nYPnD1fL/nm
Z2fPR66eTz19n/sue+q3/JHvknse3rdc3G46uZy1NL5qb33Px+3Vmq/7dm2Z
jAwWJURJ98QK4iL+Fl7GkZ92bsglGuZgdB+vXy09uFeUnMCPiRreveNnH89G
I8IpCv4HN8febRtnDyaCwgxQxAB5+aA4V8jJn5hzbIaersxMASUnX4atzHHR
vpSyRPGqWNXLlHbQhK9zkR/73/DWGrVn/oGPr8QH8gpKlQFPZtpz4e+Isq1I
2UabaS2ZaaaBdjpoLwZtUKps6esTgleHhC2Hp9tKZru5z7hRe83/xbXF9fr7
f6tFvPUp7vK/sRe0KZfJVt9ZOjyzdBozcgRoR6DjMD3PAixY9hq34CbJrMrC
5BBOp2bDsqnqYn5liZhbIi0vkZXS3vZKWkSTFhXNUSAvylXQcqBaM9QsQIXl
Kx9kpw9FRtzx9TtrbnPJ0u6Oi/cdr0X3vf2a/de/XLH6W1vH23bOz3yW/uLl
2+y3/Jmv38/uXrcdnW8sdLhh5/its+v3bh49Ozb1B2wdDQ2YigoRxkeKE6PV
vMur3j3R3YmRt9esKCZjyymEpi3rZfuT+XHRwvgoSXy0KDaib/um75ztqvGo
RjPyPV+X8c07ZvfvB1XloLF8ojRtsvAIYOaBStr4nsBSW73GXU4zPxeCXu7E
82xBcw7oY8Bf2//Cqz+p9aHWvT3vI5MFOrJmO3IUnXnyrgJFR9FsOxW0FoPX
xaAFHotgl4fvdLavQDqYx+vLUI7UTD+lAsHdnoyI7Hn/97yG7r0v8C06Ni0G
9q1GHq22i147+LRauXYRbMb0LUU6FiN6CyaM3V8a2V0xMstHG3B9nIZKMqWn
mDwOTcyiSRlQKqqsmAa9EpfQBPQSKa14Dqr6/wEXU3Mk1CxZUZY0L1WWc1KV
mwmK8mFBkO0/3L5t132f5ZcdnC/YOtx0dr/t7nnbxf1nr0VwHkR0soOOOd51
dPnR3fPJkqXt6zeMBQULYmNhdYIWSZJi1MCb0C5+bPi7vOqODRs/kDSeknht
keeJr/5VZUruCwmA6Uu2L2Fm/x753gT4cGjXVHjQ6zXf3HKyvWFrd9HB7vqK
Rc8idvByj4IqOijJ4ieHs8z0zq62kVxMBX21s31saXfJ5PN0JLu2F7zF2+uS
82c6kJX6+D58MGY78qBUsu48WVcBVGu2vQi0FIG2EvCyALzIR7p8Z5F8qIQ3
UtTfm8l7TgfDl8B39Afbl9Tqa1/9t2aLlrnMxI9P8hkje/VR3DuMnNuM7XuN
7YeM7MeM7MYsvB7qm/xosoCLwjKtzfozDqkaOUP0LB6rSFRWJKVT5bQiOe03
r0rhsURUXAxrl5BWJKDl86k5/KIsYWGGqDCDn32Cl3Zcnp0BqEWASgNZefJj
qd1Bga82b7q3ZMlNN/fv3D1gtP7B1e22s8uTxUuavl7ZvWHTWEAgPyJSGhev
3JOs2pcCy5Sa6ejQt3mXV5PJCYMxEbyUPQPR4Q0LLdLmfXre2XYyIZqXFD0d
HzkVFyFMjFIdTAZHD8zsTUDs2rLph+V+jS52VXbmV72dXm9Z0715zT1fh8uL
rOSVR0DPWeEr6jT8zR1liZpzFE25f/Tqv2HXB1v3v77uh2S2vWCmA9EJSgXV
knchmgE4jLTMhcY2GuhiyF7nj7VkD/bktXdkg65z4Cd27RLzzE8/eWxhM2jl
Pox3Hkc5j+k7jUJQzkM4p0GKY5+JQ5eFQ6elXcsC9ztGVlwtg0ID/dexYeBM
1XhpDpRKUFYopkOjihTUQhmVCgsU0gfpVEFxiaCkmF9M49EKp6l5U0W5k0VZ
04VZQlqOtDhPSs0T52Ty008K09KUObnQrtnMNJCbzUvZ+3zTxtu+vtecXX5a
4jccFDQREsqLiJTFJyiTEhWJCZLYGEFkxHRYKCwvELUzsEzxYsLUvMsr4Z7E
saiI8ZgoyYHkjqAdbGNCAUr75mIP8aE9E0lR04lRkn0JvLhw2FsnQneDg3vH
9yYIDqdMpyS83rrhO2f7722svrMyO0U2AMw08KACtFTKe1iTHdSR5syZnmLQ
UQjain7lP7PrbcE+zLqrOgo/MrTZDpqyk6roLlR05yu7clWd8JcoF7TmInNu
Nx100qeeZfJaabNT9QpePbjCqHImMPQ+e2Bh9oJkMWDmIliwtB/jNE70EBG9
FWQfCd5tFGPbgbNqNrZpsra9RDarJ1CKDQwe79gMKsskbNp0WT6vvFBYWiAr
RqRSFBbAoC6hFsECxS8ugl7xacU8GhUyTS2YKsqfLMyZKMgezjw+lnWSn58p
oxbO0IvhA4VZmePHTyiz0gA1f/LA3hc7tv6yYd39r1c8W79OvC95IiZqOiaa
Fx3Jj4rgR4WJoiOkcdGKxDjY+NS8Ldh/wlR4qDI5iRcbNR4dLtib8GzL2nIT
QrreF892rhuID+WnxE8kREzEhMmS42eS44XRYQNJ0SNJ0aKUpJm9e1SxMYrA
oK6liy4YY9pD14B7LNBVP9PD5vfQh5sy5H0wvdNUHdS/8McF6sz/Ax9s3f/6
uh+S2Y7S2Y4SqBZyE/nOc9WA7nxFG/SqWN5SJHpWCAYaQN+pvlvpl8zw5f/+
30/MzHusnF4aGHdTHNvIjl3G7rADTuDdRWhXiaGTAOMwQrbvtHJsdnApxWKK
sNjv16wC1WxQXT6cnyqrYozmp0tKCmRqqQryZQWF4qJCAbUQ1igBlaaGX1TE
KyycLshTwyvKFdEKxMWF/Lzs0bQTIyeOTWdlwHg/U5QjyTr5NHD7z1s3jO9P
HkiIub965cO1qyeTEqcT4qbioqYiw6cjQviRIeLYCFlCtLoJwgIFi9XbvLNe
hYXNJiVJ4mPHwkN4e+Km9sXfXumXhZpfQNB9sn2N6Nje0fjwvqAdooRoxZ74
8aCA6QNJo/GRE5FhgohQeUgoCI9UBe8e3OKfZ/CPoZwI8JSlbCqRdNEl/SWC
7kJxD6wbtD/ybsE+sA+0j4qyo0zVXoqkqVYqaCsE7Yha8p5cYW/edFeuqKdE
hny1EnRdmKg6lOeJvfDPL56jKRMWruMUxwlj1xErr9fGTq/NXbvNPQbxThO6
dlIDJwXZa9zU7RHJ/KIBOouErXB1GM85CWqYk8U54yU5o4UZ4rIidbFSFhQo
8vNl+QXiggJBUQG/qEBcSIOICqiiwiJhQaEgv0CQnwcRFuTz83Knc7LhUVSY
JynMF+bl8LIzpzOP9R1MurVx1ZOQnci/18dlNocF31u7ujsyDOaiyYRYQVKc
ODFGHBcpigkVRAWrFVIXK3W9UnfDd3kF4hMFwSHCiAhJYjzMVLz98e0ROxs9
bdNR8+qdrZqCNgsPJUkPJE1DOaPC5AmxY7ERY1FhcFRUJcaroqNAdCSIj1LE
hXy/eGGprU5PQSjobgCtZZJ2qqCHOt1XpGov+ZX/TLC3Hfu4PnwoZK10xesS
0M4AnWWgCSb2AtBTJOktnBgoGh0oGoQZvr8WdJ0fLkzg2uLSP/9kkGI3SrKb
xtvzcfaTBMdBsnOHqXObmWu3qduEsScf68o3cJomwpsu17FG9HkapR4OnScO
yCtKoVRTjHwRk8orzpWUFEExYKWCUr3xSlSIqCXNL5LkFULEuQUQUU6+GnFu
npJKm07PmDiZKi0qEORmj6WegBVvMvv49Y0rXyVEgsryWQYVsBmgrOR5aNDd
DWu7o8P5+5OnEmNGIoJgMhfFhfEjg/7LxvcnlBERisgIaVSEMCYCpvTRxIih
PRH9yREcW+Pjup+ddlswuTdGvH+PMCFWtidxIjSYFxMuiA4XRoWLI0Ih0sgQ
WUyILDFUnBx63c+K6WzQTw0DTSxVe5lylD3RXwzjK+iAS1A000oDPeWgsxQ5
6Xpbs49TZzrpHxXQy5l9TQdNJQjPCxC1uujivuL+zrzB3hLJCJTqVG9JYpmp
Qem//qNlodMQ2X6MaM/D2Yswjnys48ScWn1GzkMUl3Gi24i+3TjWedDU46ah
UamWLsvC5OnBeAGHJq1mTNBzBWVUXknBRF6mhFogm/MKaYL5eRC1VxBpbqFs
DmlOAUSSna9GkJ4tyc6FBoqys6ZST/KzMoQ5GVPpJ36ODIQMZx5TcRny8pJZ
Thmo4kBpn4UHvwwJ7IgMHUuMhXVmKiZ0KjpIHP/OfvcuZiIj5VGRkphIUWwk
HADHEyNH9kQOJUc+27W+xBibi9a+v2opVJeXEDMVHSGMi5HGRsriotTAzsuP
C50jWJIc2h+89oaP2YXl5qqzJ8DA6ZHHWaIRjqK1WNXJgMATCIwlcFHmkoka
2p/4cEvP+KhAr5TIPhUdtDJBUylohkGdJetmCvo5k51sMHCmmZF0BP2v4n/9
o8faZYwCFXIcIjvCSiXEOkK14BHaNY1zHsM4TBHchjCO3WTXnyh21C+1M/GY
W7u38DgloqqycXr+ODVHwiwR0PIncjLgGCgtyFMbBYHnkvxcUX4+RJaLIM3J
k2fnybLyETLyIOL0HP6JNGVugSw3d+zoIVF2hjQ/qy0x5m7YrvGCDFVVuYxd
KmUxIAoOG9TVjKalvogMfxKwYzAxWnhgz3hs6HjkbsmeqPf1ShETKY+JlMZG
ieOieAlRU0lR43uiRpOj+Ef3/LBqSba+Bg2n/2y9P39PHFRLEB8jjg6Vx4Yr
46Ll8dFwOpiKD5+ID4FAtWTxwcMBa+qtDK6sWQhu5YPuWkFbuaIF/sCZoB8m
DZbsNRJ3QXe5+uQtu3537IOte1fZR2WmkzHTTgc9bNBbBV6Xg5cM0MxSNnPB
yCXQe+lhZshh4pdFGp832TgLbBZPoh26TByhWiMkx2k89MpehnJUGDrC46Tu
Qh7Fc8Ry0U9ke7YOLhOFbly7qo+eN11OnSgtGM7PmCjKUTDpUlohPydL7ZVa
p7cR5+VIcnOkOQiyrFyEzBwolTQ9V5mTLziRJkxLE2am8dNPinNhQzz0Iiqo
L+0YqOGA+moxs1TCZUk4bH4ZQ87lzHA5/SeONcVEdMdHwdl/MjFyIjZUkPDe
9UoSEwHLjigWOUc2rBIi4VPBqgUD/ERy7M3FHpmaX3BNSb0hgbIDKeMxUZNR
AfzoYGiXJCZMGBOOeJUQPpkYNhUTrEiMUMWFdm9YzjbVuRXgA17Ugrb62fYy
RK0uFuhmz7QxEMd6OPKWt/35Y3/5UEsPX+hjMttdquphgH4O6GJLXpUoXzFB
ewNoOQOaL704FJxN0GLoaL1ycB+w8uzRW8DHufUaI14NUhxhN4QRS4q2Vxra
Q7WmUA4jxh7NNl41aPIJTd3qZUu787N5tdwpOMGV0oR0mrgY2VeHo58oJ1ea
XyDJy58rULBMITq9MUqclyXKzRTnZMJ+J87KkmRkQ6SQTMQ0QWoqlEqSlzly
fH/7nsjeA/G/lik2Exol5rLFVZWiygo+kwlqayRljKETR9viorpiQsf3xPCS
oydig9/XqzcDIy8OAUasyXiE4ahQ6cG9ozHhZxxssrTmnXFY2BcRItifPJwQ
OBEfJIwOgslKEhEsiA6bSoiYTI6Cx5m9CZLQQJAU079jDcvK8G7YN+BxI+ir
VLSUSpuKla2M2fZyVUc54hgErs5H9UH9Kh+N2e4SZU+prLdsqr1kqqUcDJwD
AzfAs4vPY3fmzPu8+kvtAaelHWSnNgObaTOfAYwDrFSwD8KUNUKGud1eiEXU
goVr0tj1GdnuHNk8H4svsLd7diBFUdcwXlw6WZgnLqEp6CXIxJeZJcrOgRkJ
eiXMy5sb9HIgcLIT58D4lC3LzubnZyDkIgiyM4VZmcKMLMjk8ZMzhYWyvGxB
VupUxtHXSeHNiWEyeiaoqZguoQmZ5YqaGh6bNcVii6vreByuiF0xU1UJZe5J
2dMeHTacGDW9N3Ys7p376u9iMi5MzXSsmvBfiY+Gc58gOb4neBfHhHzii39f
9nARHNjbfzh0bH+oMCFUGRk6Exosj4CTZuTknuiRhHDYRmGSV4SHgX1Jj5Z4
FpO1u5IDQTcHDNbA40xbmaqDCe2Sw0zSw3lLgD+p9XF9+FDMdNHkvSX8fsZY
bzl/uB6MXuZ/X/7yUHjqp59+hzbvxDv3GzpOYN1Gie69eMd+E3ckTeEdR0n2
c2rZTRDhbGgHa1ebsf01glkBGlPs4vhgb+IUs1xSyhXmlfIK8ni5OXCak+Tm
QT1gzVEWFCkKi9Rewa/yoSq52W+8mixIhUzlp0/npvNy0mE+F2RCsiZOHIcF
TV6Ux8s82X0wsXlP+FBGCqguVlVVSljlsFhJqqum2ZwJJmeSW8mvqJ5msqXc
CgWbBaUd3r+3JyZsMDZk+v3z1URC6GR8OAR2NFiv5moXLGIR4oS4iciwqbgo
YXLSL+tXFxjqFmD076/++vXR4P6DIcKkMBAZCkJCVaHIlux4YnR/fPggjF5J
CYLA3cpgxK6fvNzOWZk8qA5VtpaD0UYYa0FvBSxZ4pdURLa3l6m7/Hc+1NLD
l/iYqHppM0NlonHO9ES1iHd+srXm3KFtUV/9nzo0qcvMi4/34Wk5S3HeY1jX
14YL201dYZSCWX2CiHg1SLGDao2S7PqN7H/Emdbhyak41Kmt6ySna2U1dSMn
ckFJ7QydwcvOFWXlqajFoJA2m18EvZLm5UOvoFTT+dkQtVfSrCxZZtZ4QSpk
Mj99Mi8NqjWdlQHV4mWmi3KzJ9NOwhY5lna0KSms+1iCkpUHqgplLOZsdZWI
xZ4sY0pq6vnV9ePsSngUVFQLWCxVZQWo4oqz09siAjtCtvP3x72vV+NJYTAd
TSZGTCdE8OORe+BgCJkKD53dvw9m9YnY6Mk98TcXeaVrz8tF6z48tL0tJYAX
HzjnVRgIDZdGRYwlRA0lR08eSIQzoyomDoRFg4iomfCIe/Z2Cf5azZeSQV/1
bDsLDFTDtihrLoHHv2jwRq0PtPQ974d0oELWX6Hs48z2sZE03sME3ZAyxesi
MFSp7Gfyu0pl49XiyerRQdbYMKe9rUI2cU3R2ghar4JfLt1b43Psk09u4jC9
jm691o49xgu6SFZdBOs+4oJBsu0QxQ7MtwDa1gC1QEmwG6c4vDZZeM/M+qKV
BZ2MS8XqpJka1nzt9jgpYCAvZZp+QsRKk1GpiiIEJaSgCA50CjjoZeYgx6xc
mJrEWbAJ5sLQxc/J4cE+CO+BQ19+AZwHJekZktSTivR0VTYsdOkwsQ8fPdic
nNB65ICQw1A21k6wS8WsKgR2xRycOVhiDlNWyRKykEtxZupY0kp6X97RJ/uj
7scHjuwNHN2zezIhUJAYLE0IkcbB8S1UEhsijA3mxQdPxQdPxgVNxQYKYoLE
sSGy+DBReAiyExUdLo2LlibEiOJjebFRY9GRI9FRY4mJwwkJQ4mJ4/tT+hKT
rq1YkYFGVywwag7eojh5ALbdgbAAGPXlKYnqnAbLHZRzKil8Ym/E2L6I4eSw
weTQexTybVdr0JAHei4oR85I+Gf7O4rFQ1xRH0PYx+ANM/hj5fwRprS/HFnK
Tphb2H+Lqofzt7yvP+8CSqXom/Oql/OWV0wwXKVop8/0smaGq/g9ZWM9ZcKx
aimvcUp4faT3FBi8Lv+uvGGV44lPPzmrr9dj59JNth7A2wzibEYIC8dIdmNk
BwhsfwKSyyTRqRdv/wxrcwtlVq9PLNbFZOqjT6AxBzCoFLzhASL6IAmVYUU5
9c3in6MCfr2YKr8AtkJhVrYoMxsKA+2CRqkzObwHhi7olSAXQVJIFeXk89Iz
eKnpotQ0WXqaNC1VknpCcPKYODujdU/c8/joKVqBuKJ8rKxYWMN5S6o/eCXh
los5ZWJOqaSCLq0snS7L78w49HhvVH/irvG9wVN7gidjdk2H7xJGBUqjg0VR
IeL4cFFihGBPJD8J1qUwXmyQICqQH7lblZwgS4gWRIZNhgWNhwfB3jcZGzkZ
FyPcnyI5ckhw6NDY3r198XFPd+2sc3Y5pqOTZTjv6iKXgZhg8YFEcUqCbF+C
KCF6MixQEo+04MnokLHowNHYoLHEUGjXxP4o6dbNdQTdB7uWyS7lgeYqMHpG
2s0FQ9XyDoayp2x2kK0c5sgGmIpuBoCRvoP1Ln/e26te7nuh7IdFqXKmn6vq
44I++PDfn0fVzVJ2s+SIe1XK4TrxYO1EB6uvo25m7MbYdyWsNfaH5v2vq8ak
YVffbqzlGHbBNMaWj3fgU1ynTNyGjZ27SXbtBNuLFIfTxIUVaMsifeM0LWLK
fGzsPFSYhuHueXphOpgkrPEBssV+nNFeffwRFCnbyCrLzLzSx/fnkNCx1PQZ
Gh2UMkAxfbaIhniVnQszFQSOfrDZTWekTaSnTmVmT6VlTp5MhV5JMjMV2VnK
nGx4FKWnjh491JYc3596VFnBktdwplkMSW3FW1L9wSsRu1xaAY8MAbNYWlGm
rGVOMfLbUg+0RWweTAycToYJPEQQFSyNDZ9JiJLHR8PBDcbyqTc5Ki5UGBsq
jA6ZiAieigrlx0dKkuOkKXukB5JFKcm8fUkdwYFPtmy8tnhRhbVVMYVEpZAh
RWRSjt58pjH2ho9Ly7b1YxFBMInJE2JhUBdGIkVPEhcpTYwUJSH2TiWGjceH
wPFwaNdGGmHe/ZDl4Icy8JQDxi6DFqaieW5fq68CoYc928Wc7WGpet9dl97T
E9Bb+V7M9Feq+tTMPVytVi9H0V4GBuuUnWwJHPqG4HjbIGzhKnvqgeAJ7yK1
2Nf8wOefXDGmdNu69eEX8InOQqLLNNF1hOTaTnF6QnH4nmh9HmNca0BI1jdL
1DWJ1jYK1aQEapJ2apJ3aBlv1zbepWe29Svi1s8wQfPICbrm+/TMU7RMUzSN
92GxhwjEE8Ym+QsWVnn73Nm+c+DgESWVJi8oRJJ8ViYvPQ0aJchOlxbkyIsL
JuH0BztgXj78qiA9nX/yOESYdpKXdqI5NnI0/RioYovKSqAz4OypKWbpX6Sa
84rNErGYaruErFLYE2dqK2AFGy8u6Ijd3RMbOBIfyk+KkiZEy2B3i41S9zhB
QhRsW8g2Qmz4JPKhYfh0dJhk/x6IOCVpOil2MCL45db1d1YsuerlVm5CKibj
C3CobJRehr5umoFuDg5NMyaXG+HoeEMmCXXa2vS2h/OLFUuHdmyVRUeCvUkg
KX4mLlqCfCQNi2EwrJCypCjxvhhJSuzzTcsZZrrP4taBJ7XgVRXoqZe2wSIw
VxC655wZqlKM1IjGqn9b3P8u71Slr+p/Qr+ait+oAsP1yk6uqqsa9J+ebamS
veCC7vNg6jZg5tc7WOT8+z9um1j22nn1kB2Rj48pHt1Yx2cY21soyzoDY5o+
/oQuKllbJ1pTI1DDBLJLw3inhulWDZOtGmZbNBF26Vpv1zDf9gVl27+J2/+B
3f1PXNRXJnt0bMK0dKP1UYkY/D4c6SCRnGpqUWzvWOHh3ZSQ2HvwIMxUM/Ri
iCg/dzT1aN/hlIn0TMh0ehY/IxNOgsKMDBirBJlpnckJLUmxUjoVnKqBfZBf
Xgoa60bp1Ld0+gNwQhQyyyFSLgcCNYPIKyt46Qf7k6O6I4Mm4qOECbG88LCp
0BBhDHLZw0RMxFRCND85XrwfqUvivYmCpLihuPD24B0/rfvmsrdLlY15MRGT
ZaCVqv1Vuu58eFJIRJWZGZWbGxdTCIUETBERyzLCM4kYBtaAiTaowqHOGpNv
WFvetbMdXLd2cttWeVgoiIsFifGz8TGyqFBxZPBwUvhg5K6Zg4k/LXNnWxm2
HgsEv7DBxCXJUJ14uE7aV6mAq9ZbrRo7JZlsGB9/p1e/rfhfeKchte9H3xz9
1XC4UA3+xkAtGD8raprbnhq6PPOsEgzdAkPft1UdqtDUZX02/ydzhz635S/I
jh2mnj3Wfhc/I5zTMmFrk7M0sSkahpGaugGaOpu1tNZra4Z8ZQwJgsw3g+ye
Z7prvunOeSZbv6Ts1jQPM7COQC0I07XYrUHe9SUBskNDL0DbMEQPE6aHCdfD
xBngUvDkoxSzBF2DdFOzuiVLYYvsO3JYWJA/W8YAXNYMrRTmq4mT6VNp6eK8
HFlhPj8rbej4oab4KAkNDoBsBZsB+6CEVT7NKEE2Qt/pFVdQDl1iyyur4Pl0
KUNQzp6tbQAs2uiJA52xEUOx0dMJCbzoaFFMrDw5WZq8R5icNL03cWJP/HBc
VGdI0PNNG39e+Q3HxrTUlJiPN8gw0EzX18g01MrD6RcQDBlmJBoFC++HwJtQ
MHiTbkKgE1HlZCyLhC3DGJQb6FWg9GtQBrX6emcwmNuWlq1+ftPbts2Eh4OY
aIgqOgqWR2S/NDgIpCQ/XOycS/6qi5kM+s9Jxs5IJs5Ihhrk3TWq7how3Cgb
aZgcgHWm5u95X0/669+PXrVXCFCn2cFa5VCtcrBe2VsHehrAwAXQdRG0XwSt
V9pZh494ERpxJjcs7H+wdrtGWdigb8zRJNLn47K/Qh+dj02ej4majwrSQO3W
RO3SwuzUwEKCvyBCQr4kBX9JCvmKHDyfEqxpBAnSMto+D7fpc9TGLw23auF2
6BK26eI3aaK36uC26xF26ZN2GxAD9QghurhQXUykLuaQkcUBosk+DHE/lpBh
Zl7lu/hOwO7XyXvF2QWirHxJDrIhD6P+6MnjbXsSn0SFDKUdRS6DqeaIy+mg
rkpZyeXRS5TVVequ9xtvq4U0RwmnUsKuFjErBWVceJRxa2cqmQJaLpwr+5MS
4UDHT0oWxCdMxsSK9u4djol+tWv73dXfXPTyhKmpAItJ19I6oT//pIFGqqFm
JlY3l2hYSMYUUbCQYiNciTEUae5ohC01xpVQMEUEgxISuhRCQJXjURwcugqH
qcWhT2ExDSjDRhTqHAZzhUS6a2MDBRPs3Ani4kBUtGp3CIhNApHxICjoBx+H
Ug9yT/0xeXu9cuisavj8bHc96KgDXadA9ylVW81sf93fohqo/1ve2593ejVH
H3I+C3UarFcMQU5Ju2oA71vQ0QjazoOhO8+pSQnW2uGkz2oXOHMt7Wh40yx9
fJo+4YAuNl7TMEILvWu+wXYN1DYtbIAWIUSDHPEVJfJTYtQ/8Dt1iDu0Cds0
cVs1sNvmo7drYHZoYndq4bZr43boYLfrYrfpYrfoo7caYjejsJsMMRt0jTbo
kjfqkDZqETdr4rdoYuFDds1H7ZqnH66Fjjck7sMY7cdQDuIpJ8hm6SZWpz0X
39+8c3D/YagW9Gos9UT/0UPdxw7OcspkTLqCWybnlEvKy+RslqKCKyov+6NX
b9SqEDI5sopqKacGGiUoq5RXNMi49fBEVMWUV7EFtPz+/Sl9sbHDMbHdu4Me
rVx50cmxytK8iIBJ19M5qaedgdLPw2IK8LhsIhqSQ0YVQG2McVQTPJSqgGxY
QNAvNsJAo6BLhQTdErIhpAivC+8sxOtT8QawIVYaE9lYFNNQn2uoB6tWHcrw
FBp1Cm14Gou+RCHdXmD9k7OjYPVm+dotIDIJbAsCEbEzUWGnnUwZi01V99ig
7TQYugT6zoH2emThOs6A1sZ3+fO+XqkGTr0XoPeU2iv4nGqp5EOnFIONysFG
Vc8ZMHgNvD7zY350gr3+Jp1Pooy+3K+H3qttkKhpEKehF6mpH6Spv11Tb5Om
4SY93AY9/CZd4g4do1Ats6h5ZrGfmST802gNhrTKEL9SD7NSB7VGD7PBAL/J
gLDFALdBB7VJD7NZHwuPG/QxGw2wGwyw6/Ux6/RMN+iZbdQ33aRvukXPZJsO
ZZsWeYcGIVibFKxFCNXARsxHx2hiEnUJKQbkg2jjDF1sDoZMM7aocfX8bsPG
J5ERfccPy1mloIbDpxfKuUzJ3BUL0KvxggJQXQ3DOcJfvJJykX0tWKyknDoR
s5pXitgF1ZqsYoqqOaqaCsBk3Fu/rtbGptgQXWJomKulmaOrnYvWz8dhCkj4
QhIRUkAkQJcghUZIjYLFCkIloyDQKKRMUbClRmgIg4wqJRnSiQZ5BMN8IqqI
hC4mwnvQ5QQ0E4eCdrEMdKBdVWiDaoxhLdqwDmPYgEM3ErCX0IRHtk7di5dO
rFkPIqLAvn392zfV2BtXfWM3e4cDBPdFXY2yAVgKLs62wopxaaa/ATI7cOoN
Kriyg41v3/OHr76L/sb3Ys6rU6Afeaxy8BSsVHKERgksp4Lbs+2nz5/cHmar
sVr3k+2o/x1C+jRZDxWvqR/5hWbwv+cHf6YRMk8vWBcNe9ZmXdw6Hay/Jsb/
K/TaL7BbviQEzjMO0zT30UIt08OvwZlsIJhuxJmsNSSt0sJ8M19/jRYaerjZ
kLJRn7RWG7dGC7tBj7gFZbROx2y9rvkGHdPNOmZbdEy2aZsgw6MWJWA+YfdX
2KAv0CGfoyO+QMd8hU6Yj0vWIBz7VKsARS7EGB3XMjhuiGI5O79IigV1sJ3R
BWVUUFuprGQLGHQ5my1nssSljF+9+otasAPCkqXufVAnMasGgnhVx52sKAen
60cyTpaYmWRqaZXjcHka80oM9UvQBsU4VDERV0ImlRiRGcbGkCICikpE00iY
YjIWdrpiMhp2OgiNAC1C0RF5DBnE34EFDcEIB+NWCQkL1WIQ0UwCupJCqKbg
qknYSgKai9aHmjH1tVkG2hwiusIIV2mMP2Vp/MDLfXzLFkUoshnb6GJxK2rt
2G26bPxqf1/9+Og5lfCmuBf68wdUg6fV/On+3//Au1QZPPtewHFPDXytmaHT
iuFfEffUg7GrirZTT+sONqSsp+/2yfZfeMCDmEDAxhjqh83TCPz086B/fB74
z6+CPtUM+Fx7y+cam2HtMiTswBnvxJtuwxhtNaBs1iPt0DWDQD02zSev/wq/
cT5xh55pMNYGsl3fbJOWEWSLrvlWPYtN2uZrNIw3aZlAtmhCjLZqGm3ToOzS
IMNUv/tLfPAX2PAvsNFf4BK+xO39krB/HumgBqlQA1+og6eiKFS88REdg2RN
zYavl0iYJYpqFrLJyS1XVFdAryTl5aCmVkil/+7VX9SCXkFgK4RqqVMWZIBb
KmyoFHIYl9esOjTvqxxtrct2to3GlFNG5DoKCa4+m4gvJ+AZBOIcJDreEIYl
6EYZCQNBznGGpVgDeCzDo9TAovQGaBQEiWEkNCIkAQ3dgw8vQumUoPUYWL0y
nH45Vp+JM2DhDaFUNIphAVkfQqeg4Px4EY39hWLZbef+0s2dYYr5bt9W0H9V
Kfl+bPw8b+rySF+dcuCMmpnBs/8d3tefd3t1FgwgJ1Aq5Vtegckr0s4GWWsD
GLkJeD+B4bvg9RXw9MzQ1cruBvpLWuoP++PO7NhY5uOVbmm5n0iIR6FDdPU2
z5vv/9lnqz7/YvW8+eu1dDbq6EX/kxz1L0r0Z8aRnxuFfUYO/JQY8Clh+6f4
gHmUzZ8TNnxO3DzPZIe29Q4dm+3aCyCBmhRoUcB80u55pMD5xOD5pDANYpQG
KV6LkqxFOaBtfFzPNMPAIgdlXYC2LsLYNBBt2QZmXKLVWQcvpqXtPg3NdBOj
W4HblTXsmfrKsZICEbscSVb0UlBRoyhj/8Grt9SCkyDkTdaCwyAEngxCOU9V
P4yPTtGal62nd9rC/Gcvr+Ylfg+cHO442H67wPqihSl0rAZPqEDj2AZYDtbg
DWycAQfKgDecUwLLJmAgsBZBYEpXQyVjYHF7AyxZdDKOQcaUUbBMCm4O6Ceq
nIjscbHI6HKiAR2vDwtdBRFdr6t35XPdX+YT+jHWA5YuVzG4agfjFznRoPMC
mPoOdkPl8KW3nZkdOveG9/VqdujCewEGEX59rWHIGTVg6iqYuAL6zyvaG5Uw
EHZfBn03Qc91Bf/H2an7YOQO6LkNmm6ABxfAzTrlhcrmzIM/pkSdCdxU5r84
x8f5iL1FkjEuAqOT8i/Cnn9g4/8DFfdPdPzn+Jj5xIh5+KAvMYHzcMGa5DA9
szBdi4B5Rlv+RdjxuXGotk2MJiFWgxCnSYzXIiXqkPbpGx00ND1qaJKOtczC
WhXgbeh4WxbRoZLiWE1xqqU4n8PbXTByPmVkxyFZ0QgmJ9GYA2jDYybkpiP7
welaEbdsmlGirKyAXkGpAKfqz179ZpegvEzCYcsquPCcX1YOgY7JK6tUF0+/
OLaf6rAg7v/+rwoK5aaNzTNX196lSzp9fDq8vZs9PeDNn+wd7lgv/NbE6jrF
vBGPqceiatEGNSj9KrR+NcagBoeuJWJhbeFi0RwMkp2YOAyEhcdCSol4SBkZ
X04hQOAJg4SD3XCuY6LVJyUw8+P1IPCEa6BTidKDTwsHxnPa+te/0L/9T917
/0fn9j+0fsQbs3Q1C80MWnJiQfM50H0JdJ2fGTz/pxVXDV+EvK8n6ke9D5eR
VxmBnJ/jrJrpNi60F1Fr5LJq4CIYugpGb4CRb8d5V6amr4gmr85M3ARjt8DI
d2Dwe9D/HRi+D3pvg9Yb4PlFcLd2+jSttfDAg8Nh1wJ2161eU+juftjaPMmI
GEVABxpq79DW2K2vs3WexpZP5wV8pR82HxvxJS76C3zsl+QjOoSjusTj+uR0
lEk23iyfbEUzWsAwsmVQFrIoCyrIC6vJtvUku0ai3WmC3VmC3Xn0wksEh1OE
BRUEq2K8yVFd/SRNjSSUHs3bdYReAM43CNhlYma5tKxczmCpWBV/7xWHyS9H
Lh+VVXLgce4zHbaypnK2tmamsbrI2X6/9vwKc9ML5hY3KcYd7h79Hp79bm4D
7u4Dnl4DXr49Hr4dbt6tTl6vHTweLLS5Z235rZnxZRL+LBYDp7k6xDEDmMAr
0Sgu2pCNRrMwaDYWw8UTOARiOQbLxOJgZivHYcrwGAYOXYw1pGFgUTJ8Wy2Y
8JFgBtO+/jwWWpeLQzZRTxkRL1laXDA1rcfjH/p4Nvl//XKz/9Ogdf15SeAe
F3ql6jo9M3xBzdwS/9e8vz9/z+zwZYSRP6sFBNdVI2cVg2fA+BXV6CU4ZQg7
G+X9F2RT56XjZ2WjZ+Qj5xSj55VjFxTjF2Tjl0Sj54Uj58QjF2dGLoPxG2Dy
ezB5B0zdA1OPwNDdmbark4/qWq4UfV+2r/bQ9tLwFWn+Dgfdzfda4g+ZkE6Q
KCdRxAx9cq6haRGGQsUaQUNKSeZlFEumsTXXZEGFyYIqik0t2aqBZNVIsDqL
t7qAtbqItbqMsbqOdThrYN2IXXDB0rXK3O7gPO3wf/0zGWMQj9U/t3OTgMuU
18B8VapkV8wwucq/9sHfELLK5j59Vl/bwIFSySpZAib95u4dCVrz8kmEF+vX
X7ewvEMxGfH2HXN1H7J3HHZwGnF2HXHxGHb1Hnb1HXJB6PD2bPN0f+Xq9MTe
7r6V5Xemplco5Itk0hkCvoFAqMUTqrA4LhaPAFsngcg0RJcboMr0DRkGhqUo
gzIMionHMom4QkNtKlq3GA91QsOeWGaCZZkTOJakq2u9bmzwvbl56feB/g8P
BHeVn5i4wuDfqZLcrZFcZ4KfzoD278Hry6DznGrqhlh47c/ajF5S87G9ghqo
eeMV1AmiHGyE3VA1egEyM2fL7MQ1MHUDDJ0BsEsOnQajZ1QTZ6STZ6cmG4en
Gnr5DQPiMyPyi+OSC5PTZ6ZHT0lHTs+OnYP1bVJwjS+6KZHeUsi+nxF/h2yL
wdLXfgE8Pw+uc7ozUs4s8ckyQOXrYuqgQkbmlcYWb4A3uSRTLsGkjmzRQLI4
jTc/j7O4iLW4irW8jrG8gbW6gbG/jnc8i7OtwlmWYIwOzdeJ+Pe/wuZ9Dr06
YE5+fuQAaKyD9WqGU6liV77bqzL19QxCVqmIzZBXwWLF5ZeX9OdmxOnMT9HT
vuTr3Rew66aJ6UNT8xEXt3EHZ56T27Sj64Sjy5iDy7C967C954iD14i9d6eH
a6e3Z5ePV5evd7sP0ihfuLs/dnW9aWF+xdz8nLFpAwmGMRL0ioMlsjGECkMs
1wDD0kdBOBhMNZnUYGF22sbqqpvjd35eTzb490YGiY/sA0XZyP/cdLpy9gYT
3K0BLy6Bnh/A6H3l9P0p2Y9jqp+HBLfl4h/B5D3QfRX0XJBPXRsRXWnmN/6t
VP8Dr8Dw1fdCNfI/A/bHN1xC/mUPWKZGLoDhC2DoPBg8Bwbmxsy+RtB5TdF7
TTJ4VTZ0DQxcA71XQf81MHpdwvuWz78FFE/Bs8vVX/tkG6JL0eQa44XVRAs1
NYQ/UPcb9URLSAPhV6B19RTL00TrU3ibSpz1MS38zn/PX/nFVzvIpK1YzFEn
Vx6DCepPA24l4HKlzHJeBWuay+Zx2Dw2i8fiCFlcEYs7t9POFTJZ0kquiMsU
V7MUDdwpDvXIAsrhTz751tl5eNfOnvVrYV+7Z2kxsNSv28Oj1821z9V1wNV1
0AXiPvAbg652ve52nZ4OXZ4OA24Oo06wprn0urm0ebn2LvZus7XvtrR/TjG/
YWZUaIair7AtWL+YG7rh0pGI2/n7HpQdetKQ3vottf8RW9p3UTx4QTxySTJ2
RTZ1XcG7OSO4pRR9B8avQVRjVyGzo1fg7zsM5/8J7+vDh+JDeHUF8Wro4m+c
/wM9N2b6b0iHrsmHr8MRGPRegaiGrggmrk3CH5HooeR2TbG7bYaOfhnWqJJs
XUUwf0M1/nfepRb0qo5iCZsj9IqDs1J7terLeat0tCMsLHcbYk6t3QxOnRVR
i2cruAoOm1/BgkCv+HMgXs19ggOHQWV1DTIbVrAE7FJwurpy1ZJYnHYFDvdk
6bLR3QE9a9ecx+N+WmDTv2Rxl7s79GrgN6+Qk9+9cuh1R6RCvHJ1euNVq7tz
m4cb9GrafXGPnQv06vRiB0FNLnh6AzR9B9rvgZ67oP8OGLkLePeB5MHMyBX5
6BXp2GXZ+JW3uPrGKLVUb7x603f+xP9vXv1ZrdmhS+oRAFFr+NLvDNxSDd+S
jt6Qj8J6dRn0XIZ5cmbgknDi2hT0SvDz4GlqliUlW8+wysgKelWJN3ubKtyv
QLVq8eZ1f7GLTTL5k1e7PtXw/2r+Sm2t7Th8KI4YrY9pTTkCak9JGGWqmioB
lwXhw6D+m1oCTgVUS8hmSysr4TzIK6ODMw2Pk6LjDDQTDTV/WbK0e9PmsYCA
bv9VF/H4x7YLu329u1yd33j1K3NS9bn+7lWPu9Mg4pUL9ApWtnZPpD922DsL
vJbCPHbN2Ojycjfw8iYYfQQGHyAjT89N0HtD1X9N2X9R1nceyjMzflk5dkkx
elE+ckExdFE+eAECfXsvPpgqIzfej9H35drfMjN0GfLrFPAWc17dhF5Jf/UK
BoOLs7DIj1/jj18HvJ9elhw+QjAoMMDUmy7kEiwqcKZ/ohKL8KZw1f5RMDbJ
qBZGL1i7cNbQq+PahIDPNFfP0/hGS9NfUyuKbBKpi8myskWGwaoaGQfJV7DT
QebUYvK5HDWwLYo4yLVYoLZGSKedMCKkGOoyXRwHtu8Y3LZjbPuOtmXLLmKx
vyxc2Onh3u3m0uvi0v82zm69LghDzo69ro6d7o7dbo4Dzs5jDs4jjsgfbnV3
HVq+tNfRbcjObdTF97a1VZ27NbhZBSbugeHvwcB1Zf9lWMbBKCxHl2dHLymG
z0KUQ+ptpfOqgfOgH3JROXxZzRtzZkev/ie8tw8fig/hlWrsGvIeh69BlENX
IYrBK/KByxDQd105dF08elU8enl28DLovQi9Ug1cFAxdEMLHjty5dSD4gL4m
1RAHx70ylBEHb6rmT3b9qXC9Qe1VPd6iHmvJxlpCr3Z/rrVWQ8vv8y83ojDr
v9TYRzKLnK9Xt8If1NaL2RwZp1zKLlPb9WtPrODwK7mwM8JwJedywKlTVd5e
8Z9/yrC2fhIQMLYjoH/TpvGt21sW+11AoZ8utO10cxvw9JjzyvmNV70Ibj2u
0CvnXlfnbjfnHlfnISck1UOvoHXNjg7DS5f1O3sM2rhOey177Oxc5Wg+c4Yu
H74qH74sG7okHbogGTwrHToDUQyflg2ekg+cUg6cUfWfQYzqg1JdAn2X/uSV
Wh748//oXr23J/9Dr+B7UY3eeMPM2A3l6E2IYuQGjFIwpUsHr8K4DnoRuwQj
FyHKwYug9zxCPxJKZWPXQe/NhmD/I/paTBwFBio22uSNV3+1C1atN3apBYOU
kyhVZHPoVR3uV68Cv9BZp6m7Wld/lZbOhnk6odroZBQ5QQ97PyZe1XhGAce9
ObXmvGIiMb6Kza9kS+uqpstgrGp8Fh0T/+ln6QaGt1es7A2PHN6yvX/t+unt
u1p9F180QDU7OvW6ewz7eM9J5fxGLegVlAoy7ITcCQtaj6sL9Grc3m3s/7X3
HuBNnNniPrt3s3uzSajuXZZtuTcwLckm225204DQbJoxxRWMwcammm5DIPTe
TDGQQEhIL1Q3dfdeZfVeR6Mufb8zkgGn3b3eP3lgn7/neR8/o5Etzcx5v3PO
NyPBpFfBqy549vW/CKb8WTHxL5rX36wZP/58Yhj69rKzg/rSrPjKpPgcl36K
i24YxR+bpZ+YRcStfzt4xbuFuJ8jHpw6SPVfugYvYJd8BwwOwc/y5OJ+d2jI
hsrtH2GX3wVssjtWgnsW6V0XZskdo/QOzHlNgs+1ks8Ak+BT1P8p4nxq535q
BMfkdxxtn5+Z/nKJr/sVShRocy004QI56mLwj4FG65fsIrwKiyRyV2AMeLXT
g7x8pOccN68FpND/eX5keiBl3h/GrPUNXeNFKo6I79t/CLwCnF6dIby6fM7l
lfn6VdXJE+I9e3aTgne5eXw+5U+ctOWcRUtlKQsEM+foU9M6/vLXL728u0Gh
V18RvvYayANlDnCp5fSKALKTYCqxAlvEk18FrwDBlNdAqh7ovqb+RTnpr9Ip
f30QHX0uloy+K8dEn+rFt/SSTzDxTUzwEWBw3ve3CImbenb+LQcPpIJM9TVk
fgDG74+wyyEEt3+63cWQfXhinvybXjkP5+4jwCjAJr9vUdy3yB8AVkUFAGPN
4vRKDYNR8LGdcwP13rBzbhr6P3GIvsUZV/f9KbLUc9zV0MjzPqEfUQivBvNI
rR/nroeN/ZnQ0EuhEddIkYO9muvuPcPDZ6aH/9zRXmmjfJe+4LnKi5Th5nf2
nffsF86AV1ANXV5pyyFfndeVX8AunUcfXit79ZXC518sC4/uXZAmXZLJnbNQ
OX+RaNZcPDWt7dXXvvTw5LzyKuflqdwpU/iD4E2d0j91qgvxpKn8KbDyCm/K
K+KJrygmvCJLeoU/+U/cP/25d+qrkql/lSX+SZT0GnNC0pWkCPT5WWjOoS03
CG/q+TcM/BtGwccmIRTBm0beTRPvloX3OfRdduF3SHAHCe8h0f3B5/z/whOL
u/zBr4orNT2C2HnFPbviwWBAKpP0nkF8BxfdRoKv7ZIv9PLPNbJP9EKnVz3X
7b3X7fzPoWHQPSjbHOm1x8vtSnA4JKKyoIiy4MifMrgyDswTH16LcHlVToq4
GhANffsuz5D0UcTnwWZ5B872CpznFrB4tP/yUX6ZYwOzfcg5QZSK9DR06zp+
7pTl2kX1hTPKC6dNN64ozpxAn33yxeyZa1968ZB/UP2M2ZLUdHHyItncVHnK
AsXc+cq5Kc1TXv7ayxuKIMjDnTSJPwh42D95MtA3ebJ4wlT+xKl9k6f2T5oq
nDBVnjhVlghbXumb8mrv5Fd446cqEl9VTf0rPS7hEtTBL8tgymzjfWrmfGzm
fQKYuDcBi/AW1nvD0P+piQ9d6x2b9L5dVmmXVgPOGxn3HYp7Lv61V08o7o4h
MuTXh4NS3v+pSw5lBWGUs/wBkLtgC1JVElNU2dcGxWda+U298Lqt70PUfc3e
8xGUQsT7qv/67g3ksQf9fcArcONsIOUcKWIw5wcB1j2y61F9PBkSciE0/HJQ
+JWAaMhXhFcjfZLH+sz0CpjpGZgyLiB1pP+Skf7LRgcu9wpe7he6IzKsYV0B
+viac0p4VnPxLPxEX9yqL1i9J5S8Zczoe3/9O39RmnDOPPF7ycpZKcpk8CpF
PSelMWnyt14+3Ff/BMnK5ZVgYpKTAbW4kwi1JOMnCyZOBqm4k6aCY4oEQi1B
0tTeKQT8xMmEV1P+QouLvRgfjG6dgsFF3MXruWHvhUF309x7w9L3sZV7C+aG
dvG30KxapPfMsgqzvNqioJmVtEdG/V8ZuhK/QMWvCqGKqhKccYnkAsqfa+wQ
XZYUav0deEh8eUdTiSAvCW/h0ptq6Q1M+KGZcxW8cnRdhZOJ+N9U78kq8vvj
KTKpnEQpD4486RdyNij8p5xz8sguFy7BjoeSykLCLgVSyv2jzgXG7HQPXf6S
d/JYvxnu/u95BM0dF7RwVODil/zTRgYsdgta7EVe9MIfjv75Vc25U8arl6D2
wYrlyiX9qeNHEuLXvfjipehocUamZnmmZOZc7Zx56plzlMnznF4l1yZM+N7H
j2iiJk92SSVMGgDUctnFnzjgFTjmWlckTJYnThYmTe6dNAmyGeFVwlTVlNdp
MVEXov3R9UOIcwt137B3fuToum7vvmHp+sjc/ZGl7xPXjX5nOXhgUVaZFNW4
okYvr7bLIHfdf5wWoNP4X3lioVdWDgmkGBqurgmwKSsf5yunUdBxISXodB+p
7iDZdzbRVxbBF6jjmqXnqop3VSooV3PLLb1XUNcVQq3e69CLXs95u8jn+TJK
2AV/8iVy5ImA0FNBlEecCXzMuYd2DTgWOMCxkKCzIaEXAsIu+0X+1KtkN3Lq
aHLayKDFo4gP2C/wIGV6u+eR/D9bsggvv2j78Krp0kV07eqn77xd9NJLx0NC
WNOmyZeny+bN08xNMc5foJk+XZacAl6pZs+lR8fc9feH5qp/4kRCpAkTRA8R
TJgI8JMIpInw1KT+iZN4SZPEiZOU8ZPk8cSW3qQkzqRJwsSJsEU9+VV6TMT5
KG/blfcRjK/OD23tlx2dV+ydV2wd5ZbOcmvvR6ae62beLeIaAlQHdaVFXamX
P9BK7g4uEINxjfefMlQffhFF9ZBAQwTGDmBVVdpVVQ51NVJXEXkJUNwlpFLe
QYrvkeRrC/8zQ89HWOdV1HLZ3HFJ2XtR0n9Ryblg6r5o7yDOofOz/Z8dmzVx
s/9LF8IpZ32DyoLDj5Mog70arNbgxDWYAa8CQ37k1UxP0iyvkHkeoYvHhaaN
JuyaP46U4h6cHeSf6jamICykfkux4/p1dPNmS8HajePcYA5Y9Y83eYsX98+a
KZk1Szt3tnbmdHzmDPCKSFlz5laGhz8ICuqdMplDJKgk/vjxwvHjRYkDCBOT
XEjjiZ/cpCTehCRJQpIijgC29CZN4EyaCCuKuPGqSVPosWHnwt0sF3eg/uuO
7svWjgu2zov2rkuwYum6aO25gndcMHSXG/uvw6zHKiU+lWRV3rOoYNhWuXCF
266ocPFo+48Yqg9PiqF6ZVVV29Q1Di0NaalOaohip75PpCn593bRl5b+m2CU
vrMc67isa7+EWsttnZdVfZek/WWKnvN4x3lLK3ABBqm1rnzHn0nbSWPOU8jg
1blgyomQiB959cguV7v1I7WgHzv60KtLAVHng2J3eYRBf5Uyzn+WV/Bs79D5
HuFpbuFLRoeljg2Z7xaS4hma6u250MMtzd396N/+Lth/QH3k6PaAoA0vjro5
cXLfolTJ4sXC2bP0qfO1c96TvfWGY8FcaUqKPIXw6k5wcBWZ3DN5Uu/48UQR
dEolSRhAlJjkQppA+MZNGs+bQGxXxo4HkWBLb1Iid3KSMCFRHp2gmjiZFRt6
PnKcqWwL4l629Jw3dp4xd522dJ8xdZ6CFWv3eUvXOVPXeazzvK7zgr73GnTy
SPkt0v3Yq0d2/dpeIWXNr4pVTbNp6OAVoZamhsi00BxKv4eSZ+J+SuSojsva
totYa5m+7QIMOtR0ydZ+SdVzXtx3TtZ1Fms7a2o+a2k6D17Jbh9aGz9mR/DY
0+TAS6TQ06Sw46ERp4LDgdOkHwA6nQ+OBAb6+UFqEV6FhV0MCgWvykhxJZ6U
jFG+89wCZ3uT5/iEzfMMXzSOsnhM2KIxoQvcQ+d5haV4eaT6+qT7+a8KDPpo
5pyP3nw357e/PxsR25w8X5S2TLpwkXJBimXJQjx5pmr6G46Fs11eyWfP+TYg
oCY0tHvSxJ7ERKJdT0wUJ8SL4xMlTsQEEwBYh6e44wlgoyImUR4LW+L7kuK5
k8cLE+Jl0bHKpCR2XFhZlJv5wlYz7zzec0rXdRTvOmbsOm5oP2rsIP6LNDvh
2El920lty0lt+1m8+5KF+yHxfYeHCYroYcAcomQQ/GKf8yv78KSwqKigllVd
A1kLuiyYAJpE35r4Xyrarqjar2jbiTSFt180tF/A28r0recR+5yh8bS8/bSg
+7Sk86Su9ZTloVe9n+zMCfsDeHWS5H+FEgleHQsJd3n1U7VcXv1UrWPEJ3gJ
ry4HRoNXpV7hmaP95rsHgVezvSgpHsQ3L1JHhzq9oqR4R8zz8Zrv6bHU1y/d
02dtYHDW8y8dCI24+493BenZgoVp0vnzFMlzVLOnY3Om4XPfxd77hyQ5WTFv
nmzOnK/9/KjhlK6JSeAV0as7vZI89Iog7gde8RKJjYrYeHlcPOjEmZjAmzIB
VqRRMcqk8ez4kEtR48wXinHuaU3PEXXnQW3nIX3XQax9P95+wNxxxNR+2NR+
1NR2HG87jrWeALs0zadULadgemiV3bcRE/NKwigY2lA1dLRf3SsFa2gM/CHN
+ZCNFHUDaJqQqg4pGXZ5FUz37Mo7DtX3SH0bqe8STZTseyT6ysq5aeq4gjWV
6epOG5vOGJtPAYaWE4aWY/rWoy4M9SfxppNY+3Fl9yFZ7wF5936s44i9+RRq
/6Rx8/JtPmOOBpHLSMQlgjO+kRcCE8qCiO+enA7yPRbsf4QcuD80+ANK6F4K
5f2w8APhUUcp0cdDo06TiYnhhYDwMr+Q8+6U62Hjj3r77vEaXez14p7wwNUe
7lmjfDNHRma9NDH9pSnLXpqUOjpugVtwiqd3svdYMC15ZGD2mNCNbpQt/+17
cKTPvYlTxYuSuSlvyZfNkKVNE6a8KU+eoZ2dop+20DRtiW5ulmLmcsmMxTc9
yV/5hrYlviqa8Lo8fKImKBZFTUUxk7GwKH4kpW9qbOPrMQ+mkLmJcYAoLkEd
mWANTUCkBEdIoiaGqIytE+OBvkkJbeOjqZMjj4T+UXVyrbn7HJGUmo/pWo4D
2uYjANZ6zIWu9QigbTmsaT7kQtt2Deu+YeZ+4ZB8h5QPXGo51MRgN2sYJg3L
qK01Yg0GrAHXNQJD9uFJ4ZJKyfiRVw55rUPOcijoRHmFGYfqrl35vV35HVJ/
jeSfm/kfQWbWtZ7RtZzEm4+DSIbmI4bmQ04O4C0f4K37MCcG9mGs/pC25aCs
fa+kfQ+gbtpnqT2MGq9WrJy52fOFY6RgomsKjDzjH3E+KPo8OQA4Gxx4Mjjo
eDD5KDn0cAjlUEjEsfCY/aSwPT5B+/1JJ4LDz4VFnoF+LJB0OiBsv6f3Pn+P
c5PCa7JmHZkanjH6+eUjPdJfDE1/MT79hYlLXhy/aGTUgrGkhd4+C3zd57qF
LhhLznELXTcmpGR00PXwCa3vzFAuSeUlvyNe9K54/pvCuW8pk2fp5swDrwzv
LFYlL5WnLL0dn3QjjPLN+LhyH88Px40S/vl11aSXpWHRMhJFH5WgiYvvjQxr
jw/n/GmCMDaeFxsHiKLjNBHxeFg8FhoniYjtT0zoGR/PTUiQJiRwY6LZEyKO
BP63/NAqc9cpGH3apkO65sNYyyFt0wEAVgZoPfAjJLXHpQ0nVa1l2q5yA/dj
q/grmIYT80EdDenZdn2tRVdr0LBxda1eXQ88OU/YQ0NFRSo6UjGdD2uREvYE
JG+0SVngFVKzkJaBMBrSVSDNXUhZ+v4z6u7j8pb9orrdYuZOKWuXuq5U17Bb
31Cib9iJN+7Am7ZhQPNWnRNb3WFL4wFD2wfqjt3yzl2K9hJdy157/SFEP/3R
nMkb3J47Hko6GRR8lhQGxe5McMQZcsgZcuhZUghsgXb9ZGDYycBw4HgA8aH3
05To0xFRB4NJJT6eu/09D4QFbQIzJ4ZUZU0zXdmFmj6rLErOI4/K8HJbNjow
Y2Rk5sjE5SPj00aGLxobuMjLZ7G/J3iV5hkOXuW/GPiBJ6XqtbdlqcvUaakK
aKXmTxOnvKWc955uXgo+e6FxRirkK9WStIa33zgZ7NGZtxCV7+PuyLj4StAH
3iNuBI+uTwgTJyVIIqMl5EhdzEQ8fooqajwgik7oi43nJCQKEybI4pOk0Yn8
6HhubIIwJk4bmWAJH68Oi+2MiTjt/XvZ7hxL1yEYg7qmPVjz+4C2cTes61v2
ws9BlAJY825A1bxP1bwfULcdxaAH4111SJ0tveoO0lQjHQNpmVYVy6RimVV1
Fm3TkH34RWqHBiHVz3iFVA0IbFfBFhoUdFzwtab/U0XPR5KmEmlzqay5VNlc
omou0TTv0jXvAJF09ZuxhmKsYRPWuEHbtO4RFkapkV2K1e9QNm+RNm+WNxVr
GnZYWXvRvf1HXvPf6PG7U5GkE8TXncjACTIZ5DkZBLPCiLMBkWV+kWW+Eed9
ws/7UC4GRhz3DTro538YKmN4wJbgcesCX1pHHnVv3RzFta2o8ijqv4naLgmu
bdj7Vnhm4OgMT5/scWErxsbmjI1PHx2RNjow1c07DZorr4g0r4isseS8530O
eEcw/v6ecnE6dOZY6nx58nTF3Om6ebM1c5J1780zvrfYMmNZX+q75yLGXvuf
MPTVftRcjlrKVN/t+Lbwb+8n/OEU+blvwtx74qMVMRPkftFKr2hz4CR9WKKU
EtcdFdMeF9s9PrF/wgRuwniQCtRSUOKt5EQUlGANiOFFRl/yeF69a6W1o9TQ
vB1r2KJv3ArACgBjk3jYsN0FVr/tEZrWYlVTsbxxs6x+q7yxRNn6gbbrhK7n
gl3yGVLeRjpQi4k0bIeKbYfYaRqH7MMvoa4bGhoGkZTUzj8ElwiaCHQtSFNv
kdExwV1Z9+fc5qtd7HNt9BNc1lYBe7u4fpeiqVTZWKps2Klgb1GwijX1WzX1
xer6TU42AMr69cr6IgujxMjaCV6pmrbImzeDXXjjLlS7H/9s+87Yl7b5/ffp
qCBopU6FkY8FB0LuOhoUcyww5lRg7Hn/uMt+MVd8o8p9Isp9KFeDKOXhkacj
yLsCx6zy/M2m6DG3sv7Jv1hsrTuGus46Wo9YmvYpKjY56g7eL01eGvy7dO8x
mWN9oY/KdYtZ4Ra5bAxp8TjfJZ6+C32iUj0oGaNJa17wO+gTXv36W9J5ixVz
U7QpybLp76pmvaedO1c+7T3NtLnmWUtMM5fS503ZSRpRu+kd1HBCwdgFh2+T
njV0HJB8XnA7a8qJkOfK3Z9jkUjiiCQd5WVj6J+MIePlYfE9lOjWqOi26Jie
6Li+qNi+yBhhVLwqLN4WGI984u1+sZKI+I88RuK7Vpvbt+qbNmrr1+ka1uvq
N2rrNgAwPA3N2/CmrcAj2XT1xQRta7UthcrmQnlDkbR+g6R+i6ShRNqwH++9
aOZ9THwkgJgeMp0JwZklhurDL3pSP0TYTpx/qG5E6uYBtK3gmFXOMIgqtbzb
Ks6X8t5b0u5PVG0nla0nFC1H5U2HFQ2HFHX75bUfKGr3Kev2Aqra3fLaUhl7
JyBl7QBweqmOuUvF3i6t2yKpJ0aZrrbUzjggvlC4kfT798lup8KDoZU6Rwk9
HOh3kkI+FhR/gpRwJigRevjLAXFX/KPK/cIu+QdfCibt9Xhps9tv9iV6fpPz
hqB8HaIdR60XxA07OypWK1u2ithFWMt2xDmquL111xsBGQEvpI8dnfGS94ox
5JVu4RnjyEvHBS31JC3wjlwwLiR9VODaUf5H/CNqXntTlrwEm5eqn52ifPc9
fM48Y/IC1bRZUAet85erp6WcmPjCtRlBxq/WW+t3q1p39Dat724q6qtda24t
RfUHHR8WsRa+ciVo1I1xo+khUT1Jr6kpidJIKHwJnOh4XkScODRGEhojDIsR
RMbJw+P1wXFWv1iDf6woKvG652jj9tXG1mIwSl1bqKkr0tSuV7PXqdmg1iZt
3WaC2i0adjGgZm0BVMxiZWOusjFP3rhG3rBW1rBe2lAsqdshqn2/j7qbxzom
by03cL6yix8gBagFAW0Yug+/ROPQ0NYRPP7bZhcOdZPDtVfwrK4WYWyEs5AB
cmwFUjuvrku+R+LvkPBrJ18Zu28Yuz8ydX1o6LiKtxOXsDStFwAt84CK/YGs
dq+gtpRfu1PEKlEz9lqqj7Xuy1nr9fvDlMATJNKZIPLl8KjDPr7nKJTjQfGn
guLOkGLPkaLPBYWfCQg+5e9/1N+94LkRB6PH3ln2Ou9kDnrwPmo5aa57X3hv
vbx7RydzlaxzM69+tZCdB0Ex0neyDiwsjBu30mdsxki37FFBK8ZRMtzCl4wL
W+ZJgTq4yD0sfSypYLTf0YBI5t/eUS9YhienWecuxqfPtSWnWuct0c5IMS4g
ZGt+9bW1wSM4R+ejpkPKikIpa620bR2vaY26e5OuaSNWXWi/uxl9X2o8U1iT
9sapWL8dXv/dHBTSTonsi02QxI7XUBKMQXFGUgw0VAIKoZaMEqcJjlMEx/bH
jC93H6XblAtjQVm3ScZaL2dvUtRuljEJlLXbZcwtMuY2OXMHoGCVuFCySwWs
VUL2GnFtobhug7RhKwwrScP74voDXNYhLvuEqOGiuvOWVfiA+NomEdymIfvw
xKj/qVSAXdUIajn3rQHp6gm1tEwHFE1NA9I6d3hgn+uJfAsTSR1sryfyngom
lXQkoyJpDZJUI+k3SAZ8ZpbeNIiuWwQ3UP8t1PUNc3NW/tgXToRFHvcJORsQ
cZUSf8TD7xIl+gR06UERx0kUmCceIvnvC3LbFTRyK+m5rxa/zDuWgagHUONh
M22rpqZIy9oAhYPTkM9pWN1bu1LaWtBbtQzGvomxzVaxZ/drfusoHjnjxuaM
8c9xo2SMi0wbF5XmETPfK3Kpd2SmG3n1S95HAih1/5imX5SBzVxon7sUf2ee
ZdZi45xFsmmz1fPnc6a//WlI4OUFIejBTkTbides1zDXauvXiuiZSnaOnJaF
swssjE022g7E3K+/v5dxLP1M+lSobl+RPJlRof3RMbrQaKt/pN0vEidH80Mi
uJHR/Mg4KSVeGBbbEZd4dtxLkqIsVcv70rpSEWunmL1LzC4VMneJWLsl7L3S
2n2yugPyusOK+iOqxhPqppOa5jPalrO6nkNY72Gcc9zYf9rIKzPxy83C62bB
TaT83ib+Fud9YxTcsctpzsrVQFwpelKeaFuGhq5pgMcb25wMftalVj3CwK6O
X6D9B2geYmwk/j0HPR3pqcjCJC4Rg3sc1scL5xT7BpwMSTjuGX4xIP4qOeF8
YORJXzL08CdCSCcjgt4Pds93G1FI+u2NhZP4ZbmIus9OLzEyivWMDVpGgYqR
p6SvVDByhHWrhXV5orpcSd0qRW2ell1gom10VJZ0H81eGzoyy23USo+AFZ6R
S8eEp7knLBwbv8AzEuaD2ePIa8f4HgsKr33jXd2C5fr3FlreS7O/twR7ax4+
O9WweAk/eSb1b5NO+f1RdGM1/n0xvLWJXqypylNWZ2voWTpmtpMcLWO1mlVE
5JmGElHTXlHzfvmWpXffSjjn94dbns/3hpBMlGhTIEXuT+KFhPRHRoii40Qh
0YKw+Lrw6MsBnvyibIxTDuj7r+D91wzcD0184pOixF0b+XfE18YJ7hDI7g2g
uT2A9i7SwEPnh0aImSDNORmsHYgUZAOCpiH78KT4eal+qpbLrgaHrsOFHfsZ
Hj2LHmHoxFWNZrzJjDcgSxuR3/R9qLfx+D/+AZXoRHDSGf/E095Rxz3IJ72D
yykxp6N8DpJHbfb+zeaQ311LSewrW2Gu2Wtk79awtyprN8hr18pYeXJmjpyR
qaJnqOjLFfQ8AmaekpmrZq7CGPnmmvX2iu22r3ddm/fKCp8Xc7390t2C08ZE
LvWamOo+MdUzZqlHZLYbae0Y76OksNp/vKNbuBS8Mr+7yPx2qn3ucsk7s6Xz
U/qXzDxFeenOjAT13e2G6l1mZglO26StztfW5IJXalqGmrYc3h12Q8xcAYWJ
V1fEbdzU31iM7h+2fbqjY8vcj1/2vjhmxJ3Rv+0j+8hjw/tCg0AzMZmiCIiU
kGPqQiMvBHrzNuU6NBWAXV3pgriVr6E5YQyaUtUOTKzUdQN9yw+6l3oHVApn
dCBM9h/ypDyx69qGSMtD/uUvONE3u7DiBBbDIPBWqxO7fgAH1mrCOFp1l17f
hWHtFkOnXd2K9DxUz9j72l/zxwUeCIg/ERB3gZxwmRJ3Oph8LNB3o+eIneQR
16ZRug6mWu7uNNFLoF+FabWgvoBXn8erWylgQyjTZfRlKuoyDXWJrmq1tnq1
hpqnoa3S0vMwWh5ek2+t3IgYh3qPrNgY47HCzz11lNeSceHLvSeBV4s94pZ5
RuW4B4NXx4JDa//xlm5hGnhlnb4Yf3MBmpcpmDZTvCTluzfj9kb8Vnksw8Dc
izN2a6nbFDXrlLQCJWM1JEkJdRnsgJQBpEvpGWJGloSRK2askjDz7LUHdNUl
WMVO45ebeTtm3/6z302/Ed96/1d3QnB3iJ/En4T5hmvJ8Y1h0ZfIfqKSQmRu
Q6ZWZGxBhmaENzmwZietjyOibX9IJ4GmdwBtt5NOmw5oJ8DaHtLyiKH78PM4
sPZfF7zO7sRqILAY6yyGBrORAFYshkYrTmB/iAET6DGuTs/R6LqMWJdJASmr
X/btZ9nBoev8Q07FTTkWFn0gMOBIiO/ugJGbPEZcmh7QVjID3dmGGO8bqMVK
+joRq4DDXNlXl9tXn91fm8FnZYBXclo6JA0tNQN/sEZfkYdVrYJMoqau0NBW
YjV5hqoCR9U201fbri58JY88Lm3cuEyfyAzv8Uvck5Z4xKd7Rq9wC1471vMY
mcz65z81iwiv7LOXGactxmenqRandi+ZsTN4xJfL4lBVqZqxXUHdLK4qElfn
i2lrpKzVEtZKPiNTVJslYWfKmBlE5qRl6mqysepsQ3UO924+n7pB1rBD37LH
wS41XM9tW/P6N697XPQYcdvjv3hBAeawOE1IfI1P0DGfsbzStQ5jN2DDO636
DrOuzaRtd2HWdj2kZzBWHf8hXAKs34r1Oemx6rvgRaz6doKHY/xX9+HfQ9fx
IxBeS2AA6h2GepuRwGpsdGEzNAEOQxPSt7iw6IRWXGjA+nGsx4z3ONQdSN3b
cOlYfmJ0QVBASUTIgZiQ9V7PFXqNOPM/gd27F5jvrEeMXYi1Q3VvjehujoKZ
r6gr4DGz+ewVPHaWgJklYmbJGNkKeraGloPRck331+AP8nSVuZrqlSraCtiu
omWDY/qKNYhayj2Xu22SX7av20r/sCzPmEyv8cs9xmd5xq50JxeO8zoaEsz6
5xuaRanYzPnmmWmWmcs0s1LVmctuvBpSkvg78bUM1LhLXL1mABqQJ6LnChi5
AlYudHTi2lwpKwfeUUvNxKszLVVZ1sosJb1IxC7qYq5po+YKmGst7C2oshh9
VlibNfneq/63vf/IHDOqMzCEHhl1PjyAv2+9zdBnxXst+h4z1j0Yk67nZ7Fh
vMfouU44DqzXruuxY10DDYm+/SFPzKufbXv+rzzen5++TpcLhDU9Rk/448CB
NicdANJ3IKwT6QawaXjIILTo4ex1I3MvMnYhXde3+9dNd/+vwpiA9ZSxq31H
7H/Fo+fIYvRgB6reZmncJqtYBUap6PnQhAsrM3n3l8poOXL6CgBWFLRcBW2V
mrZGQ88HjPeJfKWtylXWrJTSs8SMDGeVTNdRVyL2VlTz/qWFE9eGe2R5eqeP
JWW5RaW7J2V7xOZ6hLi8Yr71d3XqIu2s+bq351nnLNPNX9Iy662tfiNqNv0d
+n9t7VoRLVtCy5YzVqlYq6GRk1SvENfkSuirpYw1ROFjrJLRViqpOdrqLH1l
lqEqG6fniyqzOfQccdNaST2sr9BQC1DLbtR2RHU+qz516t1Y/9sk749JPgeD
3ft2FxF5Buux6LpdwLpN3wu4tv8U17MgEoG++yGdj8f+E/RhcOcMb/H/Efyn
L/Jo/7uRpgNpOpHWCWFONwHWS6DjEGi5BBouUvMINP3IKIA2ABp4ZO1C5g6k
aigrnDfb/7dLAn9XnORWXzLf8d12xC4xVK0xMvJ7qzOVLev0bZtEtBX8B8s0
jFxzbYEBGqfqFdqqleAPTMpU1WtUNWuV1CIFbb2hIh+rWq2uWSVjQP+cyWcv
47OXiFhLlIxMA30NpL62w0v3/5mS7TlmhXtA1ujgLPeJOZ4Jee4hRW6eR0OC
BryanaJ9J9maki6bu/BaVOCJKe7Gb9br2EV8VpaUnQ59lIKeoWOsBFfVFSvU
D3JBFQV1rZRaAElMSFsloq2UAnRCft33S221+Yb6Nbz7afx7S3W1Beragpb7
6V30Ak39bkQ7ZD5R0DzvjUuRfhvcnmOtXWbBOgGzrsO1ArXMhnc76fxZHg5h
AqQfBAZ0DDBo3vQEfPi1eCiVc4wgFcAhUHOQhkP4Q4jEcyJAGgFSiwhUEqR0
ooEcxXVo2hDeiiztyNiMJDV7l/11/d9CWPuyTF/tRYxj5nubbIwNUNegaxJ1
FHVSMzoqlkrZubr6fE11jup+hrFqpfEBkAslT/tgtaZyrbKqSF6zQUbdBDZC
6w4ZTMJYAS09t34ptz5NwF4kZy7V1GRZq9ajyg+uL3xtLclzfWB4nhsZvFrh
MeDVsVDSI69Ms1JtCzJ7355W8uKI+sJ3UfV2FTsf2jlZXZqEtkhatUhbk26o
du3DGmNVkbaqUFFTKKYVCBhreMw8PnuVoJYAPcgyP8jQV2Xg1GwDjVBRwlrV
3ZTf1r25pWmLiFaC7hxEX562H976ybRX69Zl/CDn6DsR3oUM3cAPaoezorlA
eOMgmgj0D7sOrG2AX8ErhHU/W9iZDnO9AWvBYApjViGzVtbXUH+v3Cb41th+
Wsvaqq5Zratepa/OwyrztQ/y7fRsKzXTXJ2ur1iOVS7XVqbrajJ1UP5qsuVU
SAi5ckaelJkHNQgSBY+W281Y3ktM80v5dSe4zAt9tHO91IM8erG2pbDn9nQt
dSFir1HfyC2d6LspiLzyxaBc3ymZHtFLRvpu8gs45Ovb9rc30Lx09OYC6/Ql
fe/OvfbahD2vB8q+3mRlF1up2fbKRfLqIlFFPvTtMnqxlLWdTyvuqd7QXb2u
p6aIwygUsgrF7HwZK1fOzFIwM1WsDPBZwViqoKYpqamamlSsZqmBusxEy8ar
sjUPVhjpGzBasZZeoqguEVbssneWubKTs+Ue4GG++nmefkCfDSxYjcPc6DD3
mHCeSS+1GxQOHc8mr0WKe6bOU1DI5BU5kJR01bmQdrDqAu2DZbqK5bqqDH1N
jp62AjpzNW2Vkp6nYhbI6QXCmjXcyjxO5RoutUjI3CiuK5Z3bVX1foDzLlhE
X1oEd3XdnwvrTvfWbOHTV2LNK3T0JWZqDqKWPFg9Pd/PfZ1vaKY70bfn+VA2
+AQc9vUXzJiLUpbZ3kxGKcvpr7++O3Rs3d40ffVOHb1QX5Vuoy6RU7dKqjbL
mbuMHceQ6LJDeEnfe1refphbW9LP3NZHW99bvYZTtUpABeFXKdmr5MwcBWuF
ip2jZWVrGVmQ5TSVy1T3l8LhqB5AG5avqCxUVBfLarbJaKWIe+k/xiu855nC
omPZjVAB+20GkV4jNEChNPCQvRvJvtI0HxBW5kmqMqECqqkrlNUrIHdpiJ4c
yFPS1ijoBdDDiGoKBZA06FsEdLBlB59ZKmk4qOw4gfdftAivIvU1pP4Uae8h
Yy3RvGlYWN+nwoYDPVWr9G2F8ppl0JhB82b6bEfppIDCYM8Mt/gs9+g874gi
j8AjfsG8mVABF1pmJOvmzL0a7nPsFR9EO2hs3K1kFUgqluCMdEH1HinzkKGz
DMk/R4a7CL+H1N/Y5F8YxR9r+stlbScE9ft4rF0C5lY+fSOvpohHzRdS8yX0
fDljjYqxWkPP09JzYXQAMIJU1NWSytWS6kIhHBF1s6P/hN3QM1gt1zps/CWe
Wij1fc8WBmI2YcX67Eap3Si36gU26Pb1TG3PZXHtdl71CiV7pbY+F2br4ups
GTVXxlovYRQJqYX9VWs5Veu51C08RomAvU/UcFTWelbTc80o/MKuuId0VGRg
ISMbmagIpxE3mAwdyNKHTO1IXW0R35S17OUzCvgVmRgjX307D9Ufrdj8bkHk
cyu84ld6xWSODtrkFXIiMKL1n+9hyYusCxcwXo45FPy7zg/m22r3KBo2SxoK
eyqXQvLhMc9i3TeJGyXmOoQzHWoqwhjIVIesjcjAsKsfWOXfmsSf6TlX5a1n
+LWHBKzdfPoubnVxf+UGfkURKKSkF2lZhWpGgZyaq2EXgrEydiGfls+pWW3s
3WPH+wDXLM+Fa8sv8dTiiHOeMfrsml6Lth+Z5MihQVYJMrQjjCpsPsZlFvPo
q+V1eXL2Kl5NFrcqR8hY212zqadmSzdtO4dZKmg4JO84p+Fcw/i3jNI7FmUV
cfvb1IGsvcjMQSYOMjgvXOi7BmamWA/R9BqbkJFql9+UNO3hU9cp6esE3+Wg
pj3Gexv3vzcux5NSFJSQPdJ/p2/kGXJcy9tzLJlZ4rlvnwv63cdv+yH6Lhmt
sIeV38nO62GtljZvxvrvE59vtPUhGwfpO8yaZpiUITuXuGZi6kamTmIyYm1D
xgakopold/X9n2i7P5I1nxOwDvOopf1VW3gVGwRVhTLGOhE1X15bJKktlNTB
TDOfw1xt4r/vMHCAwea4tvwSTy2ORt6zhR4KnwgZJMgosxvFNkOfXd/s0Fd1
Mfd10zf10tb0U1dxavJ6qlZz6BtE9Tu4TSeEbWcUveWY6DOL8juHthqSGzLU
I0MbEUdjv8MocBCvI7HiUgsmJSahmPP1caED4xBXQgytyNSAsEqk+FzaeIhT
sV5O24gxN9gbNt87+HJBYFhRUPjqMX7bPMnHAyL7klN1mcvvTg07F/Nc/4Hp
MC2VN61rZebV09aIevdrhWcIVyFLGPqRvt+G8+wmIRyF2SAELDjPgnPtRnCM
j6x8QnVjD3GTTsN2KKqtots45xNtxyVF0zFZ/T4Ra2c/dSOPsb6Hmg9H3cvI
72MXWiSH4RQ5DFzAjvcDrvWnH7VnH0xMZCqTwoYLzXquRd+lVzHVwi9bat7v
YZX0s3fwa7eLoZ/pOKbllOk45UbFfauminDJ0ois7cgG1Q3SQo/dyLEZ+VZc
aNJLTHq52aC2GDVWE2bTqpFeg0xqZIZJAfxCr9XQCSnRoW9Ahlqr+CtR3WF5
3W5hdT4UWVHlsqsz3sz38Vjv4b3d3feID7k/dWnD9DfOhD5Pz0xC30FTvULc
tL6zcROn+5BJ9yXxr4LrYWjwrDquScu14mKHRWUxKfQ6Efw0G+VmcFsvgkNz
4AIQGxkECDQzOgUj0nI9UtcQXwCXfaHvK1e0H5e3HeE17ObU7uhibulmFePC
k66z5NLp2ZZK8GyhFSK9GGFCKwTILkVIYNLVCXo+aaEd4TWeUnaVYf1Xkfxr
ZKYjawPS1xKXTwmIazgOI9Fs2AyQKPiQJRwmmc2ksJtVVpPaatKCV4Ad09tx
HUwzrSaxxcQ3G/ssJo4NSqSVa9e1IVuXRfI9tD0c2ua+6pXG3mLB0c2rvP6w
2W/c+36+JwJJfUsWfzIl/GD4c9jFLHvVel3dhrbqPE77fqvhDkLNyNZuUkOy
EiIrDA0JJEnYAatZCUaZcIXFqIKdcRiVDoPcjkscesiZ0EOK7QaBTQ/v3uPA
QK1mBIbjtchai7AKpLsHzZiy7wqk5U7mARWn3Jl+BTAiHuHa8ks8tTiaRM8W
IBUBDGq+BeeY8S6zvsWK1dld38TXOVtufTMhEshghlEvRobHOAxSF0RMDRKL
QfYIs5HAZsRsRi0RbovIauVbrVz4aTOLIL7IJCWyh6beIPhS1nGSW7cNqg+q
Ljv8Z/LO0DGlvqOOBHlXT/t7sdsI6sq/o8pSbcV6MW2TqueoTfcNsjQ4TH2Q
Hh0Q6IGIC2BKS+yDkdgNZ9qUWJxYMRFg04lsmMBqVsDO2MwyhxkOX+hMX84m
0Nzp/NxCE8Kdw0fHcn1OEl72Z3n6gfsxkmcLg5Tor4wiu0lgMXHNph6rsctm
cN19aCfuJGIcooLgUodRDYYQRY1ANQCucAAGucsuIhsA0OQ8xGZSOqWSWC1C
s5XvRATBtRiUdoMKmVREcPEmo/RbSdeZnrpS8+19yvKNWyNe2Ob/+1K/P55O
8Dv3l1DNlY34vRI1vVTfcQLJv0SmemTqt+mlRp0KOrpHhcCZMYSuFsvpmMju
xIG7EABms9JK4FSLOAPEsTsF4xOOQZ8GQBvsmmRhvdAr/ixPP3A/xPGMQXgF
Z8ksRhaRzcK3WbgOCzS6XGRy9fNgnRLhWodBbzUazEYT0usHwDHYjnA18QtG
BeEVccKFRHBNPCf9gM0sgewEUlkHpBKaLTIiuCbMAn9uUCOrGiGIbCsuuS3u
vib5bgdq/+jjtKlFfiPejxxT5Peb+h1p5gdHVNTDWGsZkn2LTNDXgQBSO6a1
4manV/2P7CLe11WPQJWfA97aqZbClbgcBDKYsxAYXCiQUfmIoXr11OJolj9b
QDEyS5FFbLeKbE5ghdCMONsqZABz9MiA20xGk8lkNJuIhwNgxLOGAa+IuLiG
P4QP5l9mrgu7VeDC+eJii1VugdbaokM2o9Wgs2BKOy5DFtgBrl3falQydU1l
euZpzsV1Oya5F5B+s/9vJOUXH8iqTuK9n1ol94iKDOUYFyEdZEg9stmRiT+A
+SEuhaDM/Rw2i/IRdrMLIm0SbZhRjYwaZNQRmDAXYN3P8vQD90PslmcLItVA
vw1ZBYJuI7BZpcSugi0GjVMqPTLqLWa9yarH7XDCH6Fx4qplyodePVRrILgw
wecB4KrdInVGU2Uz6wCHVQ9V1QzdtV5ClCqj60/4CK/RtF5XVZz8OPefC/1G
MA9mY+yLeP9Xdn2tw9SBTDCBFSKNFOkUdpPObjNCmzSYx/2GWTyA5Qc8Pnbz
Y6+caADnET0+RodRO1SvnlooHx/OMwGMU2iBoChAeTJZJWYbRJ/YSQeuIvoo
olRp4YSbrUqDXa5HMrtVDcB0/kcgs/InmdCJtZ9QC2IKbwcmmCD14Taz3jVZ
QzYlQETKQBiOTGqTvZW4hsm923h5y7msv8geHLfwv0G2ZpOjx+IgLiMQlReD
RErss94kdiox6Igenmdon34WIjkPduDRebCoHwqmcvaE0P4pAOdxDYGnFsef
ROTpArG2mTVQm8Acs00OWKzO0gAFjpAK6oIKMpjJLsJRvw71WW2yR9itioeo
Bg181cOB7wR6IasQWSBAGDKaHCYLgRm3wNwfyp9DTmCROcsQvB2udPTZEXR3
7YamT9T0MhvnC2RiGlGbBvH1SG21GeB3EK5DFrXFJtJaeiGRQlV1AQdCACnx
MUS9c1beAeC9HqIAHNYBBo19qQtnZyj5RYWIl/oZnnpAnxXMuN2CWa1ai01t
thN2DXhl0iIItEkNJx9aIxPqx1G3DnVC0iCwS6zAgGBOr5x5zG7ROsyYE9wF
4RWRrOAFcWS0OIwOl1fElSWrxNl6iYjOE5pk+AWTWYvUOmu/Q9OMzC2I8zWy
NzqsdWpHuxyJYC5qspvtepxIpFalFQn0qMdiNbiwWnACK+ZE+yMstgEGeTWA
w0pAiGQFoFCKHbZHCH/Jn2Gv/rP4T8//wzybDPvz70FcrhnmlxmqV099h58Z
NMP8L8C8bEg89R0e5j+aYa/+BXbtMP8LDptmSDz1HX5WsGHD/Bs4rLqf5anv
2DD/0Qx79a/AhxnmiWO3DzPMr4DNOMwwwwzzH4HDbh5mmGGGGWaYYYYZ5kky
vAwvw8vwMrwML/8/XtDwMrwML8PL8DK8DC/Dy/AyvAwvz/zy/wAC4yFN
    "], {{0, 200}, {200, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIjkMEDkmdg4slJzi1m
EmBgyM0rKQpyd1KIiIxSYL/DwMggycDMoMlgmZhcXOAYEODDgBN8u8YAMpDh
si7ILNzqsAKulNTiZCD9B4jjkguKShgYGGOAbO7ykgIQOwPIFknKBrNrQOwi
oAOB7AkgdjqEvQSsBsLeAVYTEuQMZJ8Bsh3SkdhJSGyovSDAnGxEoquJACWp
FSUg2s2JgQEUphBRRFghxJjFgNgYGBdLEGL5ixgYLL4CxScgxJJmMjBsb2Vg
kLiFEFNZwMDA38LAsO18cmlRGdRqKSA+zXiSOZl1Ekc29zcBe9FAaRPFj5oT
jCSsJ7mxBpbHvs0uqGLt3DirZk3m/trLh18a/P8PAEOcWyk=
      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{200, 200},
  PlotRange->{{0, 200}, {0, 200}}]], "Output",
 CellChangeTimes->{3.6203764082115045`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SocialMediaData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<Facebook\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Page\>\"", ",", " ", "\"\<OfficialWolframAlpha\>\""}], 
      "}"}]}], "}"}], ",", "\"\<LikeCount\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.6203638300156145`*^9, 3.6203638602243423`*^9}}],

Cell[BoxData["145066"], "Output",
 CellChangeTimes->{3.6203764166179852`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Send Message", "Subchapter",
 CellChangeTimes->{{3.620363936460703*^9, 3.6203639459962482`*^9}}],

Cell[BoxData[
 RowBox[{"SendMessage", "[", 
  RowBox[{
  "\"\<Facebook\>\"", ",", 
   "\"\<Svou p\[RHacek]edn\[AAcute]\[SHacek]ku CHEMathematica \
zakon\[CHacek]uji p\[RHacek]\[IAcute]sp\[EHacek]vkem na facebook ze \
swMathematica ... D\[EHacek]kuji za pozornost\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620363948003363*^9, 3.620364030946107*^9}}]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{Full, Full},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 90, 1, 206, "Title"],
Cell[673, 25, 108, 1, 123, "Section"],
Cell[CellGroupData[{
Cell[806, 30, 102, 1, 55, "Subchapter"],
Cell[CellGroupData[{
Cell[933, 35, 133, 2, 46, "Input"],
Cell[1069, 39, 230, 5, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1336, 49, 153, 2, 46, "Input"],
Cell[1492, 53, 537, 14, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2078, 73, 99, 1, 71, "Subchapter"],
Cell[CellGroupData[{
Cell[2202, 78, 193, 3, 46, "Input"],
Cell[2398, 83, 1590, 26, 242, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4025, 114, 154, 4, 46, "Input"],
Cell[4182, 120, 89, 1, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4308, 126, 273, 6, 46, "Input"],
Cell[4584, 134, 357, 8, 49, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4990, 148, 102, 1, 71, "Subchapter"],
Cell[CellGroupData[{
Cell[5117, 153, 186, 3, 46, "Input"],
Cell[5306, 158, 160203, 2631, 264, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165546, 2794, 221, 5, 46, "Input"],
Cell[165770, 2801, 377, 9, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166184, 2815, 244, 4, 46, "Input"],
Cell[166431, 2821, 6570742, 123753, 346, 6514394, 122827, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6737222, 126580, 104, 1, 71, "Subchapter"],
Cell[CellGroupData[{
Cell[6737351, 126585, 227, 4, 46, "Input"],
Cell[6737581, 126591, 121, 1, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6737739, 126597, 301, 7, 46, "Input"],
Cell[6738043, 126606, 76295, 1255, 289, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6814375, 127866, 330, 8, 46, "Input"],
Cell[6814708, 127876, 688, 18, 45, "Output"]
}, Open  ]],
Cell[6815411, 127897, 480, 10, 46, "Input"],
Cell[CellGroupData[{
Cell[6815916, 127911, 527, 12, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6816446, 127925, 76631, 1646, 297, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6893126, 129577, 109, 1, 71, "Subchapter"],
Cell[CellGroupData[{
Cell[6893260, 129582, 295, 7, 46, "Input",
 CellID->430395108],
Cell[6893558, 129591, 6570768, 123753, 346, 6514394, 122827, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13464363, 253349, 174, 4, 46, "Input",
 CellID->77584736],
Cell[13464540, 253355, 4693560, 91337, 378, 4662375, 90824, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18158149, 344698, 102, 1, 71, "Subchapter"],
Cell[CellGroupData[{
Cell[18158276, 344703, 162, 4, 46, "Input",
 CellID->498792578],
Cell[18158441, 344709, 1678, 45, 130, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18160156, 344759, 196, 5, 46, "Input",
 CellID->724907767],
Cell[18160355, 344766, 52885, 1131, 297, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18213277, 345902, 192, 5, 46, "Input",
 CellID->740241402],
Cell[18213472, 345909, 48834, 819, 184, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18262355, 346734, 95, 1, 71, "Subchapter"],
Cell[CellGroupData[{
Cell[18262475, 346739, 230, 6, 46, "Input"],
Cell[18262708, 346747, 67456, 1110, 223, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18330201, 347862, 344, 8, 46, "Input"],
Cell[18330548, 347872, 77, 1, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18330674, 347879, 102, 1, 71, "Subchapter"],
Cell[18330779, 347882, 353, 7, 76, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
